(function webpackUniversalModuleDefinition(root, factory) {
	if(typeof exports === 'object' && typeof module === 'object')
		module.exports = factory(require("Babel"));
	else if(typeof define === 'function' && define.amd)
		define(["Babel"], factory);
	else if(typeof exports === 'object')
		exports["babelPresetEnv"] = factory(require("Babel"));
	else
		root["babelPresetEnv"] = factory(root["Babel"]);
})(this, function(__WEBPACK_EXTERNAL_MODULE_4__) {
return /******/ (function(modules) { // webpackBootstrap
/******/ 	// The module cache
/******/ 	var installedModules = {};
/******/
/******/ 	// The require function
/******/ 	function __webpack_require__(moduleId) {
/******/
/******/ 		// Check if module is in cache
/******/ 		if(installedModules[moduleId]) {
/******/ 			return installedModules[moduleId].exports;
/******/ 		}
/******/ 		// Create a new module (and put it into the cache)
/******/ 		var module = installedModules[moduleId] = {
/******/ 			i: moduleId,
/******/ 			l: false,
/******/ 			exports: {}
/******/ 		};
/******/
/******/ 		// Execute the module function
/******/ 		modules[moduleId].call(module.exports, module, module.exports, __webpack_require__);
/******/
/******/ 		// Flag the module as loaded
/******/ 		module.l = true;
/******/
/******/ 		// Return the exports of the module
/******/ 		return module.exports;
/******/ 	}
/******/
/******/
/******/ 	// expose the modules object (__webpack_modules__)
/******/ 	__webpack_require__.m = modules;
/******/
/******/ 	// expose the module cache
/******/ 	__webpack_require__.c = installedModules;
/******/
/******/ 	// define getter function for harmony exports
/******/ 	__webpack_require__.d = function(exports, name, getter) {
/******/ 		if(!__webpack_require__.o(exports, name)) {
/******/ 			Object.defineProperty(exports, name, {
/******/ 				configurable: false,
/******/ 				enumerable: true,
/******/ 				get: getter
/******/ 			});
/******/ 		}
/******/ 	};
/******/
/******/ 	// getDefaultExport function for compatibility with non-harmony modules
/******/ 	__webpack_require__.n = function(module) {
/******/ 		var getter = module && module.__esModule ?
/******/ 			function getDefault() { return module['default']; } :
/******/ 			function getModuleExports() { return module; };
/******/ 		__webpack_require__.d(getter, 'a', getter);
/******/ 		return getter;
/******/ 	};
/******/
/******/ 	// Object.prototype.hasOwnProperty.call
/******/ 	__webpack_require__.o = function(object, property) { return Object.prototype.hasOwnProperty.call(object, property); };
/******/
/******/ 	// __webpack_public_path__
/******/ 	__webpack_require__.p = "";
/******/
/******/ 	// Load entry module and return exports
/******/ 	return __webpack_require__(__webpack_require__.s = 11);
/******/ })
/************************************************************************/
/******/ ([
/* 0 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";
/* WEBPACK VAR INJECTION */(function(process) {

var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

exports = module.exports = SemVer; // The debug function is excluded entirely from the minified version.

/* nomin */

var debug;
/* nomin */

if ((typeof process === "undefined" ? "undefined" : _typeof(process)) === 'object' &&
/* nomin */
process.env &&
/* nomin */
process.env.NODE_DEBUG &&
/* nomin */
/\bsemver\b/i.test(process.env.NODE_DEBUG))
  /* nomin */
  debug = function debug() {
    /* nomin */
    var args = Array.prototype.slice.call(arguments, 0);
    /* nomin */

    args.unshift('SEMVER');
    /* nomin */

    console.log.apply(console, args);
    /* nomin */
  };
  /* nomin */
else
  /* nomin */
  debug = function debug() {}; // Note: this is the semver.org version of the spec that it implements
// Not necessarily the package version of this code.

exports.SEMVER_SPEC_VERSION = '2.0.0';
var MAX_LENGTH = 256;
var MAX_SAFE_INTEGER = Number.MAX_SAFE_INTEGER || 9007199254740991; // The actual regexps go on exports.re

var re = exports.re = [];
var src = exports.src = [];
var R = 0; // The following Regular Expressions can be used for tokenizing,
// validating, and parsing SemVer version strings.
// ## Numeric Identifier
// A single `0`, or a non-zero digit followed by zero or more digits.

var NUMERICIDENTIFIER = R++;
src[NUMERICIDENTIFIER] = '0|[1-9]\\d*';
var NUMERICIDENTIFIERLOOSE = R++;
src[NUMERICIDENTIFIERLOOSE] = '[0-9]+'; // ## Non-numeric Identifier
// Zero or more digits, followed by a letter or hyphen, and then zero or
// more letters, digits, or hyphens.

var NONNUMERICIDENTIFIER = R++;
src[NONNUMERICIDENTIFIER] = '\\d*[a-zA-Z-][a-zA-Z0-9-]*'; // ## Main Version
// Three dot-separated numeric identifiers.

var MAINVERSION = R++;
src[MAINVERSION] = '(' + src[NUMERICIDENTIFIER] + ')\\.' + '(' + src[NUMERICIDENTIFIER] + ')\\.' + '(' + src[NUMERICIDENTIFIER] + ')';
var MAINVERSIONLOOSE = R++;
src[MAINVERSIONLOOSE] = '(' + src[NUMERICIDENTIFIERLOOSE] + ')\\.' + '(' + src[NUMERICIDENTIFIERLOOSE] + ')\\.' + '(' + src[NUMERICIDENTIFIERLOOSE] + ')'; // ## Pre-release Version Identifier
// A numeric identifier, or a non-numeric identifier.

var PRERELEASEIDENTIFIER = R++;
src[PRERELEASEIDENTIFIER] = '(?:' + src[NUMERICIDENTIFIER] + '|' + src[NONNUMERICIDENTIFIER] + ')';
var PRERELEASEIDENTIFIERLOOSE = R++;
src[PRERELEASEIDENTIFIERLOOSE] = '(?:' + src[NUMERICIDENTIFIERLOOSE] + '|' + src[NONNUMERICIDENTIFIER] + ')'; // ## Pre-release Version
// Hyphen, followed by one or more dot-separated pre-release version
// identifiers.

var PRERELEASE = R++;
src[PRERELEASE] = '(?:-(' + src[PRERELEASEIDENTIFIER] + '(?:\\.' + src[PRERELEASEIDENTIFIER] + ')*))';
var PRERELEASELOOSE = R++;
src[PRERELEASELOOSE] = '(?:-?(' + src[PRERELEASEIDENTIFIERLOOSE] + '(?:\\.' + src[PRERELEASEIDENTIFIERLOOSE] + ')*))'; // ## Build Metadata Identifier
// Any combination of digits, letters, or hyphens.

var BUILDIDENTIFIER = R++;
src[BUILDIDENTIFIER] = '[0-9A-Za-z-]+'; // ## Build Metadata
// Plus sign, followed by one or more period-separated build metadata
// identifiers.

var BUILD = R++;
src[BUILD] = '(?:\\+(' + src[BUILDIDENTIFIER] + '(?:\\.' + src[BUILDIDENTIFIER] + ')*))'; // ## Full Version String
// A main version, followed optionally by a pre-release version and
// build metadata.
// Note that the only major, minor, patch, and pre-release sections of
// the version string are capturing groups.  The build metadata is not a
// capturing group, because it should not ever be used in version
// comparison.

var FULL = R++;
var FULLPLAIN = 'v?' + src[MAINVERSION] + src[PRERELEASE] + '?' + src[BUILD] + '?';
src[FULL] = '^' + FULLPLAIN + '$'; // like full, but allows v1.2.3 and =1.2.3, which people do sometimes.
// also, 1.0.0alpha1 (prerelease without the hyphen) which is pretty
// common in the npm registry.

var LOOSEPLAIN = '[v=\\s]*' + src[MAINVERSIONLOOSE] + src[PRERELEASELOOSE] + '?' + src[BUILD] + '?';
var LOOSE = R++;
src[LOOSE] = '^' + LOOSEPLAIN + '$';
var GTLT = R++;
src[GTLT] = '((?:<|>)?=?)'; // Something like "2.*" or "1.2.x".
// Note that "x.x" is a valid xRange identifer, meaning "any version"
// Only the first item is strictly required.

var XRANGEIDENTIFIERLOOSE = R++;
src[XRANGEIDENTIFIERLOOSE] = src[NUMERICIDENTIFIERLOOSE] + '|x|X|\\*';
var XRANGEIDENTIFIER = R++;
src[XRANGEIDENTIFIER] = src[NUMERICIDENTIFIER] + '|x|X|\\*';
var XRANGEPLAIN = R++;
src[XRANGEPLAIN] = '[v=\\s]*(' + src[XRANGEIDENTIFIER] + ')' + '(?:\\.(' + src[XRANGEIDENTIFIER] + ')' + '(?:\\.(' + src[XRANGEIDENTIFIER] + ')' + '(?:' + src[PRERELEASE] + ')?' + src[BUILD] + '?' + ')?)?';
var XRANGEPLAINLOOSE = R++;
src[XRANGEPLAINLOOSE] = '[v=\\s]*(' + src[XRANGEIDENTIFIERLOOSE] + ')' + '(?:\\.(' + src[XRANGEIDENTIFIERLOOSE] + ')' + '(?:\\.(' + src[XRANGEIDENTIFIERLOOSE] + ')' + '(?:' + src[PRERELEASELOOSE] + ')?' + src[BUILD] + '?' + ')?)?';
var XRANGE = R++;
src[XRANGE] = '^' + src[GTLT] + '\\s*' + src[XRANGEPLAIN] + '$';
var XRANGELOOSE = R++;
src[XRANGELOOSE] = '^' + src[GTLT] + '\\s*' + src[XRANGEPLAINLOOSE] + '$'; // Tilde ranges.
// Meaning is "reasonably at or greater than"

var LONETILDE = R++;
src[LONETILDE] = '(?:~>?)';
var TILDETRIM = R++;
src[TILDETRIM] = '(\\s*)' + src[LONETILDE] + '\\s+';
re[TILDETRIM] = new RegExp(src[TILDETRIM], 'g');
var tildeTrimReplace = '$1~';
var TILDE = R++;
src[TILDE] = '^' + src[LONETILDE] + src[XRANGEPLAIN] + '$';
var TILDELOOSE = R++;
src[TILDELOOSE] = '^' + src[LONETILDE] + src[XRANGEPLAINLOOSE] + '$'; // Caret ranges.
// Meaning is "at least and backwards compatible with"

var LONECARET = R++;
src[LONECARET] = '(?:\\^)';
var CARETTRIM = R++;
src[CARETTRIM] = '(\\s*)' + src[LONECARET] + '\\s+';
re[CARETTRIM] = new RegExp(src[CARETTRIM], 'g');
var caretTrimReplace = '$1^';
var CARET = R++;
src[CARET] = '^' + src[LONECARET] + src[XRANGEPLAIN] + '$';
var CARETLOOSE = R++;
src[CARETLOOSE] = '^' + src[LONECARET] + src[XRANGEPLAINLOOSE] + '$'; // A simple gt/lt/eq thing, or just "" to indicate "any version"

var COMPARATORLOOSE = R++;
src[COMPARATORLOOSE] = '^' + src[GTLT] + '\\s*(' + LOOSEPLAIN + ')$|^$';
var COMPARATOR = R++;
src[COMPARATOR] = '^' + src[GTLT] + '\\s*(' + FULLPLAIN + ')$|^$'; // An expression to strip any whitespace between the gtlt and the thing
// it modifies, so that `> 1.2.3` ==> `>1.2.3`

var COMPARATORTRIM = R++;
src[COMPARATORTRIM] = '(\\s*)' + src[GTLT] + '\\s*(' + LOOSEPLAIN + '|' + src[XRANGEPLAIN] + ')'; // this one has to use the /g flag

re[COMPARATORTRIM] = new RegExp(src[COMPARATORTRIM], 'g');
var comparatorTrimReplace = '$1$2$3'; // Something like `1.2.3 - 1.2.4`
// Note that these all use the loose form, because they'll be
// checked against either the strict or loose comparator form
// later.

var HYPHENRANGE = R++;
src[HYPHENRANGE] = '^\\s*(' + src[XRANGEPLAIN] + ')' + '\\s+-\\s+' + '(' + src[XRANGEPLAIN] + ')' + '\\s*$';
var HYPHENRANGELOOSE = R++;
src[HYPHENRANGELOOSE] = '^\\s*(' + src[XRANGEPLAINLOOSE] + ')' + '\\s+-\\s+' + '(' + src[XRANGEPLAINLOOSE] + ')' + '\\s*$'; // Star ranges basically just allow anything at all.

var STAR = R++;
src[STAR] = '(<|>)?=?\\s*\\*'; // Compile to actual regexp objects.
// All are flag-free, unless they were created above with a flag.

for (var i = 0; i < R; i++) {
  debug(i, src[i]);
  if (!re[i]) re[i] = new RegExp(src[i]);
}

exports.parse = parse;

function parse(version, loose) {
  if (version instanceof SemVer) return version;
  if (typeof version !== 'string') return null;
  if (version.length > MAX_LENGTH) return null;
  var r = loose ? re[LOOSE] : re[FULL];
  if (!r.test(version)) return null;

  try {
    return new SemVer(version, loose);
  } catch (er) {
    return null;
  }
}

exports.valid = valid;

function valid(version, loose) {
  var v = parse(version, loose);
  return v ? v.version : null;
}

exports.clean = clean;

function clean(version, loose) {
  var s = parse(version.trim().replace(/^[=v]+/, ''), loose);
  return s ? s.version : null;
}

exports.SemVer = SemVer;

function SemVer(version, loose) {
  if (version instanceof SemVer) {
    if (version.loose === loose) return version;else version = version.version;
  } else if (typeof version !== 'string') {
    throw new TypeError('Invalid Version: ' + version);
  }

  if (version.length > MAX_LENGTH) throw new TypeError('version is longer than ' + MAX_LENGTH + ' characters');
  if (!(this instanceof SemVer)) return new SemVer(version, loose);
  debug('SemVer', version, loose);
  this.loose = loose;
  var m = version.trim().match(loose ? re[LOOSE] : re[FULL]);
  if (!m) throw new TypeError('Invalid Version: ' + version);
  this.raw = version; // these are actually numbers

  this.major = +m[1];
  this.minor = +m[2];
  this.patch = +m[3];
  if (this.major > MAX_SAFE_INTEGER || this.major < 0) throw new TypeError('Invalid major version');
  if (this.minor > MAX_SAFE_INTEGER || this.minor < 0) throw new TypeError('Invalid minor version');
  if (this.patch > MAX_SAFE_INTEGER || this.patch < 0) throw new TypeError('Invalid patch version'); // numberify any prerelease numeric ids

  if (!m[4]) this.prerelease = [];else this.prerelease = m[4].split('.').map(function (id) {
    if (/^[0-9]+$/.test(id)) {
      var num = +id;
      if (num >= 0 && num < MAX_SAFE_INTEGER) return num;
    }

    return id;
  });
  this.build = m[5] ? m[5].split('.') : [];
  this.format();
}

SemVer.prototype.format = function () {
  this.version = this.major + '.' + this.minor + '.' + this.patch;
  if (this.prerelease.length) this.version += '-' + this.prerelease.join('.');
  return this.version;
};

SemVer.prototype.toString = function () {
  return this.version;
};

SemVer.prototype.compare = function (other) {
  debug('SemVer.compare', this.version, this.loose, other);
  if (!(other instanceof SemVer)) other = new SemVer(other, this.loose);
  return this.compareMain(other) || this.comparePre(other);
};

SemVer.prototype.compareMain = function (other) {
  if (!(other instanceof SemVer)) other = new SemVer(other, this.loose);
  return compareIdentifiers(this.major, other.major) || compareIdentifiers(this.minor, other.minor) || compareIdentifiers(this.patch, other.patch);
};

SemVer.prototype.comparePre = function (other) {
  if (!(other instanceof SemVer)) other = new SemVer(other, this.loose); // NOT having a prerelease is > having one

  if (this.prerelease.length && !other.prerelease.length) return -1;else if (!this.prerelease.length && other.prerelease.length) return 1;else if (!this.prerelease.length && !other.prerelease.length) return 0;
  var i = 0;

  do {
    var a = this.prerelease[i];
    var b = other.prerelease[i];
    debug('prerelease compare', i, a, b);
    if (a === undefined && b === undefined) return 0;else if (b === undefined) return 1;else if (a === undefined) return -1;else if (a === b) continue;else return compareIdentifiers(a, b);
  } while (++i);
}; // preminor will bump the version up to the next minor release, and immediately
// down to pre-release. premajor and prepatch work the same way.


SemVer.prototype.inc = function (release, identifier) {
  switch (release) {
    case 'premajor':
      this.prerelease.length = 0;
      this.patch = 0;
      this.minor = 0;
      this.major++;
      this.inc('pre', identifier);
      break;

    case 'preminor':
      this.prerelease.length = 0;
      this.patch = 0;
      this.minor++;
      this.inc('pre', identifier);
      break;

    case 'prepatch':
      // If this is already a prerelease, it will bump to the next version
      // drop any prereleases that might already exist, since they are not
      // relevant at this point.
      this.prerelease.length = 0;
      this.inc('patch', identifier);
      this.inc('pre', identifier);
      break;
    // If the input is a non-prerelease version, this acts the same as
    // prepatch.

    case 'prerelease':
      if (this.prerelease.length === 0) this.inc('patch', identifier);
      this.inc('pre', identifier);
      break;

    case 'major':
      // If this is a pre-major version, bump up to the same major version.
      // Otherwise increment major.
      // 1.0.0-5 bumps to 1.0.0
      // 1.1.0 bumps to 2.0.0
      if (this.minor !== 0 || this.patch !== 0 || this.prerelease.length === 0) this.major++;
      this.minor = 0;
      this.patch = 0;
      this.prerelease = [];
      break;

    case 'minor':
      // If this is a pre-minor version, bump up to the same minor version.
      // Otherwise increment minor.
      // 1.2.0-5 bumps to 1.2.0
      // 1.2.1 bumps to 1.3.0
      if (this.patch !== 0 || this.prerelease.length === 0) this.minor++;
      this.patch = 0;
      this.prerelease = [];
      break;

    case 'patch':
      // If this is not a pre-release version, it will increment the patch.
      // If it is a pre-release it will bump up to the same patch version.
      // 1.2.0-5 patches to 1.2.0
      // 1.2.0 patches to 1.2.1
      if (this.prerelease.length === 0) this.patch++;
      this.prerelease = [];
      break;
    // This probably shouldn't be used publicly.
    // 1.0.0 "pre" would become 1.0.0-0 which is the wrong direction.

    case 'pre':
      if (this.prerelease.length === 0) this.prerelease = [0];else {
        var i = this.prerelease.length;

        while (--i >= 0) {
          if (typeof this.prerelease[i] === 'number') {
            this.prerelease[i]++;
            i = -2;
          }
        }

        if (i === -1) // didn't increment anything
          this.prerelease.push(0);
      }

      if (identifier) {
        // 1.2.0-beta.1 bumps to 1.2.0-beta.2,
        // 1.2.0-beta.fooblz or 1.2.0-beta bumps to 1.2.0-beta.0
        if (this.prerelease[0] === identifier) {
          if (isNaN(this.prerelease[1])) this.prerelease = [identifier, 0];
        } else this.prerelease = [identifier, 0];
      }

      break;

    default:
      throw new Error('invalid increment argument: ' + release);
  }

  this.format();
  this.raw = this.version;
  return this;
};

exports.inc = inc;

function inc(version, release, loose, identifier) {
  if (typeof loose === 'string') {
    identifier = loose;
    loose = undefined;
  }

  try {
    return new SemVer(version, loose).inc(release, identifier).version;
  } catch (er) {
    return null;
  }
}

exports.diff = diff;

function diff(version1, version2) {
  if (eq(version1, version2)) {
    return null;
  } else {
    var v1 = parse(version1);
    var v2 = parse(version2);

    if (v1.prerelease.length || v2.prerelease.length) {
      for (var key in v1) {
        if (key === 'major' || key === 'minor' || key === 'patch') {
          if (v1[key] !== v2[key]) {
            return 'pre' + key;
          }
        }
      }

      return 'prerelease';
    }

    for (var key in v1) {
      if (key === 'major' || key === 'minor' || key === 'patch') {
        if (v1[key] !== v2[key]) {
          return key;
        }
      }
    }
  }
}

exports.compareIdentifiers = compareIdentifiers;
var numeric = /^[0-9]+$/;

function compareIdentifiers(a, b) {
  var anum = numeric.test(a);
  var bnum = numeric.test(b);

  if (anum && bnum) {
    a = +a;
    b = +b;
  }

  return anum && !bnum ? -1 : bnum && !anum ? 1 : a < b ? -1 : a > b ? 1 : 0;
}

exports.rcompareIdentifiers = rcompareIdentifiers;

function rcompareIdentifiers(a, b) {
  return compareIdentifiers(b, a);
}

exports.major = major;

function major(a, loose) {
  return new SemVer(a, loose).major;
}

exports.minor = minor;

function minor(a, loose) {
  return new SemVer(a, loose).minor;
}

exports.patch = patch;

function patch(a, loose) {
  return new SemVer(a, loose).patch;
}

exports.compare = compare;

function compare(a, b, loose) {
  return new SemVer(a, loose).compare(new SemVer(b, loose));
}

exports.compareLoose = compareLoose;

function compareLoose(a, b) {
  return compare(a, b, true);
}

exports.rcompare = rcompare;

function rcompare(a, b, loose) {
  return compare(b, a, loose);
}

exports.sort = sort;

function sort(list, loose) {
  return list.sort(function (a, b) {
    return exports.compare(a, b, loose);
  });
}

exports.rsort = rsort;

function rsort(list, loose) {
  return list.sort(function (a, b) {
    return exports.rcompare(a, b, loose);
  });
}

exports.gt = gt;

function gt(a, b, loose) {
  return compare(a, b, loose) > 0;
}

exports.lt = lt;

function lt(a, b, loose) {
  return compare(a, b, loose) < 0;
}

exports.eq = eq;

function eq(a, b, loose) {
  return compare(a, b, loose) === 0;
}

exports.neq = neq;

function neq(a, b, loose) {
  return compare(a, b, loose) !== 0;
}

exports.gte = gte;

function gte(a, b, loose) {
  return compare(a, b, loose) >= 0;
}

exports.lte = lte;

function lte(a, b, loose) {
  return compare(a, b, loose) <= 0;
}

exports.cmp = cmp;

function cmp(a, op, b, loose) {
  var ret;

  switch (op) {
    case '===':
      if (_typeof(a) === 'object') a = a.version;
      if (_typeof(b) === 'object') b = b.version;
      ret = a === b;
      break;

    case '!==':
      if (_typeof(a) === 'object') a = a.version;
      if (_typeof(b) === 'object') b = b.version;
      ret = a !== b;
      break;

    case '':
    case '=':
    case '==':
      ret = eq(a, b, loose);
      break;

    case '!=':
      ret = neq(a, b, loose);
      break;

    case '>':
      ret = gt(a, b, loose);
      break;

    case '>=':
      ret = gte(a, b, loose);
      break;

    case '<':
      ret = lt(a, b, loose);
      break;

    case '<=':
      ret = lte(a, b, loose);
      break;

    default:
      throw new TypeError('Invalid operator: ' + op);
  }

  return ret;
}

exports.Comparator = Comparator;

function Comparator(comp, loose) {
  if (comp instanceof Comparator) {
    if (comp.loose === loose) return comp;else comp = comp.value;
  }

  if (!(this instanceof Comparator)) return new Comparator(comp, loose);
  debug('comparator', comp, loose);
  this.loose = loose;
  this.parse(comp);
  if (this.semver === ANY) this.value = '';else this.value = this.operator + this.semver.version;
  debug('comp', this);
}

var ANY = {};

Comparator.prototype.parse = function (comp) {
  var r = this.loose ? re[COMPARATORLOOSE] : re[COMPARATOR];
  var m = comp.match(r);
  if (!m) throw new TypeError('Invalid comparator: ' + comp);
  this.operator = m[1];
  if (this.operator === '=') this.operator = ''; // if it literally is just '>' or '' then allow anything.

  if (!m[2]) this.semver = ANY;else this.semver = new SemVer(m[2], this.loose);
};

Comparator.prototype.toString = function () {
  return this.value;
};

Comparator.prototype.test = function (version) {
  debug('Comparator.test', version, this.loose);
  if (this.semver === ANY) return true;
  if (typeof version === 'string') version = new SemVer(version, this.loose);
  return cmp(version, this.operator, this.semver, this.loose);
};

Comparator.prototype.intersects = function (comp, loose) {
  if (!(comp instanceof Comparator)) {
    throw new TypeError('a Comparator is required');
  }

  var rangeTmp;

  if (this.operator === '') {
    rangeTmp = new Range(comp.value, loose);
    return satisfies(this.value, rangeTmp, loose);
  } else if (comp.operator === '') {
    rangeTmp = new Range(this.value, loose);
    return satisfies(comp.semver, rangeTmp, loose);
  }

  var sameDirectionIncreasing = (this.operator === '>=' || this.operator === '>') && (comp.operator === '>=' || comp.operator === '>');
  var sameDirectionDecreasing = (this.operator === '<=' || this.operator === '<') && (comp.operator === '<=' || comp.operator === '<');
  var sameSemVer = this.semver.version === comp.semver.version;
  var differentDirectionsInclusive = (this.operator === '>=' || this.operator === '<=') && (comp.operator === '>=' || comp.operator === '<=');
  var oppositeDirectionsLessThan = cmp(this.semver, '<', comp.semver, loose) && (this.operator === '>=' || this.operator === '>') && (comp.operator === '<=' || comp.operator === '<');
  var oppositeDirectionsGreaterThan = cmp(this.semver, '>', comp.semver, loose) && (this.operator === '<=' || this.operator === '<') && (comp.operator === '>=' || comp.operator === '>');
  return sameDirectionIncreasing || sameDirectionDecreasing || sameSemVer && differentDirectionsInclusive || oppositeDirectionsLessThan || oppositeDirectionsGreaterThan;
};

exports.Range = Range;

function Range(range, loose) {
  if (range instanceof Range) {
    if (range.loose === loose) {
      return range;
    } else {
      return new Range(range.raw, loose);
    }
  }

  if (range instanceof Comparator) {
    return new Range(range.value, loose);
  }

  if (!(this instanceof Range)) return new Range(range, loose);
  this.loose = loose; // First, split based on boolean or ||

  this.raw = range;
  this.set = range.split(/\s*\|\|\s*/).map(function (range) {
    return this.parseRange(range.trim());
  }, this).filter(function (c) {
    // throw out any that are not relevant for whatever reason
    return c.length;
  });

  if (!this.set.length) {
    throw new TypeError('Invalid SemVer Range: ' + range);
  }

  this.format();
}

Range.prototype.format = function () {
  this.range = this.set.map(function (comps) {
    return comps.join(' ').trim();
  }).join('||').trim();
  return this.range;
};

Range.prototype.toString = function () {
  return this.range;
};

Range.prototype.parseRange = function (range) {
  var loose = this.loose;
  range = range.trim();
  debug('range', range, loose); // `1.2.3 - 1.2.4` => `>=1.2.3 <=1.2.4`

  var hr = loose ? re[HYPHENRANGELOOSE] : re[HYPHENRANGE];
  range = range.replace(hr, hyphenReplace);
  debug('hyphen replace', range); // `> 1.2.3 < 1.2.5` => `>1.2.3 <1.2.5`

  range = range.replace(re[COMPARATORTRIM], comparatorTrimReplace);
  debug('comparator trim', range, re[COMPARATORTRIM]); // `~ 1.2.3` => `~1.2.3`

  range = range.replace(re[TILDETRIM], tildeTrimReplace); // `^ 1.2.3` => `^1.2.3`

  range = range.replace(re[CARETTRIM], caretTrimReplace); // normalize spaces

  range = range.split(/\s+/).join(' '); // At this point, the range is completely trimmed and
  // ready to be split into comparators.

  var compRe = loose ? re[COMPARATORLOOSE] : re[COMPARATOR];
  var set = range.split(' ').map(function (comp) {
    return parseComparator(comp, loose);
  }).join(' ').split(/\s+/);

  if (this.loose) {
    // in loose mode, throw out any that are not valid comparators
    set = set.filter(function (comp) {
      return !!comp.match(compRe);
    });
  }

  set = set.map(function (comp) {
    return new Comparator(comp, loose);
  });
  return set;
};

Range.prototype.intersects = function (range, loose) {
  if (!(range instanceof Range)) {
    throw new TypeError('a Range is required');
  }

  return this.set.some(function (thisComparators) {
    return thisComparators.every(function (thisComparator) {
      return range.set.some(function (rangeComparators) {
        return rangeComparators.every(function (rangeComparator) {
          return thisComparator.intersects(rangeComparator, loose);
        });
      });
    });
  });
}; // Mostly just for testing and legacy API reasons


exports.toComparators = toComparators;

function toComparators(range, loose) {
  return new Range(range, loose).set.map(function (comp) {
    return comp.map(function (c) {
      return c.value;
    }).join(' ').trim().split(' ');
  });
} // comprised of xranges, tildes, stars, and gtlt's at this point.
// already replaced the hyphen ranges
// turn into a set of JUST comparators.


function parseComparator(comp, loose) {
  debug('comp', comp);
  comp = replaceCarets(comp, loose);
  debug('caret', comp);
  comp = replaceTildes(comp, loose);
  debug('tildes', comp);
  comp = replaceXRanges(comp, loose);
  debug('xrange', comp);
  comp = replaceStars(comp, loose);
  debug('stars', comp);
  return comp;
}

function isX(id) {
  return !id || id.toLowerCase() === 'x' || id === '*';
} // ~, ~> --> * (any, kinda silly)
// ~2, ~2.x, ~2.x.x, ~>2, ~>2.x ~>2.x.x --> >=2.0.0 <3.0.0
// ~2.0, ~2.0.x, ~>2.0, ~>2.0.x --> >=2.0.0 <2.1.0
// ~1.2, ~1.2.x, ~>1.2, ~>1.2.x --> >=1.2.0 <1.3.0
// ~1.2.3, ~>1.2.3 --> >=1.2.3 <1.3.0
// ~1.2.0, ~>1.2.0 --> >=1.2.0 <1.3.0


function replaceTildes(comp, loose) {
  return comp.trim().split(/\s+/).map(function (comp) {
    return replaceTilde(comp, loose);
  }).join(' ');
}

function replaceTilde(comp, loose) {
  var r = loose ? re[TILDELOOSE] : re[TILDE];
  return comp.replace(r, function (_, M, m, p, pr) {
    debug('tilde', comp, _, M, m, p, pr);
    var ret;
    if (isX(M)) ret = '';else if (isX(m)) ret = '>=' + M + '.0.0 <' + (+M + 1) + '.0.0';else if (isX(p)) // ~1.2 == >=1.2.0 <1.3.0
      ret = '>=' + M + '.' + m + '.0 <' + M + '.' + (+m + 1) + '.0';else if (pr) {
      debug('replaceTilde pr', pr);
      if (pr.charAt(0) !== '-') pr = '-' + pr;
      ret = '>=' + M + '.' + m + '.' + p + pr + ' <' + M + '.' + (+m + 1) + '.0';
    } else // ~1.2.3 == >=1.2.3 <1.3.0
      ret = '>=' + M + '.' + m + '.' + p + ' <' + M + '.' + (+m + 1) + '.0';
    debug('tilde return', ret);
    return ret;
  });
} // ^ --> * (any, kinda silly)
// ^2, ^2.x, ^2.x.x --> >=2.0.0 <3.0.0
// ^2.0, ^2.0.x --> >=2.0.0 <3.0.0
// ^1.2, ^1.2.x --> >=1.2.0 <2.0.0
// ^1.2.3 --> >=1.2.3 <2.0.0
// ^1.2.0 --> >=1.2.0 <2.0.0


function replaceCarets(comp, loose) {
  return comp.trim().split(/\s+/).map(function (comp) {
    return replaceCaret(comp, loose);
  }).join(' ');
}

function replaceCaret(comp, loose) {
  debug('caret', comp, loose);
  var r = loose ? re[CARETLOOSE] : re[CARET];
  return comp.replace(r, function (_, M, m, p, pr) {
    debug('caret', comp, _, M, m, p, pr);
    var ret;
    if (isX(M)) ret = '';else if (isX(m)) ret = '>=' + M + '.0.0 <' + (+M + 1) + '.0.0';else if (isX(p)) {
      if (M === '0') ret = '>=' + M + '.' + m + '.0 <' + M + '.' + (+m + 1) + '.0';else ret = '>=' + M + '.' + m + '.0 <' + (+M + 1) + '.0.0';
    } else if (pr) {
      debug('replaceCaret pr', pr);
      if (pr.charAt(0) !== '-') pr = '-' + pr;

      if (M === '0') {
        if (m === '0') ret = '>=' + M + '.' + m + '.' + p + pr + ' <' + M + '.' + m + '.' + (+p + 1);else ret = '>=' + M + '.' + m + '.' + p + pr + ' <' + M + '.' + (+m + 1) + '.0';
      } else ret = '>=' + M + '.' + m + '.' + p + pr + ' <' + (+M + 1) + '.0.0';
    } else {
      debug('no pr');

      if (M === '0') {
        if (m === '0') ret = '>=' + M + '.' + m + '.' + p + ' <' + M + '.' + m + '.' + (+p + 1);else ret = '>=' + M + '.' + m + '.' + p + ' <' + M + '.' + (+m + 1) + '.0';
      } else ret = '>=' + M + '.' + m + '.' + p + ' <' + (+M + 1) + '.0.0';
    }
    debug('caret return', ret);
    return ret;
  });
}

function replaceXRanges(comp, loose) {
  debug('replaceXRanges', comp, loose);
  return comp.split(/\s+/).map(function (comp) {
    return replaceXRange(comp, loose);
  }).join(' ');
}

function replaceXRange(comp, loose) {
  comp = comp.trim();
  var r = loose ? re[XRANGELOOSE] : re[XRANGE];
  return comp.replace(r, function (ret, gtlt, M, m, p, pr) {
    debug('xRange', comp, ret, gtlt, M, m, p, pr);
    var xM = isX(M);
    var xm = xM || isX(m);
    var xp = xm || isX(p);
    var anyX = xp;
    if (gtlt === '=' && anyX) gtlt = '';

    if (xM) {
      if (gtlt === '>' || gtlt === '<') {
        // nothing is allowed
        ret = '<0.0.0';
      } else {
        // nothing is forbidden
        ret = '*';
      }
    } else if (gtlt && anyX) {
      // replace X with 0
      if (xm) m = 0;
      if (xp) p = 0;

      if (gtlt === '>') {
        // >1 => >=2.0.0
        // >1.2 => >=1.3.0
        // >1.2.3 => >= 1.2.4
        gtlt = '>=';

        if (xm) {
          M = +M + 1;
          m = 0;
          p = 0;
        } else if (xp) {
          m = +m + 1;
          p = 0;
        }
      } else if (gtlt === '<=') {
        // <=0.7.x is actually <0.8.0, since any 0.7.x should
        // pass.  Similarly, <=7.x is actually <8.0.0, etc.
        gtlt = '<';
        if (xm) M = +M + 1;else m = +m + 1;
      }

      ret = gtlt + M + '.' + m + '.' + p;
    } else if (xm) {
      ret = '>=' + M + '.0.0 <' + (+M + 1) + '.0.0';
    } else if (xp) {
      ret = '>=' + M + '.' + m + '.0 <' + M + '.' + (+m + 1) + '.0';
    }

    debug('xRange return', ret);
    return ret;
  });
} // Because * is AND-ed with everything else in the comparator,
// and '' means "any version", just remove the *s entirely.


function replaceStars(comp, loose) {
  debug('replaceStars', comp, loose); // Looseness is ignored here.  star is always as loose as it gets!

  return comp.trim().replace(re[STAR], '');
} // This function is passed to string.replace(re[HYPHENRANGE])
// M, m, patch, prerelease, build
// 1.2 - 3.4.5 => >=1.2.0 <=3.4.5
// 1.2.3 - 3.4 => >=1.2.0 <3.5.0 Any 3.4.x will do
// 1.2 - 3.4 => >=1.2.0 <3.5.0


function hyphenReplace($0, from, fM, fm, fp, fpr, fb, to, tM, tm, tp, tpr, tb) {
  if (isX(fM)) from = '';else if (isX(fm)) from = '>=' + fM + '.0.0';else if (isX(fp)) from = '>=' + fM + '.' + fm + '.0';else from = '>=' + from;
  if (isX(tM)) to = '';else if (isX(tm)) to = '<' + (+tM + 1) + '.0.0';else if (isX(tp)) to = '<' + tM + '.' + (+tm + 1) + '.0';else if (tpr) to = '<=' + tM + '.' + tm + '.' + tp + '-' + tpr;else to = '<=' + to;
  return (from + ' ' + to).trim();
} // if ANY of the sets match ALL of its comparators, then pass


Range.prototype.test = function (version) {
  if (!version) return false;
  if (typeof version === 'string') version = new SemVer(version, this.loose);

  for (var i = 0; i < this.set.length; i++) {
    if (testSet(this.set[i], version)) return true;
  }

  return false;
};

function testSet(set, version) {
  for (var i = 0; i < set.length; i++) {
    if (!set[i].test(version)) return false;
  }

  if (version.prerelease.length) {
    // Find the set of versions that are allowed to have prereleases
    // For example, ^1.2.3-pr.1 desugars to >=1.2.3-pr.1 <2.0.0
    // That should allow `1.2.3-pr.2` to pass.
    // However, `1.2.4-alpha.notready` should NOT be allowed,
    // even though it's within the range set by the comparators.
    for (var i = 0; i < set.length; i++) {
      debug(set[i].semver);
      if (set[i].semver === ANY) continue;

      if (set[i].semver.prerelease.length > 0) {
        var allowed = set[i].semver;
        if (allowed.major === version.major && allowed.minor === version.minor && allowed.patch === version.patch) return true;
      }
    } // Version has a -pre, but it's not one of the ones we like.


    return false;
  }

  return true;
}

exports.satisfies = satisfies;

function satisfies(version, range, loose) {
  try {
    range = new Range(range, loose);
  } catch (er) {
    return false;
  }

  return range.test(version);
}

exports.maxSatisfying = maxSatisfying;

function maxSatisfying(versions, range, loose) {
  var max = null;
  var maxSV = null;

  try {
    var rangeObj = new Range(range, loose);
  } catch (er) {
    return null;
  }

  versions.forEach(function (v) {
    if (rangeObj.test(v)) {
      // satisfies(v, range, loose)
      if (!max || maxSV.compare(v) === -1) {
        // compare(max, v, true)
        max = v;
        maxSV = new SemVer(max, loose);
      }
    }
  });
  return max;
}

exports.minSatisfying = minSatisfying;

function minSatisfying(versions, range, loose) {
  var min = null;
  var minSV = null;

  try {
    var rangeObj = new Range(range, loose);
  } catch (er) {
    return null;
  }

  versions.forEach(function (v) {
    if (rangeObj.test(v)) {
      // satisfies(v, range, loose)
      if (!min || minSV.compare(v) === 1) {
        // compare(min, v, true)
        min = v;
        minSV = new SemVer(min, loose);
      }
    }
  });
  return min;
}

exports.validRange = validRange;

function validRange(range, loose) {
  try {
    // Return '*' instead of '' so that truthiness works.
    // This will throw if it's invalid anyway
    return new Range(range, loose).range || '*';
  } catch (er) {
    return null;
  }
} // Determine if version is less than all the versions possible in the range


exports.ltr = ltr;

function ltr(version, range, loose) {
  return outside(version, range, '<', loose);
} // Determine if version is greater than all the versions possible in the range.


exports.gtr = gtr;

function gtr(version, range, loose) {
  return outside(version, range, '>', loose);
}

exports.outside = outside;

function outside(version, range, hilo, loose) {
  version = new SemVer(version, loose);
  range = new Range(range, loose);
  var gtfn, ltefn, ltfn, comp, ecomp;

  switch (hilo) {
    case '>':
      gtfn = gt;
      ltefn = lte;
      ltfn = lt;
      comp = '>';
      ecomp = '>=';
      break;

    case '<':
      gtfn = lt;
      ltefn = gte;
      ltfn = gt;
      comp = '<';
      ecomp = '<=';
      break;

    default:
      throw new TypeError('Must provide a hilo val of "<" or ">"');
  } // If it satisifes the range it is not outside


  if (satisfies(version, range, loose)) {
    return false;
  } // From now on, variable terms are as if we're in "gtr" mode.
  // but note that everything is flipped for the "ltr" function.


  for (var i = 0; i < range.set.length; ++i) {
    var comparators = range.set[i];
    var high = null;
    var low = null;
    comparators.forEach(function (comparator) {
      if (comparator.semver === ANY) {
        comparator = new Comparator('>=0.0.0');
      }

      high = high || comparator;
      low = low || comparator;

      if (gtfn(comparator.semver, high.semver, loose)) {
        high = comparator;
      } else if (ltfn(comparator.semver, low.semver, loose)) {
        low = comparator;
      }
    }); // If the edge version comparator has a operator then our version
    // isn't outside it

    if (high.operator === comp || high.operator === ecomp) {
      return false;
    } // If the lowest version comparator has an operator and our version
    // is less than it then it isn't higher than the range


    if ((!low.operator || low.operator === comp) && ltefn(version, low.semver)) {
      return false;
    } else if (low.operator === ecomp && ltfn(version, low.semver)) {
      return false;
    }
  }

  return true;
}

exports.prerelease = prerelease;

function prerelease(version, loose) {
  var parsed = parse(version, loose);
  return parsed && parsed.prerelease.length ? parsed.prerelease : null;
}

exports.intersects = intersects;

function intersects(r1, r2, loose) {
  r1 = new Range(r1, loose);
  r2 = new Range(r2, loose);
  return r1.intersects(r2);
}
/* WEBPACK VAR INJECTION */}.call(exports, __webpack_require__(1)))

/***/ }),
/* 1 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


// shim for using process in browser
var process = module.exports = {}; // cached from whatever global is present so that test runners that stub it
// don't break things.  But we need to wrap it in a try catch in case it is
// wrapped in strict mode code which doesn't define any globals.  It's inside a
// function because try/catches deoptimize in certain engines.

var cachedSetTimeout;
var cachedClearTimeout;

function defaultSetTimout() {
  throw new Error('setTimeout has not been defined');
}

function defaultClearTimeout() {
  throw new Error('clearTimeout has not been defined');
}

(function () {
  try {
    if (typeof setTimeout === 'function') {
      cachedSetTimeout = setTimeout;
    } else {
      cachedSetTimeout = defaultSetTimout;
    }
  } catch (e) {
    cachedSetTimeout = defaultSetTimout;
  }

  try {
    if (typeof clearTimeout === 'function') {
      cachedClearTimeout = clearTimeout;
    } else {
      cachedClearTimeout = defaultClearTimeout;
    }
  } catch (e) {
    cachedClearTimeout = defaultClearTimeout;
  }
})();

function runTimeout(fun) {
  if (cachedSetTimeout === setTimeout) {
    //normal enviroments in sane situations
    return setTimeout(fun, 0);
  } // if setTimeout wasn't available but was latter defined


  if ((cachedSetTimeout === defaultSetTimout || !cachedSetTimeout) && setTimeout) {
    cachedSetTimeout = setTimeout;
    return setTimeout(fun, 0);
  }

  try {
    // when when somebody has screwed with setTimeout but no I.E. maddness
    return cachedSetTimeout(fun, 0);
  } catch (e) {
    try {
      // When we are in I.E. but the script has been evaled so I.E. doesn't trust the global object when called normally
      return cachedSetTimeout.call(null, fun, 0);
    } catch (e) {
      // same as above but when it's a version of I.E. that must have the global object for 'this', hopfully our context correct otherwise it will throw a global error
      return cachedSetTimeout.call(this, fun, 0);
    }
  }
}

function runClearTimeout(marker) {
  if (cachedClearTimeout === clearTimeout) {
    //normal enviroments in sane situations
    return clearTimeout(marker);
  } // if clearTimeout wasn't available but was latter defined


  if ((cachedClearTimeout === defaultClearTimeout || !cachedClearTimeout) && clearTimeout) {
    cachedClearTimeout = clearTimeout;
    return clearTimeout(marker);
  }

  try {
    // when when somebody has screwed with setTimeout but no I.E. maddness
    return cachedClearTimeout(marker);
  } catch (e) {
    try {
      // When we are in I.E. but the script has been evaled so I.E. doesn't  trust the global object when called normally
      return cachedClearTimeout.call(null, marker);
    } catch (e) {
      // same as above but when it's a version of I.E. that must have the global object for 'this', hopfully our context correct otherwise it will throw a global error.
      // Some versions of I.E. have different rules for clearTimeout vs setTimeout
      return cachedClearTimeout.call(this, marker);
    }
  }
}

var queue = [];
var draining = false;
var currentQueue;
var queueIndex = -1;

function cleanUpNextTick() {
  if (!draining || !currentQueue) {
    return;
  }

  draining = false;

  if (currentQueue.length) {
    queue = currentQueue.concat(queue);
  } else {
    queueIndex = -1;
  }

  if (queue.length) {
    drainQueue();
  }
}

function drainQueue() {
  if (draining) {
    return;
  }

  var timeout = runTimeout(cleanUpNextTick);
  draining = true;
  var len = queue.length;

  while (len) {
    currentQueue = queue;
    queue = [];

    while (++queueIndex < len) {
      if (currentQueue) {
        currentQueue[queueIndex].run();
      }
    }

    queueIndex = -1;
    len = queue.length;
  }

  currentQueue = null;
  draining = false;
  runClearTimeout(timeout);
}

process.nextTick = function (fun) {
  var args = new Array(arguments.length - 1);

  if (arguments.length > 1) {
    for (var i = 1; i < arguments.length; i++) {
      args[i - 1] = arguments[i];
    }
  }

  queue.push(new Item(fun, args));

  if (queue.length === 1 && !draining) {
    runTimeout(drainQueue);
  }
}; // v8 likes predictible objects


function Item(fun, array) {
  this.fun = fun;
  this.array = array;
}

Item.prototype.run = function () {
  this.fun.apply(null, this.array);
};

process.title = 'browser';
process.browser = true;
process.env = {};
process.argv = [];
process.version = ''; // empty string to avoid regexp issues

process.versions = {};

function noop() {}

process.on = noop;
process.addListener = noop;
process.once = noop;
process.off = noop;
process.removeListener = noop;
process.removeAllListeners = noop;
process.emit = noop;
process.prependListener = noop;
process.prependOnceListener = noop;

process.listeners = function (name) {
  return [];
};

process.binding = function (name) {
  throw new Error('process.binding is not supported');
};

process.cwd = function () {
  return '/';
};

process.chdir = function (dir) {
  throw new Error('process.chdir is not supported');
};

process.umask = function () {
  return 0;
};

/***/ }),
/* 2 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;
exports.logUsagePolyfills = exports.logEntryPolyfills = exports.logPlugin = exports.logMessage = undefined;

var _semver = __webpack_require__(0);

var _semver2 = _interopRequireDefault(_semver);

var _utils = __webpack_require__(3);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
}
/*eslint quotes: ["error", "double", { "avoidEscape": true }]*/


var wordEnds = function wordEnds(size) {
  return size > 1 ? "s" : "";
};

var logMessage = exports.logMessage = function logMessage(message, context) {
  var pre = context ? "[" + context + "] " : "";
  var logStr = "  " + pre + message;
  console.log(logStr);
};

var logPlugin = exports.logPlugin = function logPlugin(plugin, targets, list, context) {
  var envList = list[plugin] || {};
  var filteredList = Object.keys(targets).reduce(function (a, b) {
    if (!envList[b] || _semver2.default.lt(targets[b], (0, _utils.semverify)(envList[b]))) {
      a[b] = (0, _utils.prettifyVersion)(targets[b]);
    }

    return a;
  }, {});
  var formattedTargets = JSON.stringify(filteredList).replace(/\,/g, ", ").replace(/^\{\"/, '{ "').replace(/\"\}$/, '" }');
  logMessage(plugin + " " + formattedTargets, context);
};

var logEntryPolyfills = exports.logEntryPolyfills = function logEntryPolyfills(importPolyfillIncluded, polyfills, filename, onDebug) {
  if (!importPolyfillIncluded) {
    console.log("\n[" + filename + "] `import 'babel-polyfill'` was not found.");
    return;
  }

  if (!polyfills.size) {
    console.log("\n[" + filename + "] Based on your targets, none were added.");
    return;
  }

  console.log("\n[" + filename + "] Replaced `babel-polyfill` with the following polyfill" + wordEnds(polyfills.size) + ":");
  onDebug(polyfills);
};

var logUsagePolyfills = exports.logUsagePolyfills = function logUsagePolyfills(polyfills, filename, onDebug) {
  if (!polyfills.size) {
    console.log("\n[" + filename + "] Based on your code and targets, none were added.");
    return;
  }

  console.log("\n[" + filename + "] Added following polyfill" + wordEnds(polyfills.size) + ":");
  onDebug(polyfills);
};

/***/ }),
/* 3 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;
exports.prettifyTargets = exports.prettifyVersion = exports.semverify = undefined;

var _semver = __webpack_require__(0);

var _semver2 = _interopRequireDefault(_semver);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
} // Convert version to a semver value.
// 2.5 -> 2.5.0; 1 -> 1.0.0;


var semverify = exports.semverify = function semverify(version) {
  if (typeof version === "string" && _semver2.default.valid(version)) {
    return version;
  }

  var split = version.toString().split(".");

  while (split.length < 3) {
    split.push("0");
  }

  return split.join(".");
};

var prettifyVersion = exports.prettifyVersion = function prettifyVersion(version) {
  if (typeof version !== "string") {
    return version;
  }

  var parts = [_semver2.default.major(version)];

  var minor = _semver2.default.minor(version);

  var patch = _semver2.default.patch(version);

  if (minor || patch) {
    parts.push(minor);
  }

  if (patch) {
    parts.push(patch);
  }

  return parts.join(".");
};

var prettifyTargets = exports.prettifyTargets = function prettifyTargets(targets) {
  return Object.keys(targets).reduce(function (results, target) {
    var value = targets[target];

    if (typeof value === "string") {
      value = prettifyVersion(value);
    }

    results[target] = value;
    return results;
  }, {});
};

/***/ }),
/* 4 */
/***/ (function(module, exports) {

module.exports = __WEBPACK_EXTERNAL_MODULE_4__;

/***/ }),
/* 5 */
/***/ (function(module, exports) {

module.exports = {"es6.typed.array-buffer":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.data-view":{"chrome":"5","opera":"12","edge":"12","firefox":"15","safari":"5.1","node":"0.12","ie":"10","android":"4","ios":"6","electron":"1.1"},"es6.typed.int8-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.uint8-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.uint8-clamped-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.int16-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.uint16-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.int32-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.uint32-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.float32-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.typed.float64-array":{"chrome":"51","edge":"13","firefox":"48","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.map":{"chrome":"51","edge":"15","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.set":{"chrome":"51","edge":"15","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.weak-map":{"chrome":"51","edge":"15","firefox":"53","safari":"9","node":"6.5","ios":"9","opera":"38","electron":"1.2"},"es6.weak-set":{"chrome":"51","edge":"15","firefox":"53","safari":"9","node":"6.5","ios":"9","opera":"38","electron":"1.2"},"es6.reflect.apply":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.construct":{"chrome":"49","edge":"13","firefox":"45","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.define-property":{"chrome":"49","edge":"13","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.delete-property":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.get":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.get-own-property-descriptor":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.get-prototype-of":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.has":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.is-extensible":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.own-keys":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.prevent-extensions":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.set":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.reflect.set-prototype-of":{"chrome":"49","edge":"12","firefox":"42","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"es6.promise":{"chrome":"51","edge":"13","firefox":"45","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.symbol":{"chrome":"51","firefox":"51","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.object.assign":{"chrome":"45","edge":"12","firefox":"34","safari":"9","node":"4","ios":"9","opera":"32","electron":"0.35"},"es6.object.is":{"chrome":"19","edge":"12","firefox":"22","safari":"9","node":"0.12","android":"4.1","ios":"9","electron":"0.2"},"es6.object.set-prototype-of":{"chrome":"34","edge":"12","firefox":"31","safari":"9","node":"0.12","ie":"11","ios":"9","opera":"21","electron":"0.2"},"es6.function.name":{"chrome":"51","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.string.raw":{"chrome":"41","edge":"12","firefox":"34","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.from-code-point":{"chrome":"41","edge":"12","firefox":"29","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.code-point-at":{"chrome":"41","edge":"12","firefox":"29","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.repeat":{"chrome":"41","edge":"12","firefox":"24","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.starts-with":{"chrome":"41","edge":"12","firefox":"29","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.ends-with":{"chrome":"41","edge":"12","firefox":"29","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.string.includes":{"chrome":"41","edge":"12","firefox":"40","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"es6.regexp.flags":{"chrome":"49","firefox":"37","safari":"9","node":"6","ios":"9","opera":"36","electron":"1"},"es6.regexp.match":{"chrome":"50","firefox":"49","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"es6.regexp.replace":{"chrome":"50","firefox":"49","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"es6.regexp.split":{"chrome":"50","firefox":"49","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"es6.regexp.search":{"chrome":"50","firefox":"49","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"es6.array.from":{"chrome":"51","edge":"15","firefox":"36","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"es6.array.of":{"chrome":"45","edge":"12","firefox":"25","safari":"9","node":"4","ios":"9","opera":"32","electron":"0.35"},"es6.array.copy-within":{"chrome":"45","edge":"12","firefox":"32","safari":"9","node":"4","ios":"9","opera":"32","electron":"0.35"},"es6.array.find":{"chrome":"45","edge":"12","firefox":"25","safari":"7.1","node":"4","ios":"8","opera":"32","electron":"0.35"},"es6.array.find-index":{"chrome":"45","edge":"12","firefox":"25","safari":"7.1","node":"4","ios":"8","opera":"32","electron":"0.35"},"es6.array.fill":{"chrome":"45","edge":"12","firefox":"31","safari":"7.1","node":"4","ios":"8","opera":"32","electron":"0.35"},"es6.array.iterator":{"chrome":"38","edge":"12","firefox":"28","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.number.is-finite":{"chrome":"19","edge":"12","firefox":"16","safari":"9","node":"0.12","android":"4.1","ios":"9","electron":"0.2"},"es6.number.is-integer":{"chrome":"34","edge":"12","firefox":"16","safari":"9","node":"0.12","ios":"9","opera":"21","electron":"0.2"},"es6.number.is-safe-integer":{"chrome":"34","edge":"12","firefox":"32","safari":"9","node":"0.12","ios":"9","opera":"21","electron":"0.2"},"es6.number.is-nan":{"chrome":"19","edge":"12","firefox":"15","safari":"9","node":"0.12","android":"4.1","ios":"9","electron":"0.2"},"es6.number.epsilon":{"chrome":"34","edge":"12","firefox":"25","safari":"9","node":"0.12","ios":"9","opera":"21","electron":"0.2"},"es6.number.min-safe-integer":{"chrome":"34","edge":"12","firefox":"31","safari":"9","node":"0.12","ios":"9","opera":"21","electron":"0.2"},"es6.number.max-safe-integer":{"chrome":"34","edge":"12","firefox":"31","safari":"9","node":"0.12","ios":"9","opera":"21","electron":"0.2"},"es6.math.acosh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.asinh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.atanh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.cbrt":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.clz32":{"chrome":"38","edge":"12","firefox":"31","safari":"9","node":"0.12","ios":"9","opera":"25","electron":"0.2"},"es6.math.cosh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.expm1":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.fround":{"chrome":"38","edge":"12","firefox":"26","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.hypot":{"chrome":"38","edge":"12","firefox":"27","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.imul":{"chrome":"30","edge":"12","firefox":"23","safari":"7","node":"0.12","ios":"7","opera":"17","electron":"0.2"},"es6.math.log1p":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.log10":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.log2":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.sign":{"chrome":"38","edge":"12","firefox":"25","safari":"9","node":"0.12","ios":"9","opera":"25","electron":"0.2"},"es6.math.sinh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.tanh":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es6.math.trunc":{"chrome":"38","edge":"12","firefox":"25","safari":"7.1","node":"0.12","ios":"8","opera":"25","electron":"0.2"},"es7.array.includes":{"chrome":"47","edge":"14","firefox":"43","safari":"10","node":"6","ios":"10","opera":"34","electron":"0.36"},"es7.object.values":{"chrome":"54","edge":"14","firefox":"47","safari":"10.1","node":"7","ios":"10.3","opera":"41","electron":"1.5"},"es7.object.entries":{"chrome":"54","edge":"14","firefox":"47","safari":"10.1","node":"7","ios":"10.3","opera":"41","electron":"1.5"},"es7.object.get-own-property-descriptors":{"chrome":"54","edge":"15","firefox":"50","safari":"10.1","node":"7","ios":"10.3","opera":"41","electron":"1.5"},"es7.string.pad-start":{"chrome":"57","edge":"15","firefox":"48","safari":"10","node":"8","ios":"10","opera":"44","electron":"1.7"},"es7.string.pad-end":{"chrome":"57","edge":"15","firefox":"48","safari":"10","node":"8","ios":"10","opera":"44","electron":"1.7"}}

/***/ }),
/* 6 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;
var defaultWebIncludes = exports.defaultWebIncludes = ["web.timers", "web.immediate", "web.dom.iterable"];

/***/ }),
/* 7 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;
exports.default = {
  amd: "transform-es2015-modules-amd",
  commonjs: "transform-es2015-modules-commonjs",
  systemjs: "transform-es2015-modules-systemjs",
  umd: "transform-es2015-modules-umd"
};

/***/ }),
/* 8 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";
/* WEBPACK VAR INJECTION */(function(process) {

exports.__esModule = true;
exports.validateUseBuiltInsOption = exports.objectToBrowserslist = exports.validateModulesOption = exports.validateIgnoreBrowserslistConfig = exports.validateForceAllTransformsOption = exports.validateSpecOption = exports.validateLooseOption = exports.validateBoolOption = exports.validateConfigPathOption = exports.checkDuplicateIncludeExcludes = exports.normalizePluginNames = exports.normalizePluginName = exports.validateIncludesAndExcludes = undefined;
exports.default = normalizeOptions;

var _invariant = __webpack_require__(13);

var _invariant2 = _interopRequireDefault(_invariant);

var _browserslist = __webpack_require__(9);

var _browserslist2 = _interopRequireDefault(_browserslist);

var _builtIns = __webpack_require__(5);

var _builtIns2 = _interopRequireDefault(_builtIns);

var _defaultIncludes = __webpack_require__(6);

var _moduleTransformations = __webpack_require__(7);

var _moduleTransformations2 = _interopRequireDefault(_moduleTransformations);

var _pluginFeatures = __webpack_require__(266);

var _pluginFeatures2 = _interopRequireDefault(_pluginFeatures);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
}

var validIncludesAndExcludes = new Set([].concat(Object.keys(_pluginFeatures2.default), Object.keys(_moduleTransformations2.default).map(function (m) {
  return _moduleTransformations2.default[m];
}), Object.keys(_builtIns2.default), _defaultIncludes.defaultWebIncludes));

var validateIncludesAndExcludes = exports.validateIncludesAndExcludes = function validateIncludesAndExcludes(opts, type) {
  if (opts === void 0) {
    opts = [];
  }

  (0, _invariant2.default)(Array.isArray(opts), "Invalid Option: The '" + type + "' option must be an Array<String> of plugins/built-ins");
  var unknownOpts = opts.filter(function (opt) {
    return !validIncludesAndExcludes.has(opt);
  });
  (0, _invariant2.default)(unknownOpts.length === 0, "Invalid Option: The plugins/built-ins '" + unknownOpts.join(", ") + "' passed to the '" + type + "' option are not\n    valid. Please check data/[plugin-features|built-in-features].js in babel-preset-env");
  return opts;
};

var validBrowserslistTargets = [].concat(Object.keys(_browserslist2.default.data), Object.keys(_browserslist2.default.aliases));

var normalizePluginName = exports.normalizePluginName = function normalizePluginName(plugin) {
  return plugin.replace(/^babel-plugin-/, "");
};

var normalizePluginNames = exports.normalizePluginNames = function normalizePluginNames(plugins) {
  return plugins.map(normalizePluginName);
};

var checkDuplicateIncludeExcludes = exports.checkDuplicateIncludeExcludes = function checkDuplicateIncludeExcludes(include, exclude) {
  if (include === void 0) {
    include = [];
  }

  if (exclude === void 0) {
    exclude = [];
  }

  var duplicates = include.filter(function (opt) {
    return exclude.indexOf(opt) >= 0;
  });
  (0, _invariant2.default)(duplicates.length === 0, "Invalid Option: The plugins/built-ins '" + duplicates.join(", ") + "' were found in both the \"include\" and\n    \"exclude\" options.");
};

var validateConfigPathOption = exports.validateConfigPathOption = function validateConfigPathOption(configPath) {
  if (configPath === void 0) {
    configPath = process.cwd();
  }

  (0, _invariant2.default)(typeof configPath === "string", "Invalid Option: The configPath option '" + configPath + "' is invalid, only strings are allowed.");
  return configPath;
};

var validateBoolOption = exports.validateBoolOption = function validateBoolOption(name, value, defaultValue) {
  if (typeof value === "undefined") {
    value = defaultValue;
  }

  if (typeof value !== "boolean") {
    throw new Error("Preset env: '" + name + "' option must be a boolean.");
  }

  return value;
};

var validateLooseOption = exports.validateLooseOption = function validateLooseOption(looseOpt) {
  return validateBoolOption("loose", looseOpt, false);
};

var validateSpecOption = exports.validateSpecOption = function validateSpecOption(specOpt) {
  return validateBoolOption("spec", specOpt, false);
};

var validateForceAllTransformsOption = exports.validateForceAllTransformsOption = function validateForceAllTransformsOption(forceAllTransforms) {
  return validateBoolOption("forceAllTransforms", forceAllTransforms, false);
};

var validateIgnoreBrowserslistConfig = exports.validateIgnoreBrowserslistConfig = function validateIgnoreBrowserslistConfig(ignoreBrowserslistConfig) {
  return validateBoolOption("ignoreBrowserslistConfig", ignoreBrowserslistConfig, false);
};

var validateModulesOption = exports.validateModulesOption = function validateModulesOption(modulesOpt) {
  if (modulesOpt === void 0) {
    modulesOpt = "commonjs";
  }

  (0, _invariant2.default)(modulesOpt === false || Object.keys(_moduleTransformations2.default).indexOf(modulesOpt) > -1, "Invalid Option: The 'modules' option must be either 'false' to indicate no modules, or a\n    module type which can be be one of: 'commonjs' (default), 'amd', 'umd', 'systemjs'.");
  return modulesOpt;
};

var objectToBrowserslist = exports.objectToBrowserslist = function objectToBrowserslist(object) {
  return Object.keys(object).reduce(function (list, targetName) {
    if (validBrowserslistTargets.indexOf(targetName) >= 0) {
      var targetVersion = object[targetName];
      return list.concat(targetName + " " + targetVersion);
    }

    return list;
  }, []);
};

var validateUseBuiltInsOption = exports.validateUseBuiltInsOption = function validateUseBuiltInsOption(builtInsOpt) {
  if (builtInsOpt === void 0) {
    builtInsOpt = false;
  }

  (0, _invariant2.default)(builtInsOpt === "usage" || builtInsOpt === false || builtInsOpt === "entry", "Invalid Option: The 'useBuiltIns' option must be either\n    'false' (default) to indicate no polyfill,\n    '\"entry\"' to indicate replacing the entry polyfill, or\n    '\"usage\"' to import only used polyfills per file");
  return builtInsOpt;
};

function normalizeOptions(opts) {
  if (opts.exclude) {
    opts.exclude = normalizePluginNames(opts.exclude);
  }

  if (opts.include) {
    opts.include = normalizePluginNames(opts.include);
  }

  checkDuplicateIncludeExcludes(opts.include, opts.exclude);
  return {
    configPath: validateConfigPathOption(opts.configPath),
    debug: opts.debug,
    exclude: validateIncludesAndExcludes(opts.exclude, "exclude"),
    forceAllTransforms: validateForceAllTransformsOption(opts.forceAllTransforms),
    ignoreBrowserslistConfig: validateIgnoreBrowserslistConfig(opts.ignoreBrowserslistConfig),
    include: validateIncludesAndExcludes(opts.include, "include"),
    loose: validateLooseOption(opts.loose),
    modules: validateModulesOption(opts.modules),
    spec: validateSpecOption(opts.spec),
    targets: opts.targets,
    useBuiltIns: validateUseBuiltInsOption(opts.useBuiltIns)
  };
}
/* WEBPACK VAR INJECTION */}.call(exports, __webpack_require__(1)))

/***/ }),
/* 9 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


var _typeof = typeof Symbol === "function" && typeof Symbol.iterator === "symbol" ? function (obj) { return typeof obj; } : function (obj) { return obj && typeof Symbol === "function" && obj.constructor === Symbol && obj !== Symbol.prototype ? "symbol" : typeof obj; };

var path = __webpack_require__(14);

var e2c = __webpack_require__(15);

var fs = __webpack_require__(16);

var agents = __webpack_require__(17).agents;

var region = __webpack_require__(22).default;

function normalize(versions) {
  return versions.filter(function (version) {
    return typeof version === 'string';
  });
}

function nameMapper(name) {
  return function mapName(version) {
    return name + ' ' + version;
  };
}

function getMajor(version) {
  return parseInt(version.split('.')[0]);
}

function getMajorVersions(released, number) {
  if (released.length === 0) return [];
  var minimum = getMajor(released[released.length - 1]) - parseInt(number) + 1;
  var selected = [];

  for (var i = released.length - 1; i >= 0; i--) {
    if (minimum > getMajor(released[i])) break;
    selected.unshift(released[i]);
  }

  return selected;
}

var env = process.env; // eslint-disable-next-line security/detect-unsafe-regex

var FLOAT_RANGE = /^\d+(\.\d+)?(-\d+(\.\d+)?)*$/;
var IS_SECTION = /^\s*\[(.+)\]\s*$/;

function uniq(array) {
  var filtered = [];

  for (var i = 0; i < array.length; i++) {
    if (filtered.indexOf(array[i]) === -1) filtered.push(array[i]);
  }

  return filtered;
}

function BrowserslistError(message) {
  this.name = 'BrowserslistError';
  this.message = message || '';
  this.browserslist = true;

  if (Error.captureStackTrace) {
    Error.captureStackTrace(this, BrowserslistError);
  }
}

BrowserslistError.prototype = Error.prototype; // Helpers

function fillUsage(result, name, data) {
  for (var i in data) {
    result[name + ' ' + i] = data[i];
  }
}

var cacheEnabled = !env.BROWSERSLIST_DISABLE_CACHE;
var filenessCache = {};
var configCache = {};

function isFile(file) {
  if (file in filenessCache) {
    return filenessCache[file];
  }

  var result = fs.existsSync(file) && fs.statSync(file).isFile();

  if (cacheEnabled) {
    filenessCache[file] = result;
  }

  return result;
}

function eachParent(file, callback) {
  var loc = path.resolve(file);

  do {
    var result = callback(loc);
    if (typeof result !== 'undefined') return result;
  } while (loc !== (loc = path.dirname(loc)));

  return undefined;
}

function getStat(opts) {
  if (opts.stats) {
    return opts.stats;
  } else if (env.BROWSERSLIST_STATS) {
    return env.BROWSERSLIST_STATS;
  } else if (opts.path && path.resolve) {
    return eachParent(opts.path, function (dir) {
      var file = path.join(dir, 'browserslist-stats.json');
      return isFile(file) ? file : undefined;
    });
  }

  return undefined;
}

function parsePackage(file) {
  var config = JSON.parse(fs.readFileSync(file)).browserslist;

  if (_typeof(config) === 'object' && config.length) {
    config = {
      defaults: config
    };
  }

  return config;
}

function pickEnv(config, opts) {
  if (_typeof(config) !== 'object') return config;
  var name;

  if (typeof opts.env === 'string') {
    name = opts.env;
  } else if (env.BROWSERSLIST_ENV) {
    name = env.BROWSERSLIST_ENV;
  } else if (true) {
    name = "production";
  } else {
    name = 'development';
  }

  return config[name] || config.defaults;
}

function generateFilter(sign, version) {
  version = parseFloat(version);

  if (sign === '>') {
    return function (v) {
      return parseFloat(v) > version;
    };
  } else if (sign === '>=') {
    return function (v) {
      return parseFloat(v) >= version;
    };
  } else if (sign === '<') {
    return function (v) {
      return parseFloat(v) < version;
    };
  } else {
    return function (v) {
      return parseFloat(v) <= version;
    };
  }
}

function compareStrings(a, b) {
  if (a < b) return -1;
  if (a > b) return +1;
  return 0;
}
/**
 * Return array of browsers by selection queries.
 *
 * @param {string[]} queries Browser queries.
 * @param {object} opts Options.
 * @param {string} [opts.path="."] Path to processed file.
 *                                 It will be used to find config files.
 * @param {string} [opts.env="development"] Processing environment.
 *                                          It will be used to take right
 *                                          queries from config file.
 * @param {string} [opts.config] Path to config file with queries.
 * @param {object} [opts.stats] Custom browser usage statistics
 *                              for "> 1% in my stats" query.
 * @return {string[]} Array with browser names in Can I Use.
 *
 * @example
 * browserslist('IE >= 10, IE 8') //=> ['ie 11', 'ie 10', 'ie 8']
 */


function browserslist(queries, opts) {
  if (typeof opts === 'undefined') opts = {};

  if (!opts.hasOwnProperty('path')) {
    opts.path = path.resolve ? path.resolve('.') : '.';
  }

  if (typeof queries === 'undefined' || queries === null) {
    if (env.BROWSERSLIST) {
      queries = env.BROWSERSLIST;
    } else if (opts.config || env.BROWSERSLIST_CONFIG) {
      var file = opts.config || env.BROWSERSLIST_CONFIG;

      if (path.basename(file) === 'package.json') {
        queries = pickEnv(parsePackage(file), opts);
      } else {
        queries = pickEnv(browserslist.readConfig(file), opts);
      }
    } else if (opts.path) {
      queries = pickEnv(browserslist.findConfig(opts.path), opts);
    }
  }

  if (typeof queries === 'undefined' || queries === null) {
    queries = browserslist.defaults;
  }

  if (typeof queries === 'string') {
    queries = queries.split(/,\s*/);
  }

  var context = {};
  var stats = getStat(opts);

  if (stats) {
    if (typeof stats === 'string') {
      try {
        stats = JSON.parse(fs.readFileSync(stats));
      } catch (e) {
        throw new BrowserslistError('Can\'t read ' + stats);
      }
    }

    if ('dataByBrowser' in stats) {
      stats = stats.dataByBrowser;
    }

    context.customUsage = {};

    for (var browser in stats) {
      fillUsage(context.customUsage, browser, stats[browser]);
    }
  }

  var result = [];
  queries.forEach(function (selection, index) {
    if (selection.trim() === '') return;
    var exclude = selection.indexOf('not ') === 0;

    if (exclude) {
      if (index === 0) {
        throw new BrowserslistError('Write any browsers query (for instance, `defaults`) ' + 'before `' + selection + '`');
      }

      selection = selection.slice(4);
    }

    for (var i = 0; i < QUERIES.length; i++) {
      var type = QUERIES[i];
      var match = selection.match(type.regexp);

      if (match) {
        var args = [context].concat(match.slice(1));
        var array = type.select.apply(browserslist, args);

        if (exclude) {
          array = array.concat(array.map(function (j) {
            return j.replace(/\s\d+/, ' 0');
          }));
          result = result.filter(function (j) {
            return array.indexOf(j) === -1;
          });
        } else {
          result = result.concat(array);
        }

        return;
      }
    }

    throw new BrowserslistError('Unknown browser query `' + selection + '`');
  });
  result = result.map(function (i) {
    var parts = i.split(' ');
    var name = parts[0];
    var version = parts[1];

    if (version === '0') {
      return name + ' ' + byName(name).versions[0];
    } else {
      return i;
    }
  }).sort(function (name1, name2) {
    name1 = name1.split(' ');
    name2 = name2.split(' ');

    if (name1[0] === name2[0]) {
      if (FLOAT_RANGE.test(name1[1]) && FLOAT_RANGE.test(name2[1])) {
        return parseFloat(name2[1]) - parseFloat(name1[1]);
      } else {
        return compareStrings(name2[1], name1[1]);
      }
    } else {
      return compareStrings(name1[0], name2[0]);
    }
  });
  return uniq(result);
}

function normalizeVersion(data, version) {
  if (data.versions.indexOf(version) !== -1) {
    return version;
  } else if (browserslist.versionAliases[data.name][version]) {
    return browserslist.versionAliases[data.name][version];
  } else if (data.versions.length === 1) {
    return data.versions[0];
  } else {
    return false;
  }
}

function loadCountryStatistics(country) {
  country = country.replace(/[^\w-]/g, '');

  if (!browserslist.usage[country]) {
    var usage = {}; // eslint-disable-next-line security/detect-non-literal-require

    var compressed = __webpack_require__(23)("./" + country + '.js');

    var data = region(compressed);

    for (var i in data) {
      fillUsage(usage, i, data[i]);
    }

    browserslist.usage[country] = usage;
  }
} // Will be filled by Can I Use data below


browserslist.data = {};
browserslist.usage = {
  global: {},
  custom: null // Default browsers query

};
browserslist.defaults = ['> 1%', 'last 2 versions', 'Firefox ESR']; // Browser names aliases

browserslist.aliases = {
  fx: 'firefox',
  ff: 'firefox',
  ios: 'ios_saf',
  explorer: 'ie',
  blackberry: 'bb',
  explorermobile: 'ie_mob',
  operamini: 'op_mini',
  operamobile: 'op_mob',
  chromeandroid: 'and_chr',
  firefoxandroid: 'and_ff',
  ucandroid: 'and_uc',
  qqandroid: 'and_qq' // Aliases to work with joined versions like `ios_saf 7.0-7.1`

};
browserslist.versionAliases = {}; // Get browser data by alias or case insensitive name

function byName(name) {
  name = name.toLowerCase();
  name = browserslist.aliases[name] || name;
  return browserslist.data[name];
} // Get browser data by alias or case insensitive name and throw error
// on unknown browser


function checkName(name) {
  var data = byName(name);
  if (!data) throw new BrowserslistError('Unknown browser ' + name);
  return data;
} // Read and parse config


browserslist.readConfig = function (file) {
  if (!isFile(file)) {
    throw new BrowserslistError('Can\'t read ' + file + ' config');
  }

  return browserslist.parseConfig(fs.readFileSync(file));
}; // Find config, read file and parse it


browserslist.findConfig = function (from) {
  if (!path.resolve) return undefined;
  from = path.resolve(from);
  var cacheKey = isFile(from) ? path.dirname(from) : from;

  if (cacheKey in configCache) {
    return configCache[cacheKey];
  }

  var resolved = eachParent(from, function (dir) {
    var config = path.join(dir, 'browserslist');
    var pkg = path.join(dir, 'package.json');
    var rc = path.join(dir, '.browserslistrc');
    var pkgBrowserslist;

    if (isFile(pkg)) {
      try {
        pkgBrowserslist = parsePackage(pkg);
      } catch (e) {
        console.warn('[Browserslist] Could not parse ' + pkg + '. Ignoring it.');
      }
    }

    if (isFile(config) && pkgBrowserslist) {
      throw new BrowserslistError(dir + ' contains both browserslist and package.json with browsers');
    } else if (isFile(rc) && pkgBrowserslist) {
      throw new BrowserslistError(dir + ' contains both .browserslistrc and package.json with browsers');
    } else if (isFile(config) && isFile(rc)) {
      throw new BrowserslistError(dir + ' contains both .browserslistrc and browserslist');
    } else if (isFile(config)) {
      return browserslist.readConfig(config);
    } else if (isFile(rc)) {
      return browserslist.readConfig(rc);
    } else {
      return pkgBrowserslist;
    }
  });

  if (cacheEnabled) {
    configCache[cacheKey] = resolved;
  }

  return resolved;
};
/**
 * Return browsers market coverage.
 *
 * @param {string[]} browsers Browsers names in Can I Use.
 * @param {string} [country="global"] Which country statistics should be used.
 *
 * @return {number} Total market coverage for all selected browsers.
 *
 * @example
 * browserslist.coverage(browserslist('> 1% in US'), 'US') //=> 83.1
 */


browserslist.coverage = function (browsers, country) {
  if (country && country !== 'global') {
    if (country.length > 2) {
      country = country.toLowerCase();
    } else {
      country = country.toUpperCase();
    }

    loadCountryStatistics(country);
  } else {
    country = 'global';
  }

  return browsers.reduce(function (all, i) {
    var usage = browserslist.usage[country][i];

    if (usage === undefined) {
      usage = browserslist.usage[country][i.replace(/ [\d.]+$/, ' 0')];
    }

    return all + (usage || 0);
  }, 0);
}; // Return array of queries from config content


browserslist.parseConfig = function (string) {
  var result = {
    defaults: []
  };
  var section = 'defaults';
  string.toString().replace(/#[^\n]*/g, '').split(/\n/).map(function (line) {
    return line.trim();
  }).filter(function (line) {
    return line !== '';
  }).forEach(function (line) {
    if (IS_SECTION.test(line)) {
      section = line.match(IS_SECTION)[1].trim();
      result[section] = result[section] || [];
    } else {
      result[section].push(line);
    }
  });
  return result;
}; // Clear internal caches


browserslist.clearCaches = function () {
  filenessCache = {};
  configCache = {};
};

var QUERIES = [{
  regexp: /^last\s+(\d+)\s+major versions?$/i,
  select: function select(context, versions) {
    var selected = [];
    Object.keys(agents).forEach(function (name) {
      var data = byName(name);
      if (!data) return;
      var array = getMajorVersions(data.released, versions);
      array = array.map(nameMapper(data.name));
      selected = selected.concat(array);
    });
    return selected;
  }
}, {
  regexp: /^last\s+(\d+)\s+versions?$/i,
  select: function select(context, versions) {
    var selected = [];
    Object.keys(agents).forEach(function (name) {
      var data = byName(name);
      if (!data) return;
      var array = data.released.slice(-versions);
      array = array.map(nameMapper(data.name));
      selected = selected.concat(array);
    });
    return selected;
  }
}, {
  regexp: /^last\s+(\d+)\s+(\w+)\s+major versions?$/i,
  select: function select(context, versions, name) {
    var data = checkName(name);
    var validVersions = getMajorVersions(data.released, versions);
    return validVersions.map(nameMapper(data.name));
  }
}, {
  regexp: /^last\s+(\d+)\s+(\w+)\s+versions?$/i,
  select: function select(context, versions, name) {
    var data = checkName(name);
    return data.released.slice(-versions).map(nameMapper(data.name));
  }
}, {
  regexp: /^unreleased\s+versions$/i,
  select: function select() {
    var selected = [];
    Object.keys(agents).forEach(function (name) {
      var data = byName(name);
      if (!data) return;
      var array = data.versions.filter(function (v) {
        return data.released.indexOf(v) === -1;
      });
      array = array.map(nameMapper(data.name));
      selected = selected.concat(array);
    });
    return selected;
  }
}, {
  regexp: /^unreleased\s+(\w+)\s+versions?$/i,
  select: function select(context, name) {
    var data = checkName(name);
    return data.versions.filter(function (v) {
      return data.released.indexOf(v) === -1;
    }).map(nameMapper(data.name));
  }
}, {
  regexp: /^(>=?)\s*(\d*\.?\d+)%$/,
  select: function select(context, sign, popularity) {
    popularity = parseFloat(popularity);
    var result = [];

    for (var version in browserslist.usage.global) {
      if (sign === '>') {
        if (browserslist.usage.global[version] > popularity) {
          result.push(version);
        }
      } else if (browserslist.usage.global[version] >= popularity) {
        result.push(version);
      }
    }

    return result;
  }
}, {
  regexp: /^(>=?)\s*(\d*\.?\d+)%\s+in\s+my\s+stats$/,
  select: function select(context, sign, popularity) {
    popularity = parseFloat(popularity);
    var result = [];

    if (!context.customUsage) {
      throw new BrowserslistError('Custom usage statistics was not provided');
    }

    for (var version in context.customUsage) {
      if (sign === '>') {
        if (context.customUsage[version] > popularity) {
          result.push(version);
        }
      } else if (context.customUsage[version] >= popularity) {
        result.push(version);
      }
    }

    return result;
  }
}, {
  regexp: /^(>=?)\s*(\d*\.?\d+)%\s+in\s+((alt-)?\w\w)$/,
  select: function select(context, sign, popularity, place) {
    popularity = parseFloat(popularity);
    var result = [];

    if (place.length === 2) {
      place = place.toUpperCase();
    } else {
      place = place.toLowerCase();
    }

    loadCountryStatistics(place);
    var usage = browserslist.usage[place];

    for (var version in usage) {
      if (sign === '>') {
        if (usage[version] > popularity) {
          result.push(version);
        }
      } else if (usage[version] >= popularity) {
        result.push(version);
      }
    }

    return result;
  }
}, {
  regexp: /^electron\s+([\d.]+)\s*-\s*([\d.]+)$/i,
  select: function select(context, from, to) {
    if (!e2c[from]) {
      throw new BrowserslistError('Unknown version ' + from + ' of electron');
    }

    if (!e2c[to]) {
      throw new BrowserslistError('Unknown version ' + to + ' of electron');
    }

    from = parseFloat(from);
    to = parseFloat(to);
    return Object.keys(e2c).filter(function (i) {
      var parsed = parseFloat(i);
      return parsed >= from && parsed <= to;
    }).map(function (i) {
      return 'chrome ' + e2c[i];
    });
  }
}, {
  regexp: /^(\w+)\s+([\d.]+)\s*-\s*([\d.]+)$/i,
  select: function select(context, name, from, to) {
    var data = checkName(name);
    from = parseFloat(normalizeVersion(data, from) || from);
    to = parseFloat(normalizeVersion(data, to) || to);

    function filter(v) {
      var parsed = parseFloat(v);
      return parsed >= from && parsed <= to;
    }

    return data.released.filter(filter).map(nameMapper(data.name));
  }
}, {
  regexp: /^electron\s*(>=?|<=?)\s*([\d.]+)$/i,
  select: function select(context, sign, version) {
    return Object.keys(e2c).filter(generateFilter(sign, version)).map(function (i) {
      return 'chrome ' + e2c[i];
    });
  }
}, {
  regexp: /^(\w+)\s*(>=?|<=?)\s*([\d.]+)$/,
  select: function select(context, name, sign, version) {
    var data = checkName(name);
    var alias = browserslist.versionAliases[data.name][version];

    if (alias) {
      version = alias;
    }

    return data.released.filter(generateFilter(sign, version)).map(function (v) {
      return data.name + ' ' + v;
    });
  }
}, {
  regexp: /^(firefox|ff|fx)\s+esr$/i,
  select: function select() {
    return ['firefox 52'];
  }
}, {
  regexp: /(operamini|op_mini)\s+all/i,
  select: function select() {
    return ['op_mini all'];
  }
}, {
  regexp: /^electron\s+([\d.]+)$/i,
  select: function select(context, version) {
    var chrome = e2c[version];

    if (!chrome) {
      throw new BrowserslistError('Unknown version ' + version + ' of electron');
    }

    return ['chrome ' + chrome];
  }
}, {
  regexp: /^(\w+)\s+(tp|[\d.]+)$/i,
  select: function select(context, name, version) {
    if (/^tp$/i.test(version)) version = 'TP';
    var data = checkName(name);
    var alias = normalizeVersion(data, version);

    if (alias) {
      version = alias;
    } else {
      if (version.indexOf('.') === -1) {
        alias = version + '.0';
      } else if (/\.0$/.test(version)) {
        alias = version.replace(/\.0$/, '');
      }

      alias = normalizeVersion(data, alias);

      if (alias) {
        version = alias;
      } else {
        throw new BrowserslistError('Unknown version ' + version + ' of ' + name);
      }
    }

    return [data.name + ' ' + version];
  }
}, {
  regexp: /^defaults$/i,
  select: function select() {
    return browserslist(browserslist.defaults);
  }
}]; // Get and convert Can I Use data

(function () {
  for (var name in agents) {
    var browser = agents[name];
    browserslist.data[name] = {
      name: name,
      versions: normalize(agents[name].versions),
      released: normalize(agents[name].versions.slice(0, -3))
    };
    fillUsage(browserslist.usage.global, name, browser.usage_global);
    browserslist.versionAliases[name] = {};

    for (var i = 0; i < browser.versions.length; i++) {
      var full = browser.versions[i];
      if (!full) continue;

      if (full.indexOf('-') !== -1) {
        var interval = full.split('-');

        for (var j = 0; j < interval.length; j++) {
          browserslist.versionAliases[name][interval[j]] = full;
        }
      }
    }
  }
})();

module.exports = browserslist;

/***/ }),
/* 10 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});

var browsers = exports.browsers = __webpack_require__(18);

/***/ }),
/* 11 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.version = undefined;

var _babelStandalone = __webpack_require__(4);

var _babelPresetEnv = __webpack_require__(12);

var _babelPresetEnv2 = _interopRequireDefault(_babelPresetEnv);

function _interopRequireDefault(obj) { return obj && obj.__esModule ? obj : { default: obj }; }

(0, _babelStandalone.registerPreset)('env', _babelPresetEnv2.default);
var version = exports.version = "2.0.0-alpha.15";

/***/ }),
/* 12 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;
exports.transformIncludesAndExcludes = exports.isPluginRequired = undefined;
exports.default = buildPreset;

var _semver = __webpack_require__(0);

var _semver2 = _interopRequireDefault(_semver);

var _builtIns = __webpack_require__(5);

var _builtIns2 = _interopRequireDefault(_builtIns);

var _debug = __webpack_require__(2);

var _defaultIncludes = __webpack_require__(6);

var _moduleTransformations = __webpack_require__(7);

var _moduleTransformations2 = _interopRequireDefault(_moduleTransformations);

var _normalizeOptions2 = __webpack_require__(8);

var _normalizeOptions3 = _interopRequireDefault(_normalizeOptions2);

var _plugins = __webpack_require__(267);

var _plugins2 = _interopRequireDefault(_plugins);

var _useBuiltInsEntryPlugin = __webpack_require__(268);

var _useBuiltInsEntryPlugin2 = _interopRequireDefault(_useBuiltInsEntryPlugin);

var _useBuiltInsPlugin = __webpack_require__(269);

var _useBuiltInsPlugin2 = _interopRequireDefault(_useBuiltInsPlugin);

var _targetsParser = __webpack_require__(271);

var _targetsParser2 = _interopRequireDefault(_targetsParser);

var _availablePlugins = __webpack_require__(272);

var _availablePlugins2 = _interopRequireDefault(_availablePlugins);

var _utils = __webpack_require__(3);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
}

var isPluginRequired = exports.isPluginRequired = function isPluginRequired(supportedEnvironments, plugin) {
  var targetEnvironments = Object.keys(supportedEnvironments);

  if (targetEnvironments.length === 0) {
    return true;
  }

  var isRequiredForEnvironments = targetEnvironments.filter(function (environment) {
    // Feature is not implemented in that environment
    if (!plugin[environment]) {
      return true;
    }

    var lowestImplementedVersion = plugin[environment];
    var lowestTargetedVersion = supportedEnvironments[environment];

    if (!_semver2.default.valid(lowestTargetedVersion)) {
      throw new Error( // eslint-disable-next-line max-len
      "Invalid version passed for target \"" + environment + "\": \"" + lowestTargetedVersion + "\". Versions must be in semver format (major.minor.patch)");
    }

    return _semver2.default.gt((0, _utils.semverify)(lowestImplementedVersion), lowestTargetedVersion);
  });
  return isRequiredForEnvironments.length > 0;
};

var hasBeenLogged = false;

var getBuiltInTargets = function getBuiltInTargets(targets) {
  var builtInTargets = Object.assign({}, targets);

  if (builtInTargets.uglify != null) {
    delete builtInTargets.uglify;
  }

  return builtInTargets;
};

var transformIncludesAndExcludes = exports.transformIncludesAndExcludes = function transformIncludesAndExcludes(opts) {
  return opts.reduce(function (result, opt) {
    var target = opt.match(/^(es\d+|web)\./) ? "builtIns" : "plugins";
    result[target].add(opt);
    return result;
  }, {
    all: opts,
    plugins: new Set(),
    builtIns: new Set()
  });
};

var getPlatformSpecificDefaultFor = function getPlatformSpecificDefaultFor(targets) {
  var targetNames = Object.keys(targets);
  var isAnyTarget = !targetNames.length;
  var isWebTarget = targetNames.some(function (name) {
    return name !== "node";
  });
  return isAnyTarget || isWebTarget ? _defaultIncludes.defaultWebIncludes : null;
};

var filterItems = function filterItems(list, includes, excludes, targets, defaultItems) {
  var result = new Set();

  for (var item in list) {
    var excluded = excludes.has(item);

    if (!excluded && isPluginRequired(targets, list[item])) {
      result.add(item);
    }
  }

  if (defaultItems) {
    defaultItems.forEach(function (item) {
      return !excludes.has(item) && result.add(item);
    });
  }

  includes.forEach(function (item) {
    return result.add(item);
  });
  return result;
};

function buildPreset(context, opts) {
  if (opts === void 0) {
    opts = {};
  }

  var _normalizeOptions = (0, _normalizeOptions3.default)(opts),
      configPath = _normalizeOptions.configPath,
      debug = _normalizeOptions.debug,
      optionsExclude = _normalizeOptions.exclude,
      forceAllTransforms = _normalizeOptions.forceAllTransforms,
      ignoreBrowserslistConfig = _normalizeOptions.ignoreBrowserslistConfig,
      optionsInclude = _normalizeOptions.include,
      loose = _normalizeOptions.loose,
      modules = _normalizeOptions.modules,
      spec = _normalizeOptions.spec,
      optionsTargets = _normalizeOptions.targets,
      useBuiltIns = _normalizeOptions.useBuiltIns; // TODO: remove this in next major


  var hasUglifyTarget = false;

  if (optionsTargets && optionsTargets.uglify) {
    hasUglifyTarget = true;
    delete optionsTargets.uglify;
    console.log("");
    console.log("The uglify target has been deprecated. Set the top level");
    console.log("option `forceAllTransforms: true` instead.");
    console.log("");
  }

  var targets = (0, _targetsParser2.default)(optionsTargets, {
    ignoreBrowserslistConfig: ignoreBrowserslistConfig,
    configPath: configPath
  });
  var include = transformIncludesAndExcludes(optionsInclude);
  var exclude = transformIncludesAndExcludes(optionsExclude);
  var transformTargets = forceAllTransforms || hasUglifyTarget ? {} : targets;
  var transformations = filterItems(_plugins2.default, include.plugins, exclude.plugins, transformTargets);
  var polyfills = void 0;
  var polyfillTargets = void 0;

  if (useBuiltIns) {
    polyfillTargets = getBuiltInTargets(targets);
    polyfills = filterItems(_builtIns2.default, include.builtIns, exclude.builtIns, polyfillTargets, getPlatformSpecificDefaultFor(polyfillTargets));
  }

  var plugins = [];

  if (modules !== false && _moduleTransformations2.default[modules]) {
    plugins.push([_availablePlugins2.default[_moduleTransformations2.default[modules]], {
      loose: loose
    }]);
  } // NOTE: not giving spec here yet to avoid compatibility issues when
  // babel-plugin-transform-es2015-modules-commonjs gets its spec mode


  transformations.forEach(function (pluginName) {
    return plugins.push([_availablePlugins2.default[pluginName], {
      spec: spec,
      loose: loose
    }]);
  });
  var regenerator = transformations.has("transform-regenerator");

  if (debug && !hasBeenLogged) {
    hasBeenLogged = true;
    console.log("babel-preset-env: `DEBUG` option");
    console.log("\nUsing targets:");
    console.log(JSON.stringify((0, _utils.prettifyTargets)(targets), null, 2));
    console.log("\nUsing modules transform: " + modules.toString());
    console.log("\nUsing plugins:");
    transformations.forEach(function (transform) {
      (0, _debug.logPlugin)(transform, targets, _plugins2.default);
    });

    if (!useBuiltIns) {
      console.log("\nUsing polyfills: No polyfills were added, since the `useBuiltIns` option was not set.");
    } else {
      console.log("\nUsing polyfills with `" + useBuiltIns + "` option:");
    }
  }

  if (useBuiltIns === "usage" || useBuiltIns === "entry") {
    var pluginOptions = {
      debug: debug,
      polyfills: polyfills,
      regenerator: regenerator,
      onDebug: function onDebug(polyfills, context) {
        polyfills.forEach(function (polyfill) {
          return (0, _debug.logPlugin)(polyfill, polyfillTargets, _builtIns2.default, context);
        });
      }
    };
    plugins.push([useBuiltIns === "usage" ? _useBuiltInsPlugin2.default : _useBuiltInsEntryPlugin2.default, pluginOptions]);
  }

  return {
    plugins: plugins
  };
}

/***/ }),
/* 13 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";
/**
 * Copyright 2013-2015, Facebook, Inc.
 * All rights reserved.
 *
 * This source code is licensed under the BSD-style license found in the
 * LICENSE file in the root directory of this source tree. An additional grant
 * of patent rights can be found in the PATENTS file in the same directory.
 */

/**
 * Use invariant() to assert state which your program assumes to be true.
 *
 * Provide sprintf-style format (only %s is supported) and arguments
 * to provide information about what broke and what you were
 * expecting.
 *
 * The invariant message will be stripped in production, but the invariant
 * will remain to ensure logic does not differ in production.
 */

var invariant = function invariant(condition, format, a, b, c, d, e, f) {
  if (false) {
    if (format === undefined) {
      throw new Error('invariant requires an error message argument');
    }
  }

  if (!condition) {
    var error;

    if (format === undefined) {
      error = new Error('Minified exception occurred; use the non-minified dev environment ' + 'for the full error message and additional helpful warnings.');
    } else {
      var args = [a, b, c, d, e, f];
      var argIndex = 0;
      error = new Error(format.replace(/%s/g, function () {
        return args[argIndex++];
      }));
      error.name = 'Invariant Violation';
    }

    error.framesToPop = 1; // we don't care about invariant's own frame

    throw error;
  }
};

module.exports = invariant;

/***/ }),
/* 14 */
/***/ (function(module, exports) {

/* (ignored) */

/***/ }),
/* 15 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  "1.8": "59",
  "1.7": "58",
  "1.6": "56",
  "1.3": "52",
  "1.4": "53",
  "1.5": "54",
  "1.2": "51",
  "1.1": "50",
  "1.0": "49",
  "0.37": "49",
  "0.36": "47",
  "0.35": "45",
  "0.34": "45",
  "0.33": "45",
  "0.32": "45",
  "0.31": "44",
  "0.30": "44",
  "0.29": "43",
  "0.28": "43",
  "0.27": "42",
  "0.26": "42",
  "0.25": "42",
  "0.24": "41",
  "0.23": "41",
  "0.22": "41",
  "0.21": "40",
  "0.20": "39"
};

/***/ }),
/* 16 */
/***/ (function(module, exports) {

/* (ignored) */

/***/ }),
/* 17 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.agents = undefined;

var _browsers = __webpack_require__(10);

var _browserVersions = __webpack_require__(19);

var agentsData = __webpack_require__(21);

function unpackBrowserVersions(versionsData) {
  return Object.keys(versionsData).reduce(function (usage, version) {
    usage[_browserVersions.browserVersions[version]] = versionsData[version];
    return usage;
  }, {});
}

var agents = exports.agents = Object.keys(agentsData).reduce(function (map, key) {
  var versionsData = agentsData[key];
  map[_browsers.browsers[key]] = Object.keys(versionsData).reduce(function (data, entry) {
    if (entry === 'A') {
      data.usage_global = unpackBrowserVersions(versionsData[entry]);
    } else if (entry === 'C') {
      data.versions = versionsData[entry].reduce(function (list, version) {
        if (version === '') {
          list.push(null);
        } else {
          list.push(_browserVersions.browserVersions[version]);
        }

        return list;
      }, []);
    } else if (entry === 'D') {
      data.prefix_exceptions = unpackBrowserVersions(versionsData[entry]);
    } else if (entry === 'E') {
      data.browser = versionsData[entry];
    } else {
      // entry is B
      data.prefix = versionsData[entry];
    }

    return data;
  }, {});
  return map;
}, {});

/***/ }),
/* 18 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  A: "ie",
  B: "edge",
  C: "firefox",
  D: "chrome",
  E: "safari",
  F: "opera",
  G: "ios_saf",
  H: "op_mini",
  I: "android",
  J: "bb",
  K: "op_mob",
  L: "and_chr",
  M: "and_ff",
  N: "ie_mob",
  O: "and_uc",
  P: "samsung",
  Q: "and_qq",
  R: "baidu"
};

/***/ }),
/* 19 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});

var browserVersions = exports.browserVersions = __webpack_require__(20);

/***/ }),
/* 20 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  "0": "53",
  "1": "54",
  "2": "4.2-4.3",
  "3": "51",
  "4": "57",
  "5": "58",
  "6": "11.5",
  "7": "11.1",
  "8": "59",
  "9": "3.2",
  A: "11",
  B: "10",
  C: "7",
  D: "12",
  E: "9",
  F: "4",
  G: "8",
  H: "15",
  I: "5",
  J: "6",
  K: "37",
  L: "16",
  M: "17",
  N: "18",
  O: "19",
  P: "20",
  Q: "21",
  R: "22",
  S: "23",
  T: "24",
  U: "25",
  V: "26",
  W: "27",
  X: "28",
  Y: "13",
  Z: "30",
  a: "31",
  b: "32",
  c: "33",
  d: "34",
  e: "35",
  f: "36",
  g: "14",
  h: "38",
  i: "39",
  j: "40",
  k: "41",
  l: "42",
  m: "43",
  n: "44",
  o: "45",
  p: "46",
  q: "47",
  r: "48",
  s: "49",
  t: "56",
  u: "55",
  v: "29",
  w: "12.1",
  x: "50",
  y: "3",
  z: "52",
  AB: "4.0-4.1",
  BB: "61",
  CB: "63",
  DB: "3.1",
  EB: "60",
  FB: "5.1",
  GB: "6.1",
  HB: "7.1",
  IB: "9.1",
  JB: "10.1",
  KB: "TP",
  LB: "9.5-9.6",
  MB: "10.0-10.1",
  NB: "10.5",
  OB: "10.6",
  PB: "3.6",
  QB: "3.5",
  RB: "11.6",
  SB: "2",
  TB: "62",
  UB: "5.5",
  VB: "5.0-5.1",
  WB: "6.0-6.1",
  XB: "7.0-7.1",
  YB: "8.1-8.4",
  ZB: "9.0-9.2",
  aB: "9.3",
  bB: "10.0-10.2",
  cB: "10.3",
  dB: "all",
  eB: "2.1",
  fB: "2.2",
  gB: "2.3",
  hB: "4.1",
  iB: "4.4",
  jB: "4.4.3-4.4.4",
  kB: "11.4",
  lB: "1.2",
  mB: "7.12"
};

/***/ }),
/* 21 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  A: {
    A: {
      J: 0.0265366,
      C: 0.0176911,
      G: 0.296326,
      E: 0.15922,
      B: 0.168065,
      A: 3.1269,
      UB: 0.009298
    },
    B: "ms",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "UB", "J", "C", "G", "E", "B", "A", "", "", ""],
    E: "IE"
  },
  B: {
    A: {
      D: 0.04283,
      Y: 0.08566,
      g: 0.586771,
      H: 0,
      L: 0
    },
    B: "ms",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "D", "Y", "g", "H", "L", "", ""],
    E: "Edge"
  },
  C: {
    A: {
      "0": 0.094226,
      "1": 2.93814,
      "3": 0.111358,
      "4": 0,
      "5": 0,
      SB: 0.004227,
      y: 0.017132,
      F: 0.004283,
      I: 0.004879,
      J: 0.020136,
      C: 0.005725,
      G: 0.008566,
      E: 0.00533,
      B: 0.004283,
      A: 0.004283,
      D: 0.008566,
      Y: 0.004486,
      g: 0.00453,
      H: 0.004283,
      L: 0.008566,
      M: 0.004283,
      N: 0.008566,
      O: 0.004443,
      P: 0.004283,
      Q: 0.008566,
      R: 0.004283,
      S: 0.004283,
      T: 0.008566,
      U: 0.004283,
      V: 0.004283,
      W: 0.004283,
      X: 0.004283,
      v: 0.008566,
      Z: 0.008566,
      a: 0.017132,
      b: 0.008566,
      c: 0.008566,
      d: 0.008566,
      e: 0.012849,
      f: 0.012849,
      K: 0.017132,
      h: 0.055679,
      i: 0.012849,
      j: 0.017132,
      k: 0.025698,
      l: 0.017132,
      m: 0.047113,
      n: 0.021415,
      o: 0.068528,
      p: 0.021415,
      q: 0.08566,
      r: 0.149905,
      s: 0.077094,
      x: 0.068528,
      z: 0.492545,
      u: 1.19067,
      t: 0.064245,
      QB: 0.004283,
      PB: 0.021415
    },
    B: "moz",
    C: ["", "SB", "y", "QB", "PB", "F", "I", "J", "C", "G", "E", "B", "A", "D", "Y", "g", "H", "L", "M", "N", "O", "P", "Q", "R", "S", "T", "U", "V", "W", "X", "v", "Z", "a", "b", "c", "d", "e", "f", "K", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", "x", "3", "z", "0", "1", "u", "t", "4", "5"],
    E: "Firefox"
  },
  D: {
    A: {
      "0": 0.068528,
      "1": 0.132773,
      "3": 0.132773,
      "4": 0.179886,
      "5": 0.436866,
      "8": 5.7435,
      F: 0.004706,
      I: 0.004879,
      J: 0.004879,
      C: 0.005591,
      G: 0.005591,
      E: 0.005591,
      B: 0.004534,
      A: 0.017132,
      D: 0.004283,
      Y: 0.004879,
      g: 0.004706,
      H: 0.004706,
      L: 0.004283,
      M: 0.004283,
      N: 0.008566,
      O: 0.004283,
      P: 0.004283,
      Q: 0.008566,
      R: 0.034264,
      S: 0.008566,
      T: 0.008566,
      U: 0.008566,
      V: 0.017132,
      W: 0.012849,
      X: 0.008566,
      v: 0.064245,
      Z: 0.012849,
      a: 0.064245,
      b: 0.012849,
      c: 0.021415,
      d: 0.034264,
      e: 0.012849,
      f: 0.068528,
      K: 0.021415,
      h: 0.038547,
      i: 0.021415,
      j: 0.017132,
      k: 0.025698,
      l: 0.017132,
      m: 0.141339,
      n: 0.021415,
      o: 0.235565,
      p: 0.029981,
      q: 0.08566,
      r: 0.055679,
      s: 1.11786,
      x: 0.098509,
      z: 0.04283,
      u: 0.308376,
      t: 0.248414,
      EB: 16.6352,
      BB: 0.072811,
      TB: 0.04283,
      CB: 0
    },
    B: "webkit",
    C: ["F", "I", "J", "C", "G", "E", "B", "A", "D", "Y", "g", "H", "L", "M", "N", "O", "P", "Q", "R", "S", "T", "U", "V", "W", "X", "v", "Z", "a", "b", "c", "d", "e", "f", "K", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", "x", "3", "z", "0", "1", "u", "t", "4", "5", "8", "EB", "BB", "TB", "CB"],
    E: "Chrome"
  },
  E: {
    A: {
      "9": 0.008692,
      F: 0.008566,
      I: 0.021415,
      J: 0.004283,
      C: 0.012849,
      G: 0.081377,
      E: 0.077094,
      B: 0.209867,
      A: 0.008566,
      DB: 0,
      FB: 0.102792,
      GB: 0.021415,
      HB: 0.004283,
      IB: 0.282678,
      JB: 1.47764,
      KB: 0
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "DB", "9", "F", "I", "FB", "J", "GB", "C", "HB", "G", "E", "IB", "B", "JB", "A", "KB", ""],
    E: "Safari"
  },
  F: {
    A: {
      "6": 0.004879,
      "7": 0.006229,
      E: 0.0082,
      A: 0.016581,
      D: 0.008566,
      H: 0.00685,
      L: 0.00685,
      M: 0.00685,
      N: 0.005014,
      O: 0.006015,
      P: 0.004879,
      Q: 0.006597,
      R: 0.006597,
      S: 0.013434,
      T: 0.006702,
      U: 0.006015,
      V: 0.005595,
      W: 0.004706,
      X: 0.008566,
      v: 0.004879,
      Z: 0.004879,
      a: 0.004283,
      b: 0.005152,
      c: 0.005014,
      d: 0.009758,
      e: 0.004879,
      f: 0.04283,
      K: 0.004283,
      h: 0.004367,
      i: 0.004534,
      j: 0.004367,
      k: 0.004227,
      l: 0.008566,
      m: 0.008566,
      n: 0.004227,
      o: 0.012849,
      p: 0.402602,
      q: 0.359772,
      r: 0.004283,
      s: 0,
      LB: 0.00685,
      MB: 0,
      NB: 0.008392,
      OB: 0.004706,
      RB: 0.004283,
      w: 0.068528
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "E", "LB", "MB", "NB", "OB", "A", "7", "6", "RB", "D", "w", "H", "L", "M", "N", "O", "P", "Q", "R", "S", "T", "U", "V", "W", "X", "v", "Z", "a", "b", "c", "d", "e", "f", "K", "h", "i", "j", "k", "l", "m", "n", "o", "p", "q", "r", "s", ""],
    E: "Opera",
    D: {
      "6": "o",
      "7": "o",
      E: "o",
      A: "o",
      D: "o",
      LB: "o",
      MB: "o",
      NB: "o",
      OB: "o",
      RB: "o",
      w: "o"
    }
  },
  G: {
    A: {
      "2": 0,
      "9": 0,
      G: 0,
      A: 0,
      AB: 0,
      VB: 0,
      WB: 0,
      XB: 0.0457278,
      YB: 0.0370178,
      ZB: 0.480142,
      aB: 0.347314,
      bB: 1.34244,
      cB: 8.40956
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "9", "AB", "2", "VB", "WB", "XB", "G", "YB", "ZB", "aB", "bB", "cB", "A", "", ""],
    E: "iOS Safari"
  },
  H: {
    A: {
      dB: 2.72447
    },
    B: "o",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "dB", "", "", ""],
    E: "Opera Mini"
  },
  I: {
    A: {
      "2": 0.291103,
      y: 0,
      F: 0,
      t: 0,
      eB: 0,
      fB: 0,
      gB: 0,
      hB: 0.112685,
      iB: 0.806012,
      jB: 0.585337
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "eB", "fB", "gB", "y", "F", "hB", "2", "iB", "jB", "t", "", "", ""],
    E: "Android Browser"
  },
  J: {
    A: {
      C: 0.0240114,
      B: 0.0960456
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "C", "B", "", "", ""],
    E: "Blackberry Browser"
  },
  K: {
    A: {
      "6": 0,
      "7": 0,
      B: 0,
      A: 0,
      D: 0,
      K: 0.0111391,
      w: 0
    },
    B: "o",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "B", "A", "7", "6", "D", "w", "K", "", "", ""],
    E: "Opera Mobile",
    D: {
      K: "webkit"
    }
  },
  L: {
    A: {
      "8": 29.5305
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "8", "", "", ""],
    E: "Chrome for Android"
  },
  M: {
    A: {
      u: 0.040019
    },
    B: "moz",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "u", "", "", ""],
    E: "Firefox for Android"
  },
  N: {
    A: {
      B: 0.0553258,
      A: 0.287694
    },
    B: "ms",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "B", "A", "", "", ""],
    E: "IE Mobile"
  },
  O: {
    A: {
      kB: 7.89518
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "kB", "", "", ""],
    E: "UC Browser for Android",
    D: {
      kB: "webkit"
    }
  },
  P: {
    A: {
      F: 1.54687,
      I: 2.23206
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "F", "I", "", "", ""],
    E: "Samsung Internet"
  },
  Q: {
    A: {
      lB: 0
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "lB", "", "", ""],
    E: "QQ Browser"
  },
  R: {
    A: {
      mB: 0
    },
    B: "webkit",
    C: ["", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "mB", "", "", ""],
    E: "Baidu Browser"
  }
};

/***/ }),
/* 22 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.default = unpackRegion;

var _browsers = __webpack_require__(10);

function unpackRegion(packed) {
  return Object.keys(packed).reduce(function (list, browser) {
    var data = packed[browser];
    list[_browsers.browsers[browser]] = Object.keys(data).reduce(function (memo, key) {
      var stats = data[key];

      if (key === '_') {
        stats.split(' ').forEach(function (version) {
          return memo[version] = null;
        });
      } else {
        memo[key] = stats;
      }

      return memo;
    }, {});
    return list;
  }, {});
}

/***/ }),
/* 23 */
/***/ (function(module, exports, __webpack_require__) {

var map = {
	"./AD.js": 24,
	"./AE.js": 25,
	"./AF.js": 26,
	"./AG.js": 27,
	"./AI.js": 28,
	"./AL.js": 29,
	"./AM.js": 30,
	"./AN.js": 31,
	"./AO.js": 32,
	"./AR.js": 33,
	"./AS.js": 34,
	"./AT.js": 35,
	"./AU.js": 36,
	"./AW.js": 37,
	"./AX.js": 38,
	"./AZ.js": 39,
	"./BA.js": 40,
	"./BB.js": 41,
	"./BD.js": 42,
	"./BE.js": 43,
	"./BF.js": 44,
	"./BG.js": 45,
	"./BH.js": 46,
	"./BI.js": 47,
	"./BJ.js": 48,
	"./BM.js": 49,
	"./BN.js": 50,
	"./BO.js": 51,
	"./BR.js": 52,
	"./BS.js": 53,
	"./BT.js": 54,
	"./BW.js": 55,
	"./BY.js": 56,
	"./BZ.js": 57,
	"./CA.js": 58,
	"./CD.js": 59,
	"./CF.js": 60,
	"./CG.js": 61,
	"./CH.js": 62,
	"./CI.js": 63,
	"./CK.js": 64,
	"./CL.js": 65,
	"./CM.js": 66,
	"./CN.js": 67,
	"./CO.js": 68,
	"./CR.js": 69,
	"./CU.js": 70,
	"./CV.js": 71,
	"./CX.js": 72,
	"./CY.js": 73,
	"./CZ.js": 74,
	"./DE.js": 75,
	"./DJ.js": 76,
	"./DK.js": 77,
	"./DM.js": 78,
	"./DO.js": 79,
	"./DZ.js": 80,
	"./EC.js": 81,
	"./EE.js": 82,
	"./EG.js": 83,
	"./ER.js": 84,
	"./ES.js": 85,
	"./ET.js": 86,
	"./FI.js": 87,
	"./FJ.js": 88,
	"./FK.js": 89,
	"./FM.js": 90,
	"./FO.js": 91,
	"./FR.js": 92,
	"./GA.js": 93,
	"./GB.js": 94,
	"./GD.js": 95,
	"./GE.js": 96,
	"./GF.js": 97,
	"./GG.js": 98,
	"./GH.js": 99,
	"./GI.js": 100,
	"./GL.js": 101,
	"./GM.js": 102,
	"./GN.js": 103,
	"./GP.js": 104,
	"./GQ.js": 105,
	"./GR.js": 106,
	"./GT.js": 107,
	"./GU.js": 108,
	"./GW.js": 109,
	"./GY.js": 110,
	"./HK.js": 111,
	"./HN.js": 112,
	"./HR.js": 113,
	"./HT.js": 114,
	"./HU.js": 115,
	"./ID.js": 116,
	"./IE.js": 117,
	"./IL.js": 118,
	"./IM.js": 119,
	"./IN.js": 120,
	"./IQ.js": 121,
	"./IR.js": 122,
	"./IS.js": 123,
	"./IT.js": 124,
	"./JE.js": 125,
	"./JM.js": 126,
	"./JO.js": 127,
	"./JP.js": 128,
	"./KE.js": 129,
	"./KG.js": 130,
	"./KH.js": 131,
	"./KI.js": 132,
	"./KM.js": 133,
	"./KN.js": 134,
	"./KP.js": 135,
	"./KR.js": 136,
	"./KW.js": 137,
	"./KY.js": 138,
	"./KZ.js": 139,
	"./LA.js": 140,
	"./LB.js": 141,
	"./LC.js": 142,
	"./LI.js": 143,
	"./LK.js": 144,
	"./LR.js": 145,
	"./LS.js": 146,
	"./LT.js": 147,
	"./LU.js": 148,
	"./LV.js": 149,
	"./LY.js": 150,
	"./MA.js": 151,
	"./MC.js": 152,
	"./MD.js": 153,
	"./ME.js": 154,
	"./MG.js": 155,
	"./MH.js": 156,
	"./MK.js": 157,
	"./ML.js": 158,
	"./MM.js": 159,
	"./MN.js": 160,
	"./MO.js": 161,
	"./MP.js": 162,
	"./MQ.js": 163,
	"./MR.js": 164,
	"./MS.js": 165,
	"./MT.js": 166,
	"./MU.js": 167,
	"./MV.js": 168,
	"./MW.js": 169,
	"./MX.js": 170,
	"./MY.js": 171,
	"./MZ.js": 172,
	"./NA.js": 173,
	"./NC.js": 174,
	"./NE.js": 175,
	"./NF.js": 176,
	"./NG.js": 177,
	"./NI.js": 178,
	"./NL.js": 179,
	"./NO.js": 180,
	"./NP.js": 181,
	"./NR.js": 182,
	"./NU.js": 183,
	"./NZ.js": 184,
	"./OM.js": 185,
	"./PA.js": 186,
	"./PE.js": 187,
	"./PF.js": 188,
	"./PG.js": 189,
	"./PH.js": 190,
	"./PK.js": 191,
	"./PL.js": 192,
	"./PM.js": 193,
	"./PN.js": 194,
	"./PR.js": 195,
	"./PS.js": 196,
	"./PT.js": 197,
	"./PW.js": 198,
	"./PY.js": 199,
	"./QA.js": 200,
	"./RE.js": 201,
	"./RO.js": 202,
	"./RS.js": 203,
	"./RU.js": 204,
	"./RW.js": 205,
	"./SA.js": 206,
	"./SB.js": 207,
	"./SC.js": 208,
	"./SD.js": 209,
	"./SE.js": 210,
	"./SG.js": 211,
	"./SH.js": 212,
	"./SI.js": 213,
	"./SK.js": 214,
	"./SL.js": 215,
	"./SM.js": 216,
	"./SN.js": 217,
	"./SO.js": 218,
	"./SR.js": 219,
	"./ST.js": 220,
	"./SV.js": 221,
	"./SY.js": 222,
	"./SZ.js": 223,
	"./TC.js": 224,
	"./TD.js": 225,
	"./TG.js": 226,
	"./TH.js": 227,
	"./TJ.js": 228,
	"./TK.js": 229,
	"./TL.js": 230,
	"./TM.js": 231,
	"./TN.js": 232,
	"./TO.js": 233,
	"./TR.js": 234,
	"./TT.js": 235,
	"./TV.js": 236,
	"./TW.js": 237,
	"./TZ.js": 238,
	"./UA.js": 239,
	"./UG.js": 240,
	"./US.js": 241,
	"./UY.js": 242,
	"./UZ.js": 243,
	"./VA.js": 244,
	"./VC.js": 245,
	"./VE.js": 246,
	"./VG.js": 247,
	"./VI.js": 248,
	"./VN.js": 249,
	"./VU.js": 250,
	"./WF.js": 251,
	"./WS.js": 252,
	"./YE.js": 253,
	"./YT.js": 254,
	"./ZA.js": 255,
	"./ZM.js": 256,
	"./ZW.js": 257,
	"./alt-af.js": 258,
	"./alt-an.js": 259,
	"./alt-as.js": 260,
	"./alt-eu.js": 261,
	"./alt-na.js": 262,
	"./alt-oc.js": 263,
	"./alt-sa.js": 264,
	"./alt-ww.js": 265
};
function webpackContext(req) {
	return __webpack_require__(webpackContextResolve(req));
};
function webpackContextResolve(req) {
	var id = map[req];
	if(!(id + 1)) // check for number or string
		throw new Error("Cannot find module '" + req + "'.");
	return id;
};
webpackContext.keys = function webpackContextKeys() {
	return Object.keys(map);
};
webpackContext.resolve = webpackContextResolve;
module.exports = webpackContext;
webpackContext.id = 23;

/***/ }),
/* 24 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.005745,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.017235,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005745,
    "22": 0.017235,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.005745,
    "27": 0.01149,
    "28": 0.005745,
    "29": 0.01149,
    "30": 0,
    "31": 0.040215,
    "32": 0.03447,
    "33": 0.017235,
    "34": 0.040215,
    "35": 0.005745,
    "36": 0.005745,
    "37": 0.005745,
    "38": 0.017235,
    "39": 0.02298,
    "40": 0.01149,
    "41": 0.040215,
    "42": 0.01149,
    "43": 0.028725,
    "44": 0.005745,
    "45": 0.005745,
    "46": 0.005745,
    "47": 0.028725,
    "48": 0.03447,
    "49": 1.028355,
    "50": 0.120645,
    "51": 0.02298,
    "52": 0.01149,
    "53": 0.005745,
    "54": 0.109155,
    "55": 0.10341,
    "56": 0.10341,
    "57": 0.06894,
    "58": 0.132135,
    "59": 6.072465,
    "60": 18.470175,
    "61": 0.017235,
    "62": 0.005745,
    "63": 0
  },
  C: {
    "2": 0.005745,
    "3": 0.005745,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.01149,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.028725,
    "22": 0.005745,
    "23": 0.005745,
    "24": 0.005745,
    "25": 0.01149,
    "26": 0,
    "27": 0.005745,
    "28": 0.005745,
    "29": 0.005745,
    "30": 0.02298,
    "31": 0.005745,
    "32": 0,
    "33": 0.005745,
    "34": 0,
    "35": 0.017235,
    "36": 0.005745,
    "37": 0.02298,
    "38": 0.01149,
    "39": 0,
    "40": 0,
    "41": 0.01149,
    "42": 0,
    "43": 0.005745,
    "44": 0.09192,
    "45": 0.03447,
    "46": 0,
    "47": 0.04596,
    "48": 0.19533,
    "49": 0.097665,
    "50": 0.028725,
    "51": 0.040215,
    "52": 0.55152,
    "53": 0.08043,
    "54": 3.89511,
    "55": 1.476465,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005745,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.03447,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.005745,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.01149,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.005745,
    "46": 0.212565,
    "47": 0.201075,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.005745,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.005745,
    "12.1": 0.017235
  },
  E: {
    "4": 0.005745,
    "5": 0.086175,
    "6": 0.005745,
    "7": 0.01149,
    "8": 0.074685,
    "9": 0.201075,
    "10": 0.3447,
    "11": 0.01149,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.074685,
    "6.1": 0.02298,
    "7.1": 0,
    "9.1": 0.59748,
    "10.1": 4.42365
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.101100514653,
    "8.1-8.4": 0.081843273767,
    "9.0-9.2": 1.06155540386,
    "9.3": 0.767882480343,
    "10.0-10.2": 2.96802225161,
    "10.3": 18.5928660758
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0923806451613,
    "4.2-4.3": 0.23865,
    "4.4": 0.660778225806,
    "4.4.3-4.4.4": 0.479866129032
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.005745,
    "8": 0.063195,
    "9": 0.235545,
    "10": 0.28725,
    "11": 2.4129,
    "5.5": 0
  },
  B: {
    "12": 0.02298,
    "13": 0.09192,
    "14": 0.924945,
    _: "15 16"
  },
  J: {
    "7": 0.004255,
    "10": 0.01702
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.07659
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.11063
  },
  H: {
    "0": 0.105008327815
  },
  L: {
    "0": 25.35511
  }
};

/***/ }),
/* 25 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.003974,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.011922,
    "19": 0.003974,
    "20": 0.003974,
    "21": 0.003974,
    "22": 0.027818,
    "23": 0.007948,
    "24": 0.003974,
    "25": 0.007948,
    "26": 0.007948,
    "27": 0.003974,
    "28": 0.003974,
    "29": 0.023844,
    "30": 0.011922,
    "31": 0.055636,
    "32": 0.015896,
    "33": 0.01987,
    "34": 0.03974,
    "35": 0.011922,
    "36": 0.031792,
    "37": 0.011922,
    "38": 0.055636,
    "39": 0.023844,
    "40": 0.015896,
    "41": 0.007948,
    "42": 0.011922,
    "43": 0.13909,
    "44": 0.023844,
    "45": 0.027818,
    "46": 0.007948,
    "47": 0.015896,
    "48": 0.015896,
    "49": 0.7948,
    "50": 0.01987,
    "51": 0.067558,
    "52": 0.035766,
    "53": 0.023844,
    "54": 0.067558,
    "55": 0.222544,
    "56": 0.107298,
    "57": 0.135116,
    "58": 0.282154,
    "59": 5.66295,
    "60": 17.541236,
    "61": 0.095376,
    "62": 0.091402,
    "63": 0
  },
  C: {
    "2": 0.003974,
    "3": 0.011922,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.007948,
    "22": 0.003974,
    "23": 0,
    "24": 0,
    "25": 0.003974,
    "26": 0,
    "27": 0.003974,
    "28": 0,
    "29": 0.003974,
    "30": 0.003974,
    "31": 0.003974,
    "32": 0,
    "33": 0.003974,
    "34": 0.003974,
    "35": 0.007948,
    "36": 0.003974,
    "37": 0.007948,
    "38": 0.015896,
    "39": 0.003974,
    "40": 0.011922,
    "41": 0.003974,
    "42": 0.003974,
    "43": 0.011922,
    "44": 0.011922,
    "45": 0.023844,
    "46": 0.011922,
    "47": 0.051662,
    "48": 0.051662,
    "49": 0.01987,
    "50": 0.03974,
    "51": 0.027818,
    "52": 0.123194,
    "53": 0.051662,
    "54": 1.613444,
    "55": 0.623918,
    "56": 0.051662,
    "57": 0.003974,
    "58": 0,
    "3.5": 0,
    "3.6": 0.003974
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007948,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.011922,
    "37": 0.003974,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007948,
    "43": 0.003974,
    "44": 0,
    "45": 0.007948,
    "46": 0.31792,
    "47": 0.25831,
    "48": 0.003974,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.003974
  },
  E: {
    "4": 0.007948,
    "5": 0.007948,
    "6": 0.003974,
    "7": 0.015896,
    "8": 0.087428,
    "9": 0.05961,
    "10": 0.286128,
    "11": 0.007948,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01987,
    "6.1": 0.015896,
    "7.1": 0.003974,
    "9.1": 0.27818,
    "10.1": 1.681002
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0504481801287,
    "8.1-8.4": 0.0408390029613,
    "9.0-9.2": 0.529705891351,
    "9.3": 0.383165939549,
    "10.0-10.2": 1.48101443092,
    "10.3": 9.27766055509
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0767374367916,
    "4.2-4.3": 0.198238378378,
    "4.4": 0.548885832607,
    "4.4.3-4.4.4": 0.398608352223
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00405920061256,
    "7": 0.00811840122511,
    "8": 0.150190422665,
    "9": 0.125835218989,
    "10": 0.186723228178,
    "11": 2.17167232772,
    "5.5": 0
  },
  B: {
    "12": 0.031792,
    "13": 0.09935,
    "14": 0.580204,
    _: "15 16"
  },
  J: {
    "7": 0.0253092,
    "10": 0.1012368
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024104
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 20.988558
  },
  H: {
    "0": 3.75888710596
  },
  L: {
    "0": 21.36242
  }
};

/***/ }),
/* 26 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.003571,
    "7": 0,
    "8": 0.003571,
    "9": 0,
    "10": 0.003571,
    "11": 0.014284,
    "12": 0,
    "13": 0,
    "14": 0.003571,
    "15": 0,
    "16": 0.007142,
    "17": 0.003571,
    "18": 0.478514,
    "19": 0.003571,
    "20": 0.021426,
    "21": 0.003571,
    "22": 0.003571,
    "23": 0.014284,
    "24": 0.003571,
    "25": 0.046423,
    "26": 0.007142,
    "27": 0.003571,
    "28": 0.007142,
    "29": 0.017855,
    "30": 0.03571,
    "31": 0.103559,
    "32": 0.007142,
    "33": 0.042852,
    "34": 0.024997,
    "35": 0.007142,
    "36": 0.007142,
    "37": 0.007142,
    "38": 0.049994,
    "39": 0.007142,
    "40": 0.057136,
    "41": 0.007142,
    "42": 0.014284,
    "43": 0.217831,
    "44": 0.032139,
    "45": 0.032139,
    "46": 0.110701,
    "47": 0.028568,
    "48": 0.032139,
    "49": 0.221402,
    "50": 0.028568,
    "51": 0.121414,
    "52": 0.042852,
    "53": 0.046423,
    "54": 0.053565,
    "55": 0.399952,
    "56": 0.114272,
    "57": 0.14284,
    "58": 0.246399,
    "59": 3.67813,
    "60": 12.162826,
    "61": 0.042852,
    "62": 0.074991,
    "63": 0
  },
  C: {
    "2": 0.003571,
    "3": 0.007142,
    "4": 0.017855,
    "5": 0.007142,
    "6": 0.003571,
    "7": 0,
    "8": 0,
    "9": 0.017855,
    "10": 0.003571,
    "11": 0.010713,
    "12": 0.046423,
    "13": 0.007142,
    "14": 0.007142,
    "15": 0.007142,
    "16": 0.007142,
    "17": 0.010713,
    "18": 0.007142,
    "19": 0.003571,
    "20": 0.007142,
    "21": 0.014284,
    "22": 0.010713,
    "23": 0.003571,
    "24": 0.03571,
    "25": 0.060707,
    "26": 0.010713,
    "27": 0.017855,
    "28": 0.014284,
    "29": 0.067849,
    "30": 0.078562,
    "31": 0.067849,
    "32": 0.010713,
    "33": 0.064278,
    "34": 0.10713,
    "35": 0.085704,
    "36": 0.010713,
    "37": 0.028568,
    "38": 0.060707,
    "39": 0.021426,
    "40": 0.03571,
    "41": 0.057136,
    "42": 0.060707,
    "43": 0.46423,
    "44": 0.096417,
    "45": 0.053565,
    "46": 0.017855,
    "47": 0.221402,
    "48": 0.17855,
    "49": 0.085704,
    "50": 0.07142,
    "51": 0.057136,
    "52": 0.160695,
    "53": 0.457088,
    "54": 2.846087,
    "55": 1.139149,
    "56": 0.185692,
    "57": 0,
    "58": 0,
    "3.5": 0.003571,
    "3.6": 0.010713
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.003571,
    "15": 0,
    "16": 0.007142,
    "17": 0,
    "18": 0.014284,
    "19": 0,
    "20": 0.003571,
    "21": 0,
    "22": 0.003571,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007142,
    "29": 0.007142,
    "30": 0.003571,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.003571,
    "36": 0.007142,
    "37": 0,
    "38": 0.003571,
    "39": 0,
    "40": 0.003571,
    "41": 0,
    "42": 0.021426,
    "43": 0.003571,
    "44": 0.010713,
    "45": 0.017855,
    "46": 0.467801,
    "47": 0.474943,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.017855,
    "12.1": 0.003571
  },
  E: {
    "4": 0,
    "5": 0.003571,
    "6": 0,
    "7": 0.007142,
    "8": 0.010713,
    "9": 0.010713,
    "10": 0.064278,
    "11": 0.003571,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.007142,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.082133,
    "10.1": 0.546363
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0308071222302,
    "8.1-8.4": 0.0249390989482,
    "9.0-9.2": 0.323474783417,
    "9.3": 0.233987428367,
    "10.0-10.2": 0.904409088328,
    "10.3": 5.66557647871
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.421807951177,
    "4.2-4.3": 1.08967054054,
    "4.4": 3.01709853967,
    "4.4.3-4.4.4": 2.19105796861
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0286445898123,
    "7": 0.110997785523,
    "8": 0.458313436997,
    "9": 0.136061801609,
    "10": 0.229156718499,
    "11": 3.04348766756,
    "5.5": 0
  },
  B: {
    "12": 0.099988,
    "13": 0.167837,
    "14": 0.246399,
    _: "15 16"
  },
  J: {
    "7": 0.0051432,
    "10": 0.0205728
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.019287
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.425495
  },
  H: {
    "0": 3.58899989404
  },
  L: {
    "0": 33.730632
  }
};

/***/ }),
/* 27 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.051291,
    "5": 0.011398,
    "6": 0.011398,
    "7": 0.005699,
    "8": 0.011398,
    "9": 0.005699,
    "10": 0.017097,
    "11": 0.017097,
    "12": 0.011398,
    "13": 0.017097,
    "14": 0.017097,
    "15": 0.005699,
    "16": 0.005699,
    "17": 0.011398,
    "18": 0.005699,
    "19": 0.005699,
    "20": 0.005699,
    "21": 0.011398,
    "22": 0.022796,
    "23": 0.011398,
    "24": 0.005699,
    "25": 0.011398,
    "26": 0.005699,
    "27": 0.131077,
    "28": 0.079786,
    "29": 0.11398,
    "30": 0.102582,
    "31": 0.142475,
    "32": 0.085485,
    "33": 0.039893,
    "34": 0.039893,
    "35": 0.079786,
    "36": 0.923238,
    "37": 0.410328,
    "38": 0.022796,
    "39": 0.045592,
    "40": 0.005699,
    "41": 0.507211,
    "42": 0.017097,
    "43": 0.017097,
    "44": 0.011398,
    "45": 0.108281,
    "46": 0.005699,
    "47": 0.017097,
    "48": 0.022796,
    "49": 0.581298,
    "50": 0.017097,
    "51": 0.039893,
    "52": 0.005699,
    "53": 0.011398,
    "54": 0.091184,
    "55": 0.222261,
    "56": 0.062689,
    "57": 0.085485,
    "58": 0.324843,
    "59": 5.060712,
    "60": 16.401722,
    "61": 0.091184,
    "62": 0.079786,
    "63": 0
  },
  C: {
    "2": 0.17097,
    "3": 0.142475,
    "4": 0.017097,
    "5": 0.017097,
    "6": 0.051291,
    "7": 0,
    "8": 0.005699,
    "9": 0,
    "10": 0.005699,
    "11": 0.028495,
    "12": 0.005699,
    "13": 0.005699,
    "14": 0.039893,
    "15": 0.005699,
    "16": 0.011398,
    "17": 0.028495,
    "18": 0.011398,
    "19": 0.005699,
    "20": 0.011398,
    "21": 0.313445,
    "22": 0.074087,
    "23": 0.074087,
    "24": 0.074087,
    "25": 0.079786,
    "26": 0.028495,
    "27": 0.034194,
    "28": 0.074087,
    "29": 0.034194,
    "30": 0,
    "31": 0.085485,
    "32": 0.005699,
    "33": 0.022796,
    "34": 0.011398,
    "35": 0,
    "36": 0.022796,
    "37": 0.302047,
    "38": 0.005699,
    "39": 0.005699,
    "40": 0,
    "41": 0.199465,
    "42": 0.005699,
    "43": 0.011398,
    "44": 0.005699,
    "45": 0.022796,
    "46": 0.005699,
    "47": 0.051291,
    "48": 0.051291,
    "49": 0.011398,
    "50": 0.011398,
    "51": 0.011398,
    "52": 0.125378,
    "53": 0.05699,
    "54": 2.228309,
    "55": 0.889044,
    "56": 0.022796,
    "57": 0,
    "58": 0,
    "3.5": 0.074087,
    "3.6": 0.125378
  },
  F: {
    "9": 0.017097,
    "11": 0.005699,
    "12": 0.068388,
    "15": 0,
    "16": 0.005699,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.530007,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.159572,
    "38": 0,
    "39": 0,
    "40": 0.017097,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.188067,
    "47": 0.17097,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.028495,
    "10.0-10.1": 0.011398,
    "10.5": 0.005699,
    "10.6": 0.011398,
    "11.1": 0.005699,
    "11.5": 0,
    "11.6": 0.034194,
    "12.1": 0.091184
  },
  E: {
    "4": 0.039893,
    "5": 0.079786,
    "6": 0.022796,
    "7": 0.034194,
    "8": 0.062689,
    "9": 0.05699,
    "10": 0.245057,
    "11": 0.011398,
    _: "0",
    "3.1": 0.028495,
    "3.2": 0.017097,
    "5.1": 0.068388,
    "6.1": 0.05699,
    "7.1": 0.005699,
    "9.1": 0.330542,
    "10.1": 1.692603
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.05567807005,
    "8.1-8.4": 0.0450727233738,
    "9.0-9.2": 0.584619735525,
    "9.3": 0.422888198713,
    "10.0-10.2": 1.63454905647,
    "10.3": 10.2394622159
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.22139692415,
    "4.2-4.3": 0.571942054054,
    "4.4": 1.58360299913,
    "4.4.3-4.4.4": 1.15003402267
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0057124887574,
    "7": 0.0742623538462,
    "8": 0.656936207101,
    "9": 0.685498650888,
    "10": 0.696923628402,
    "11": 2.70771967101,
    "5.5": 0
  },
  B: {
    "12": 0.165271,
    "13": 0.592696,
    "14": 1.236683,
    _: "15 16"
  },
  J: {
    "7": 0.103224,
    "10": 0.412896
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.055913
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.550528
  },
  H: {
    "0": 1.16025883775
  },
  L: {
    "0": 27.85587
  }
};

/***/ }),
/* 28 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.04067,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.01162,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.00581,
    "27": 0,
    "28": 0,
    "29": 0.00581,
    "30": 0,
    "31": 0,
    "32": 0.00581,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.88312,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.01743,
    "44": 0.01743,
    "45": 0.01162,
    "46": 0.00581,
    "47": 0,
    "48": 0,
    "49": 0.35441,
    "50": 0.00581,
    "51": 0.02905,
    "52": 0.00581,
    "53": 0.00581,
    "54": 0,
    "55": 0.09296,
    "56": 0.04067,
    "57": 0.10458,
    "58": 0.19173,
    "59": 8.50584,
    "60": 16.91291,
    "61": 0.1743,
    "62": 0.01162,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.02324,
    "24": 0,
    "25": 0,
    "26": 0.00581,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.00581,
    "39": 0.00581,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.01162,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.00581,
    "48": 0.00581,
    "49": 0.06391,
    "50": 0,
    "51": 0,
    "52": 0.26726,
    "53": 0.01162,
    "54": 3.60801,
    "55": 1.40602,
    "56": 0.12201,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.1743,
    "47": 0.15106,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00581
  },
  E: {
    "4": 0,
    "5": 0.01162,
    "6": 0,
    "7": 0,
    "8": 0.01162,
    "9": 0.13363,
    "10": 0.14525,
    "11": 0.00581,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00581,
    "6.1": 0.23821,
    "7.1": 0,
    "9.1": 0.43575,
    "10.1": 2.89338
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0692499499643,
    "8.1-8.4": 0.0560594833044,
    "9.0-9.2": 0.727124474625,
    "9.3": 0.525969858062,
    "10.0-10.2": 2.03298067395,
    "10.3": 12.7353955601
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.182853007847,
    "4.2-4.3": 0.47237027027,
    "4.4": 1.30790693112,
    "4.4.3-4.4.4": 0.949819790759
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.01743,
    "9": 0.04648,
    "10": 0.31374,
    "11": 4.5899,
    "5.5": 0
  },
  B: {
    "12": 0.11039,
    "13": 0.2905,
    "14": 2.30657,
    _: "15 16"
  },
  J: {
    "7": 0.014246,
    "10": 0.056984
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.00419
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.10475
  },
  H: {
    "0": 0.0784445695364
  },
  L: {
    "0": 28.29613
  }
};

/***/ }),
/* 29 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.009438,
    "5": 0.004719,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.004719,
    "10": 0.004719,
    "11": 0.014157,
    "12": 0.004719,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.004719,
    "17": 0,
    "18": 0.009438,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.051909,
    "23": 0,
    "24": 0.004719,
    "25": 0,
    "26": 0.014157,
    "27": 0.004719,
    "28": 0.004719,
    "29": 0.051909,
    "30": 0.004719,
    "31": 0.004719,
    "32": 0.009438,
    "33": 0.018876,
    "34": 0.056628,
    "35": 0.009438,
    "36": 0.066066,
    "37": 0.009438,
    "38": 0.042471,
    "39": 0.018876,
    "40": 0.023595,
    "41": 0.028314,
    "42": 0.014157,
    "43": 0.075504,
    "44": 0.018876,
    "45": 0.014157,
    "46": 0.023595,
    "47": 0.04719,
    "48": 0.089661,
    "49": 4.652934,
    "50": 0.018876,
    "51": 0.401115,
    "52": 0.04719,
    "53": 0.169884,
    "54": 0.405834,
    "55": 0.396396,
    "56": 0.448305,
    "57": 0.174603,
    "58": 0.514371,
    "59": 5.747742,
    "60": 21.150558,
    "61": 0.099099,
    "62": 0.042471,
    "63": 0
  },
  C: {
    "2": 0.004719,
    "3": 0.018876,
    "4": 0.004719,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.014157,
    "11": 0,
    "12": 0.004719,
    "13": 0,
    "14": 0.004719,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.004719,
    "21": 0.004719,
    "22": 0.014157,
    "23": 0.009438,
    "24": 0.023595,
    "25": 0.004719,
    "26": 0,
    "27": 0.004719,
    "28": 0.004719,
    "29": 0.004719,
    "30": 0.004719,
    "31": 0.004719,
    "32": 0.004719,
    "33": 0.009438,
    "34": 0.004719,
    "35": 0.009438,
    "36": 0.051909,
    "37": 0.009438,
    "38": 0.014157,
    "39": 0.009438,
    "40": 0.033033,
    "41": 0.018876,
    "42": 0.009438,
    "43": 0.061347,
    "44": 0.023595,
    "45": 0.018876,
    "46": 0.009438,
    "47": 0.122694,
    "48": 0.193479,
    "49": 0.09438,
    "50": 0.136851,
    "51": 0.075504,
    "52": 0.670098,
    "53": 0.080223,
    "54": 2.293434,
    "55": 0.915486,
    "56": 0.033033,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.009438
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.004719,
    "28": 0.004719,
    "29": 0,
    "30": 0,
    "31": 0.004719,
    "32": 0.004719,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.037752,
    "37": 0,
    "38": 0,
    "39": 0.004719,
    "40": 0,
    "41": 0.004719,
    "42": 0.009438,
    "43": 0.009438,
    "44": 0.018876,
    "45": 0.009438,
    "46": 0.448305,
    "47": 0.353925,
    "48": 0.004719,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.014157
  },
  E: {
    "4": 0.004719,
    "5": 0.004719,
    "6": 0.004719,
    "7": 0.004719,
    "8": 0.023595,
    "9": 0.04719,
    "10": 0.056628,
    "11": 0.004719,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004719,
    "6.1": 0.009438,
    "7.1": 0,
    "9.1": 0.037752,
    "10.1": 0.344487
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0689299642602,
    "8.1-8.4": 0.0558004472582,
    "9.0-9.2": 0.723764624732,
    "9.3": 0.523539490452,
    "10.0-10.2": 2.02358680792,
    "10.3": 12.6765486654
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.230659940715,
    "4.2-4.3": 0.595871513514,
    "4.4": 1.64985929817,
    "4.4.3-4.4.4": 1.1981502476
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0147815735294,
    "7": 0.0147815735294,
    "8": 0.335049,
    "9": 0.0591262941176,
    "10": 0.0936166323529,
    "11": 0.822840926471,
    "5.5": 0
  },
  B: {
    "12": 0.033033,
    "13": 0.042471,
    "14": 0.28314,
    _: "15 16"
  },
  J: {
    "7": 0.0221802,
    "10": 0.0887208
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.021124
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.147868
  },
  H: {
    "0": 0.660632115894
  },
  L: {
    "0": 30.573341
  }
};

/***/ }),
/* 30 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.043585,
    "5": 0.043585,
    "6": 0.017434,
    "7": 0.017434,
    "8": 0.026151,
    "9": 0.034868,
    "10": 0.017434,
    "11": 0.034868,
    "12": 0.034868,
    "13": 0.034868,
    "14": 0.052302,
    "15": 0.034868,
    "16": 0.026151,
    "17": 0.122038,
    "18": 0.122038,
    "19": 0.156906,
    "20": 0.08717,
    "21": 0.113321,
    "22": 0.078453,
    "23": 0.095887,
    "24": 0.078453,
    "25": 0.061019,
    "26": 0.078453,
    "27": 0.130755,
    "28": 0.061019,
    "29": 0.026151,
    "30": 0.026151,
    "31": 0.069736,
    "32": 0.034868,
    "33": 0.017434,
    "34": 0.017434,
    "35": 0.104604,
    "36": 0.017434,
    "37": 0.026151,
    "38": 0.069736,
    "39": 0.078453,
    "40": 0.078453,
    "41": 0.139472,
    "42": 0.017434,
    "43": 0.034868,
    "44": 0.017434,
    "45": 0.026151,
    "46": 0.008717,
    "47": 0.043585,
    "48": 0.061019,
    "49": 2.240269,
    "50": 0.043585,
    "51": 0.104604,
    "52": 0.08717,
    "53": 0.043585,
    "54": 0.139472,
    "55": 0.26151,
    "56": 0.226642,
    "57": 0.217925,
    "58": 0.566605,
    "59": 7.348431,
    "60": 34.641358,
    "61": 0.095887,
    "62": 0.183057,
    "63": 0
  },
  C: {
    "2": 0.061019,
    "3": 0.104604,
    "4": 0.034868,
    "5": 0.017434,
    "6": 0.008717,
    "7": 0.008717,
    "8": 0.026151,
    "9": 0.008717,
    "10": 0.008717,
    "11": 0.008717,
    "12": 0.017434,
    "13": 0.008717,
    "14": 0.034868,
    "15": 0.043585,
    "16": 0.017434,
    "17": 0.008717,
    "18": 0.008717,
    "19": 0.026151,
    "20": 0.034868,
    "21": 0.043585,
    "22": 0.017434,
    "23": 0.026151,
    "24": 0.026151,
    "25": 0.034868,
    "26": 0.026151,
    "27": 0.008717,
    "28": 0.026151,
    "29": 0.008717,
    "30": 0.017434,
    "31": 0.017434,
    "32": 0.034868,
    "33": 0.008717,
    "34": 0.008717,
    "35": 0.061019,
    "36": 0.008717,
    "37": 0.034868,
    "38": 0.017434,
    "39": 0.017434,
    "40": 0.008717,
    "41": 0.026151,
    "42": 0.017434,
    "43": 0.034868,
    "44": 0.008717,
    "45": 0.008717,
    "46": 0.008717,
    "47": 0.043585,
    "48": 0.078453,
    "49": 0.034868,
    "50": 0.052302,
    "51": 0.052302,
    "52": 19.238419,
    "53": 0.139472,
    "54": 2.00491,
    "55": 0.819398,
    "56": 0.008717,
    "57": 0,
    "58": 0,
    "3.5": 0.200491,
    "3.6": 0.592756
  },
  F: {
    "9": 0,
    "11": 0.017434,
    "12": 0.17434,
    "15": 0,
    "16": 0.017434,
    "17": 0.008717,
    "18": 0.017434,
    "19": 0,
    "20": 0.043585,
    "21": 0.008717,
    "22": 0,
    "23": 0,
    "24": 0.008717,
    "25": 0.017434,
    "26": 0.017434,
    "27": 0.122038,
    "28": 0.052302,
    "29": 0.017434,
    "30": 0,
    "31": 0,
    "32": 0.008717,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.061019,
    "37": 0.017434,
    "38": 0.008717,
    "39": 0.008717,
    "40": 0.008717,
    "41": 0.008717,
    "42": 0.026151,
    "43": 0.026151,
    "44": 0.017434,
    "45": 0.026151,
    "46": 0.645058,
    "47": 0.801964,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.052302,
    "10.5": 0.017434,
    "10.6": 0.069736,
    "11.1": 0.026151,
    "11.5": 0.104604,
    "11.6": 0.244076,
    "12.1": 0.557888
  },
  E: {
    "4": 0.148189,
    "5": 0.139472,
    "6": 0.043585,
    "7": 0.017434,
    "8": 0.043585,
    "9": 0.008717,
    "10": 0.061019,
    "11": 0.017434,
    _: "0",
    "3.1": 0.017434,
    "3.2": 0.017434,
    "5.1": 0.08717,
    "6.1": 0.08717,
    "7.1": 0.008717,
    "9.1": 0.043585,
    "10.1": 0.52302
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0198116740529,
    "8.1-8.4": 0.0160380218523,
    "9.0-9.2": 0.208022577555,
    "9.3": 0.150474381497,
    "10.0-10.2": 0.58161414541,
    "10.3": 3.64346119963
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.04288381517,
    "4.2-4.3": 0.110783189189,
    "4.4": 0.306738400174,
    "4.4.3-4.4.4": 0.222757595466
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00910442222222,
    "8": 0.537160911111,
    "9": 0.236714977778,
    "10": 0.364176888889,
    "11": 1.3110368,
    "5.5": 0
  },
  B: {
    "12": 0.017434,
    "13": 0.052302,
    "14": 0.209208,
    _: "15 16"
  },
  J: {
    "7": 0.0066716,
    "10": 0.0266864
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014113
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.124451
  },
  H: {
    "0": 0.350475665563
  },
  L: {
    "0": 8.098765
  }
};

/***/ }),
/* 31 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.080201,
    "21": 0.051037,
    "22": 0.080201,
    "24": 0.029164,
    "26": 0.131238,
    "28": 0.102074,
    "31": 0.51037,
    "32": 0.306222,
    "33": 2.223755,
    "34": 0.204148,
    "35": 1.407163,
    "36": 28.87236,
    "38": 0.080201,
    _: "4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 23 25 27 29 30 37 39 40"
  },
  C: {
    "10": 0.029164,
    "12": 0.051037,
    "21": 0.029164,
    "26": 0.051037,
    "27": 0.029164,
    "29": 0.029164,
    "30": 4.031923,
    "31": 10.827135,
    "32": 0.051037,
    _: "2 3 4 5 6 7 8 9 11 13 14 15 16 17 18 19 20 22 23 24 25 28 33 34 3.5 3.6"
  },
  F: {
    "21": 0.051037,
    "23": 0.051037,
    "24": 0.051037,
    _: "9 11 12 15 16 17 18 19 20 22 25 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.539534
  },
  E: {
    "4": 0,
    "5": 0.233312,
    "6": 0.102074,
    "7": 6.05153,
    "8": 0.029164,
    _: "3.1 3.2",
    "5.1": 0.765555,
    "6.1": 0.561407
  },
  I: {
    "3": 0,
    "4": 0.648893454545,
    "2.1": 0.00612163636364,
    "2.2": 0.0428514545455,
    "2.3": 0.832542545455,
    "4.1": 1.62223363636,
    "4.2-4.3": 1.69569327273,
    "4.4": 1.279422,
    _: "4.4.3"
  },
  K: {
    "10": 0,
    "11": 0,
    "12": 0.0000648307692308,
    _: "0",
    "11.1": 0,
    "11.5": 0,
    "12.1": 0.000356569230769
  },
  A: {
    "8": 1.4582,
    "9": 2.47894,
    "10": 1.633184,
    "11": 9.471009,
    _: "6 7 5.5"
  },
  G: {
    "8": 0,
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0.0939043474576,
    "6.0-6.1": 0.473354567797,
    "7.0-7.1": 8.93049508475
  },
  J: {
    "7": 0.40838175,
    _: "10"
  },
  M: {
    "0": 0.051471
  },
  N: {
    "10": 0.09419193
  },
  H: {
    "5.0-7.0": 0.0239596
  },
  L: {
    "0": 8.88552
  }
};

/***/ }),
/* 32 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.05721,
    "12": 0.003814,
    "13": 0.003814,
    "14": 0.007628,
    "15": 0.003814,
    "16": 0.003814,
    "17": 0.003814,
    "18": 0.053396,
    "19": 0.003814,
    "20": 0.007628,
    "21": 0.003814,
    "22": 0.003814,
    "23": 0.003814,
    "24": 0,
    "25": 0.011442,
    "26": 0.022884,
    "27": 0.01907,
    "28": 0.011442,
    "29": 0.026698,
    "30": 0.011442,
    "31": 0.01907,
    "32": 0.030512,
    "33": 0.030512,
    "34": 0.007628,
    "35": 0.015256,
    "36": 1.998536,
    "37": 0.011442,
    "38": 0.007628,
    "39": 0.007628,
    "40": 0.030512,
    "41": 0.102978,
    "42": 0.007628,
    "43": 0.823824,
    "44": 0.007628,
    "45": 0.072466,
    "46": 0.022884,
    "47": 0.061024,
    "48": 0.007628,
    "49": 0.369958,
    "50": 0.07628,
    "51": 0.09535,
    "52": 0.026698,
    "53": 0.045768,
    "54": 0.041954,
    "55": 0.347074,
    "56": 0.110606,
    "57": 0.091536,
    "58": 0.347074,
    "59": 3.71865,
    "60": 11.36572,
    "61": 0.061024,
    "62": 0.034326,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.015256,
    "4": 0.003814,
    "5": 0.003814,
    "6": 0.003814,
    "7": 0.003814,
    "8": 0.007628,
    "9": 0.003814,
    "10": 0.007628,
    "11": 0.01907,
    "12": 0.01907,
    "13": 0.003814,
    "14": 0.015256,
    "15": 0.007628,
    "16": 0.01907,
    "17": 0.003814,
    "18": 0,
    "19": 0.003814,
    "20": 0.011442,
    "21": 0.07628,
    "22": 0.022884,
    "23": 0.015256,
    "24": 0.015256,
    "25": 0.015256,
    "26": 0.026698,
    "27": 0.007628,
    "28": 0.011442,
    "29": 0.011442,
    "30": 0.007628,
    "31": 0.015256,
    "32": 0.003814,
    "33": 0.015256,
    "34": 0.003814,
    "35": 0.011442,
    "36": 0.015256,
    "37": 0.064838,
    "38": 0.007628,
    "39": 0.011442,
    "40": 0.007628,
    "41": 0.011442,
    "42": 0.007628,
    "43": 0.053396,
    "44": 0.022884,
    "45": 0.01907,
    "46": 0.007628,
    "47": 0.122048,
    "48": 0.053396,
    "49": 0.022884,
    "50": 0.034326,
    "51": 0.03814,
    "52": 0.148746,
    "53": 0.087722,
    "54": 2.112956,
    "55": 0.732288,
    "56": 0.022884,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007628
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.011442,
    "15": 0.003814,
    "16": 0.003814,
    "17": 0,
    "18": 0.003814,
    "19": 0,
    "20": 0.003814,
    "21": 0.003814,
    "22": 0.003814,
    "23": 0,
    "24": 0.003814,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.110606,
    "29": 0.003814,
    "30": 0,
    "31": 0,
    "32": 0.003814,
    "33": 0.003814,
    "34": 0.007628,
    "35": 0,
    "36": 0.022884,
    "37": 0.003814,
    "38": 0,
    "39": 0,
    "40": 0.011442,
    "41": 0.003814,
    "42": 0.030512,
    "43": 0.011442,
    "44": 0,
    "45": 0.01907,
    "46": 0.850522,
    "47": 0.78187,
    "48": 0.003814,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.003814,
    "11.1": 0.007628,
    "11.5": 0.022884,
    "11.6": 0.007628,
    "12.1": 0.026698
  },
  E: {
    "4": 0.007628,
    "5": 0.011442,
    "6": 0.003814,
    "7": 0.007628,
    "8": 0.064838,
    "9": 0.015256,
    "10": 0.198328,
    "11": 0.003814,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.015256,
    "6.1": 0.007628,
    "7.1": 0.003814,
    "9.1": 0.099164,
    "10.1": 0.709404
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0256164660472,
    "8.1-8.4": 0.020737139181,
    "9.0-9.2": 0.268972893495,
    "9.3": 0.194563158787,
    "10.0-10.2": 0.752026253242,
    "10.3": 4.71099008925
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.56316479163,
    "4.2-4.3": 1.45484237838,
    "4.4": 4.0281926068,
    "4.4.3-4.4.4": 2.92532822319
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0038678266129,
    "8": 0.232069596774,
    "9": 0.402253967742,
    "10": 0.324897435484,
    "11": 2.87379517339,
    "5.5": 0
  },
  B: {
    "12": 0.213584,
    "13": 0.28605,
    "14": 0.747544,
    _: "15 16"
  },
  J: {
    "7": 0.0334044,
    "10": 0.1336176
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024744
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.51557
  },
  H: {
    "0": 12.6552450596
  },
  L: {
    "0": 29.974188
  }
};

/***/ }),
/* 33 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005789,
    "12": 0.005789,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005789,
    "19": 0,
    "20": 0,
    "21": 0.005789,
    "22": 0.017367,
    "23": 0,
    "24": 0,
    "25": 0.005789,
    "26": 0.017367,
    "27": 0.017367,
    "28": 0.005789,
    "29": 0.017367,
    "30": 0.005789,
    "31": 0.023156,
    "32": 0.011578,
    "33": 0.011578,
    "34": 0.040523,
    "35": 0.023156,
    "36": 0.052101,
    "37": 0.023156,
    "38": 0.040523,
    "39": 0.023156,
    "40": 0.011578,
    "41": 0.017367,
    "42": 0.017367,
    "43": 0.052101,
    "44": 0.034734,
    "45": 0.040523,
    "46": 0.05789,
    "47": 0.034734,
    "48": 0.028945,
    "49": 4.11019,
    "50": 0.040523,
    "51": 0.138936,
    "52": 0.028945,
    "53": 0.05789,
    "54": 0.075257,
    "55": 0.144725,
    "56": 0.260505,
    "57": 0.150514,
    "58": 0.434175,
    "59": 8.544564,
    "60": 28.215586,
    "61": 0.063679,
    "62": 0.028945,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005789,
    "4": 0.005789,
    "5": 0,
    "6": 0.005789,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005789,
    "12": 0.011578,
    "13": 0,
    "14": 0,
    "15": 0.011578,
    "16": 0.005789,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005789,
    "21": 0.005789,
    "22": 0,
    "23": 0.005789,
    "24": 0.005789,
    "25": 0.005789,
    "26": 0,
    "27": 0.011578,
    "28": 0.005789,
    "29": 0.011578,
    "30": 0.005789,
    "31": 0.011578,
    "32": 0.005789,
    "33": 0.005789,
    "34": 0.005789,
    "35": 0.005789,
    "36": 0.005789,
    "37": 0.011578,
    "38": 0.011578,
    "39": 0.011578,
    "40": 0.011578,
    "41": 0.011578,
    "42": 0.005789,
    "43": 0.052101,
    "44": 0.005789,
    "45": 0.05789,
    "46": 0.028945,
    "47": 0.086835,
    "48": 0.092624,
    "49": 0.040523,
    "50": 0.046312,
    "51": 0.05789,
    "52": 0.856772,
    "53": 0.081046,
    "54": 2.767142,
    "55": 1.1578,
    "56": 0.017367,
    "57": 0,
    "58": 0,
    "3.5": 0.005789,
    "3.6": 0.005789
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.955185,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.005789,
    "43": 0.005789,
    "44": 0,
    "45": 0.005789,
    "46": 0.254716,
    "47": 0.243138,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.011578
  },
  E: {
    "4": 0,
    "5": 0.005789,
    "6": 0,
    "7": 0.005789,
    "8": 0.017367,
    "9": 0.023156,
    "10": 0.069468,
    "11": 0.005789,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011578,
    "6.1": 0.005789,
    "7.1": 0,
    "9.1": 0.098413,
    "10.1": 0.584689
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0142261329521,
    "8.1-8.4": 0.0115163933422,
    "9.0-9.2": 0.149374395997,
    "9.3": 0.108050866946,
    "10.0-10.2": 0.41763861738,
    "10.3": 2.61625359338
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0875893496077,
    "4.2-4.3": 0.226272486486,
    "4.4": 0.626507153444,
    "4.4.3-4.4.4": 0.454978010462
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.168460899827,
    "7": 0.0638989620035,
    "8": 0.685461592401,
    "9": 0.139415917098,
    "10": 0.220741868739,
    "11": 2.07962076339,
    "5.5": 0
  },
  B: {
    "12": 0.040523,
    "13": 0.069468,
    "14": 0.358918,
    _: "15 16"
  },
  J: {
    "7": 0.004211,
    "10": 0.016844
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008422
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.189495
  },
  H: {
    "0": 0.766876086093
  },
  L: {
    "0": 35.155854
  }
};

/***/ }),
/* 34 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.009054,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.009054,
    "48": 2.191068,
    "49": 0.325944,
    "50": 0,
    "51": 0,
    "52": 0.009054,
    "53": 0.09054,
    "54": 2.842956,
    "55": 0.479862,
    "56": 2.824848,
    "57": 0.009054,
    "58": 0.235404,
    "59": 3.884166,
    "60": 12.838572,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.018108,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 1.22229,
    "30": 0,
    "31": 0,
    "32": 0.072432,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.262566,
    "39": 0,
    "40": 2.372148,
    "41": 0,
    "42": 0.009054,
    "43": 0.009054,
    "44": 10.566018,
    "45": 37.48356,
    "46": 0.009054,
    "47": 2.616606,
    "48": 0.22635,
    "49": 0.009054,
    "50": 0.099594,
    "51": 0.217296,
    "52": 0.036216,
    "53": 0.009054,
    "54": 3.965652,
    "55": 0.190134,
    "56": 0.072432,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.099594
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.018108,
    "47": 0.018108,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.009054,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0.18108,
    "6": 0,
    "7": 0.063378,
    "8": 0.04527,
    "9": 0.018108,
    "10": 0.072432,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.027162,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.117702,
    "10.1": 0.244458
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0155189421015,
    "8.1-8.4": 0.0125629531298,
    "9.0-9.2": 0.162948892066,
    "9.3": 0.117870060247,
    "10.0-10.2": 0.455591800265,
    "10.3": 2.85400735219
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0360611403662,
    "4.2-4.3": 0.0931579459459,
    "4.4": 0.257937323452,
    "4.4.3-4.4.4": 0.187317590235
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.009054,
    "9": 0.18108,
    "10": 0.54324,
    "11": 0.561348,
    "5.5": 0
  },
  B: {
    "12": 0.054324,
    "13": 0.190134,
    "14": 0.199188,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.005676
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.259204
  },
  H: {
    "0": 0.830801006623
  },
  L: {
    "0": 5.490812
  }
};

/***/ }),
/* 35 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012016,
    "12": 0,
    "13": 0.006008,
    "14": 0.006008,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006008,
    "19": 0,
    "20": 0,
    "21": 0.006008,
    "22": 0.03004,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.018024,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.006008,
    "31": 0.012016,
    "32": 0.006008,
    "33": 0.006008,
    "34": 0.036048,
    "35": 0.006008,
    "36": 0.018024,
    "37": 0.006008,
    "38": 0.054072,
    "39": 0.012016,
    "40": 0.018024,
    "41": 0.006008,
    "42": 0.006008,
    "43": 0.024032,
    "44": 0.018024,
    "45": 0.036048,
    "46": 0.012016,
    "47": 0.024032,
    "48": 0.03004,
    "49": 0.558744,
    "50": 0.018024,
    "51": 0.042056,
    "52": 0.024032,
    "53": 0.048064,
    "54": 0.186248,
    "55": 0.21028,
    "56": 0.12016,
    "57": 0.156208,
    "58": 0.3004,
    "59": 4.193584,
    "60": 12.592768,
    "61": 0.042056,
    "62": 0.03004,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006008,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.006008,
    "8": 0,
    "9": 0,
    "10": 0.012016,
    "11": 0,
    "12": 0.06008,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.012016,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.012016,
    "21": 0.006008,
    "22": 0,
    "23": 0,
    "24": 0.006008,
    "25": 0.006008,
    "26": 0.012016,
    "27": 0,
    "28": 0.006008,
    "29": 0.006008,
    "30": 0.006008,
    "31": 0.018024,
    "32": 0.03004,
    "33": 0.012016,
    "34": 0.024032,
    "35": 0.012016,
    "36": 0.012016,
    "37": 0.012016,
    "38": 0.054072,
    "39": 0.018024,
    "40": 0.024032,
    "41": 0.042056,
    "42": 0.054072,
    "43": 0.06008,
    "44": 0.012016,
    "45": 0.156208,
    "46": 0.018024,
    "47": 0.114152,
    "48": 0.258344,
    "49": 0.084112,
    "50": 0.144192,
    "51": 0.114152,
    "52": 1.075432,
    "53": 0.282376,
    "54": 8.1108,
    "55": 3.052064,
    "56": 0.054072,
    "57": 0.006008,
    "58": 0.006008,
    "3.5": 0,
    "3.6": 0.006008
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006008,
    "29": 0,
    "30": 0.006008,
    "31": 0.006008,
    "32": 0.012016,
    "33": 0,
    "34": 0,
    "35": 0.006008,
    "36": 0.024032,
    "37": 0.006008,
    "38": 0.006008,
    "39": 0.006008,
    "40": 0.006008,
    "41": 0.006008,
    "42": 0.012016,
    "43": 0.042056,
    "44": 0.018024,
    "45": 0.048064,
    "46": 0.805072,
    "47": 1.075432,
    "48": 0.006008,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.084112
  },
  E: {
    "4": 0.012016,
    "5": 0.048064,
    "6": 0.006008,
    "7": 0.054072,
    "8": 0.87116,
    "9": 0.48064,
    "10": 0.48064,
    "11": 0.024032,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.108144,
    "6.1": 0.048064,
    "7.1": 0.06008,
    "9.1": 1.29172,
    "10.1": 2.82376
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0664249664046,
    "8.1-8.4": 0.0537725918513,
    "9.0-9.2": 0.697462147248,
    "9.3": 0.504513435311,
    "10.0-10.2": 1.95004722802,
    "10.3": 12.2158676312
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.091848146469,
    "4.2-4.3": 0.237274378378,
    "4.4": 0.656969380994,
    "4.4.3-4.4.4": 0.477100094159
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0180531414713,
    "8": 0.108318848828,
    "9": 0.14442513177,
    "10": 0.192566842361,
    "11": 6.98054803557,
    "5.5": 0
  },
  B: {
    "12": 0.036048,
    "13": 0.18024,
    "14": 1.267688,
    _: "15 16"
  },
  J: {
    "7": 0.0063872,
    "10": 0.0255488
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.063872
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.83632
  },
  H: {
    "0": 0.631872794702
  },
  L: {
    "0": 19.978392
  }
};

/***/ }),
/* 36 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005895,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.005895,
    "18": 0.005895,
    "19": 0,
    "20": 0.005895,
    "21": 0.005895,
    "22": 0.005895,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.01179,
    "27": 0,
    "28": 0,
    "29": 0.005895,
    "30": 0.005895,
    "31": 0.01179,
    "32": 0.005895,
    "33": 0.005895,
    "34": 0.02358,
    "35": 0.01179,
    "36": 0.017685,
    "37": 0.005895,
    "38": 0.041265,
    "39": 0.02358,
    "40": 0.02358,
    "41": 0.017685,
    "42": 0.005895,
    "43": 0.041265,
    "44": 0.029475,
    "45": 0.15327,
    "46": 0.03537,
    "47": 0.04716,
    "48": 0.029475,
    "49": 0.689715,
    "50": 0.100215,
    "51": 0.07074,
    "52": 0.053055,
    "53": 0.064845,
    "54": 0.12969,
    "55": 0.453915,
    "56": 0.489285,
    "57": 0.288855,
    "58": 0.64845,
    "59": 7.39233,
    "60": 17.596575,
    "61": 0.07074,
    "62": 0.03537,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005895,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005895,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005895,
    "29": 0,
    "30": 0.005895,
    "31": 0.005895,
    "32": 0.005895,
    "33": 0.005895,
    "34": 0.005895,
    "35": 0.005895,
    "36": 0.005895,
    "37": 0.017685,
    "38": 0.017685,
    "39": 0.005895,
    "40": 0.02358,
    "41": 0.017685,
    "42": 0.005895,
    "43": 0.029475,
    "44": 0.005895,
    "45": 0.08253,
    "46": 0.01179,
    "47": 0.064845,
    "48": 0.10611,
    "49": 0.029475,
    "50": 0.053055,
    "51": 0.03537,
    "52": 0.312435,
    "53": 0.07074,
    "54": 2.95929,
    "55": 1.08468,
    "56": 0.03537,
    "57": 0,
    "58": 0,
    "3.5": 0.01179,
    "3.6": 0.005895
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005895,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.005895,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005895,
    "37": 0.005895,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.005895,
    "46": 0.15327,
    "47": 0.1179,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01179
  },
  E: {
    "4": 0.005895,
    "5": 0.01179,
    "6": 0.005895,
    "7": 0.02358,
    "8": 0.22401,
    "9": 0.21222,
    "10": 0.618975,
    "11": 0.017685,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.053055,
    "6.1": 0.041265,
    "7.1": 0.01179,
    "9.1": 0.701505,
    "10.1": 3.413205
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.130351222302,
    "8.1-8.4": 0.105522418054,
    "9.0-9.2": 1.36868783417,
    "9.3": 0.990048569386,
    "10.0-10.2": 3.82673945471,
    "10.3": 23.9722105014
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0570749084568,
    "4.2-4.3": 0.147443513514,
    "4.4": 0.408244136879,
    "4.4.3-4.4.4": 0.296472441151
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00607983762598,
    "7": 0.00607983762598,
    "8": 0.127676590146,
    "9": 0.139836265398,
    "10": 0.133756427772,
    "11": 5.00978620381,
    "5.5": 0
  },
  B: {
    "12": 0.041265,
    "13": 0.16506,
    "14": 1.15542,
    _: "15 16"
  },
  J: {
    "7": 0.002463,
    "10": 0.009852
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.045155
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.816895
  },
  H: {
    "0": 0.607839039735
  },
  L: {
    "0": 14.85316
  }
};

/***/ }),
/* 37 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.004545,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.004545,
    "21": 0,
    "22": 0.031815,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.004545,
    "31": 0.00909,
    "32": 0.01818,
    "33": 0,
    "34": 0.00909,
    "35": 0.004545,
    "36": 0.040905,
    "37": 0.022725,
    "38": 0.00909,
    "39": 0.004545,
    "40": 0,
    "41": 0.004545,
    "42": 0,
    "43": 0.04545,
    "44": 0.031815,
    "45": 0.06363,
    "46": 0.013635,
    "47": 0.022725,
    "48": 0.013635,
    "49": 0.6363,
    "50": 0.00909,
    "51": 0.00909,
    "52": 0.02727,
    "53": 0.040905,
    "54": 0.02727,
    "55": 0.077265,
    "56": 0.086355,
    "57": 0.077265,
    "58": 0.204525,
    "59": 5.19039,
    "60": 14.80761,
    "61": 0.06363,
    "62": 0.022725,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004545,
    "11": 0,
    "12": 0.022725,
    "13": 0.004545,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.004545,
    "22": 0.004545,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.02727,
    "35": 0,
    "36": 0.004545,
    "37": 0.00909,
    "38": 0.004545,
    "39": 0.004545,
    "40": 0.004545,
    "41": 0.01818,
    "42": 0,
    "43": 0.00909,
    "44": 0,
    "45": 0.013635,
    "46": 0.00909,
    "47": 0.01818,
    "48": 0.104535,
    "49": 0.00909,
    "50": 0.031815,
    "51": 0.11817,
    "52": 0.249975,
    "53": 0.05454,
    "54": 1.96344,
    "55": 0.786285,
    "56": 0.01818,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004545,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.004545,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.104535,
    "47": 0.077265,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00909
  },
  E: {
    "4": 0,
    "5": 0.00909,
    "6": 0,
    "7": 0,
    "8": 0.04545,
    "9": 0.049995,
    "10": 0.177255,
    "11": 0.013635,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013635,
    "6.1": 0.004545,
    "7.1": 0.00909,
    "9.1": 0.26361,
    "10.1": 2.140695
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.112761143674,
    "8.1-8.4": 0.0912828305933,
    "9.0-9.2": 1.18399200858,
    "9.3": 0.856447734096,
    "10.0-10.2": 3.31034500357,
    "10.3": 20.7373112795
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0817755536181,
    "4.2-4.3": 0.211253513514,
    "4.4": 0.584922362685,
    "4.4.3-4.4.4": 0.424778570183
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.004545,
    "8": 0.12726,
    "9": 0.104535,
    "10": 0.813555,
    "11": 5.29038,
    "5.5": 0
  },
  B: {
    "12": 0.06363,
    "13": 0.213615,
    "14": 0.995355,
    _: "15 16"
  },
  J: {
    "7": 0.01091,
    "10": 0.04364
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.038185
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.09819
  },
  H: {
    "0": 0.153191572848
  },
  L: {
    "0": 23.78805
  }
};

/***/ }),
/* 38 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.015244,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.07622,
    "37": 0,
    "38": 0.022866,
    "39": 0.007622,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.007622,
    "48": 0.015244,
    "49": 1.021348,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0.053354,
    "54": 0.015244,
    "55": 0.030488,
    "56": 0.015244,
    "57": 0.045732,
    "58": 0.083842,
    "59": 5.007654,
    "60": 17.210476,
    "61": 0.045732,
    "62": 0.221038,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.007622,
    "41": 0.015244,
    "42": 0.030488,
    "43": 0,
    "44": 0,
    "45": 0.007622,
    "46": 0.007622,
    "47": 0.083842,
    "48": 0.213416,
    "49": 0.015244,
    "50": 0,
    "51": 0,
    "52": 0.373478,
    "53": 0.03811,
    "54": 4.34454,
    "55": 2.111294,
    "56": 0.015244,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.022866,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.205794,
    "47": 0.365856,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.007622,
    "8": 0.03811,
    "9": 0.03811,
    "10": 0.129574,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.030488,
    "6.1": 0.007622,
    "7.1": 0,
    "9.1": 0.556406,
    "10.1": 23.292832
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0865962802001,
    "8.1-8.4": 0.0701017506382,
    "9.0-9.2": 0.909260942102,
    "9.3": 0.657719366282,
    "10.0-10.2": 2.54221936873,
    "10.3": 15.925468292
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0343065248474,
    "4.2-4.3": 0.0886251891892,
    "4.4": 0.245386948561,
    "4.4.3-4.4.4": 0.178203337402
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.007622,
    "8": 0.083842,
    "9": 0.030488,
    "10": 0.030488,
    "11": 5.403998,
    "5.5": 0
  },
  B: {
    "12": 0.015244,
    "13": 0.30488,
    "14": 0.960372,
    _: "15 16"
  },
  J: {
    "7": 0.009512,
    "10": 0.038048
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014268
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.007134
  },
  H: {
    "0": 0.0971357880795
  },
  L: {
    "0": 11.358886
  }
};

/***/ }),
/* 39 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.012561,
    "5": 0.016748,
    "6": 0.004187,
    "7": 0.004187,
    "8": 0.012561,
    "9": 0.016748,
    "10": 0.016748,
    "11": 0.04187,
    "12": 0.025122,
    "13": 0.016748,
    "14": 0.029309,
    "15": 0.012561,
    "16": 0.029309,
    "17": 0.020935,
    "18": 0.020935,
    "19": 0.016748,
    "20": 0.016748,
    "21": 0.029309,
    "22": 0.142358,
    "23": 0.020935,
    "24": 0.012561,
    "25": 0.016748,
    "26": 0.071179,
    "27": 0.025122,
    "28": 0.025122,
    "29": 0.012561,
    "30": 0.012561,
    "31": 0.012561,
    "32": 0.012561,
    "33": 0.008374,
    "34": 0.025122,
    "35": 0.020935,
    "36": 0.008374,
    "37": 0.012561,
    "38": 0.037683,
    "39": 0.033496,
    "40": 0.037683,
    "41": 0.025122,
    "42": 0.016748,
    "43": 0.062805,
    "44": 0.020935,
    "45": 0.029309,
    "46": 0.012561,
    "47": 0.029309,
    "48": 0.033496,
    "49": 1.582686,
    "50": 0.025122,
    "51": 0.184228,
    "52": 0.029309,
    "53": 0.071179,
    "54": 0.146545,
    "55": 0.238659,
    "56": 0.192602,
    "57": 0.150732,
    "58": 0.439635,
    "59": 5.007652,
    "60": 16.78987,
    "61": 0.054431,
    "62": 0.046057,
    "63": 0
  },
  C: {
    "2": 0.008374,
    "3": 0.037683,
    "4": 0.008374,
    "5": 0.004187,
    "6": 0.004187,
    "7": 0,
    "8": 0,
    "9": 0.004187,
    "10": 0.012561,
    "11": 0.004187,
    "12": 0.004187,
    "13": 0.004187,
    "14": 0.008374,
    "15": 0.008374,
    "16": 0,
    "17": 0.008374,
    "18": 0.004187,
    "19": 0.008374,
    "20": 0.008374,
    "21": 0.008374,
    "22": 0.004187,
    "23": 0.008374,
    "24": 0.008374,
    "25": 0.008374,
    "26": 0.004187,
    "27": 0.004187,
    "28": 0.012561,
    "29": 0.004187,
    "30": 0.004187,
    "31": 0.008374,
    "32": 0.020935,
    "33": 0.004187,
    "34": 0.004187,
    "35": 0.008374,
    "36": 0.016748,
    "37": 0.008374,
    "38": 0.004187,
    "39": 0.004187,
    "40": 0.008374,
    "41": 0.008374,
    "42": 0,
    "43": 0.008374,
    "44": 0.004187,
    "45": 0.012561,
    "46": 0.004187,
    "47": 0.029309,
    "48": 0.050244,
    "49": 0.008374,
    "50": 0.033496,
    "51": 0.020935,
    "52": 0.121423,
    "53": 0.075366,
    "54": 0.678294,
    "55": 0.272155,
    "56": 0.008374,
    "57": 0,
    "58": 0,
    "3.5": 0.062805,
    "3.6": 0.129797
  },
  F: {
    "9": 0,
    "11": 0.008374,
    "12": 0.075366,
    "15": 0.012561,
    "16": 0.008374,
    "17": 0.004187,
    "18": 0.016748,
    "19": 0.012561,
    "20": 0.016748,
    "21": 0.008374,
    "22": 0.004187,
    "23": 0.004187,
    "24": 0.004187,
    "25": 0.008374,
    "26": 0.004187,
    "27": 0.033496,
    "28": 0.020935,
    "29": 0.004187,
    "30": 0.008374,
    "31": 0.004187,
    "32": 0.008374,
    "33": 0.008374,
    "34": 0.008374,
    "35": 0.008374,
    "36": 0.117236,
    "37": 0.016748,
    "38": 0.016748,
    "39": 0.025122,
    "40": 0.012561,
    "41": 0.050244,
    "42": 0.066992,
    "43": 0.08374,
    "44": 0.016748,
    "45": 0.058618,
    "46": 1.607808,
    "47": 1.561751,
    "48": 0.016748,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.004187,
    "10.5": 0.016748,
    "10.6": 0.016748,
    "11.1": 0.004187,
    "11.5": 0.008374,
    "11.6": 0.054431,
    "12.1": 0.330773
  },
  E: {
    "4": 0.016748,
    "5": 0.033496,
    "6": 0.004187,
    "7": 0.004187,
    "8": 0.347521,
    "9": 0.008374,
    "10": 0.050244,
    "11": 0,
    _: "0",
    "3.1": 0.004187,
    "3.2": 0.004187,
    "5.1": 0.058618,
    "6.1": 0.004187,
    "7.1": 0,
    "9.1": 0.08374,
    "10.1": 0.318212
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.032438470336,
    "8.1-8.4": 0.0262597140815,
    "9.0-9.2": 0.340603938528,
    "9.3": 0.246377905647,
    "10.0-10.2": 0.95230080772,
    "10.3": 5.96558916369
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.346184599826,
    "4.2-4.3": 0.894310216216,
    "4.4": 2.47618151264,
    "4.4.3-4.4.4": 1.79823667132
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00440826422764,
    "7": 0.00881652845528,
    "8": 0.246862796748,
    "9": 0.0969818130081,
    "10": 0.154289247967,
    "11": 0.573074349593,
    "5.5": 0
  },
  B: {
    "12": 0.016748,
    "13": 0.025122,
    "14": 0.096301,
    _: "15 16"
  },
  J: {
    "7": 0.0313902,
    "10": 0.1255608
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.011626
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.732438
  },
  H: {
    "0": 5.43656012914
  },
  L: {
    "0": 34.291668
  }
};

/***/ }),
/* 40 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.004884,
    "9": 0,
    "10": 0,
    "11": 0.009768,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.019536,
    "23": 0.004884,
    "24": 0,
    "25": 0.004884,
    "26": 0.014652,
    "27": 0,
    "28": 0.004884,
    "29": 0.004884,
    "30": 0.004884,
    "31": 0.009768,
    "32": 0.004884,
    "33": 0.009768,
    "34": 0.034188,
    "35": 0.004884,
    "36": 0.004884,
    "37": 0.009768,
    "38": 0.034188,
    "39": 0.019536,
    "40": 0.019536,
    "41": 0.029304,
    "42": 0.004884,
    "43": 0.058608,
    "44": 0.009768,
    "45": 0.009768,
    "46": 0.014652,
    "47": 0.014652,
    "48": 0.034188,
    "49": 2.358972,
    "50": 0.019536,
    "51": 0.02442,
    "52": 0.014652,
    "53": 0.043956,
    "54": 0.039072,
    "55": 0.141636,
    "56": 0.136752,
    "57": 0.078144,
    "58": 0.297924,
    "59": 6.652008,
    "60": 21.68496,
    "61": 0.09768,
    "62": 0.034188,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004884,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004884,
    "11": 0,
    "12": 0.004884,
    "13": 0.004884,
    "14": 0.014652,
    "15": 0.029304,
    "16": 0,
    "17": 0,
    "18": 0.004884,
    "19": 0.004884,
    "20": 0.004884,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004884,
    "30": 0.004884,
    "31": 0.009768,
    "32": 0.004884,
    "33": 0.004884,
    "34": 0.004884,
    "35": 0.014652,
    "36": 0.009768,
    "37": 0.009768,
    "38": 0.009768,
    "39": 0.009768,
    "40": 0.004884,
    "41": 0.009768,
    "42": 0.019536,
    "43": 0.04884,
    "44": 0.009768,
    "45": 0.117216,
    "46": 0.02442,
    "47": 0.078144,
    "48": 0.043956,
    "49": 0.039072,
    "50": 0.04884,
    "51": 0.078144,
    "52": 0.991452,
    "53": 0.058608,
    "54": 4.239312,
    "55": 1.865688,
    "56": 0.04884,
    "57": 0.004884,
    "58": 0,
    "3.5": 0.004884,
    "3.6": 0.004884
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004884,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.004884,
    "31": 0.004884,
    "32": 0.004884,
    "33": 0,
    "34": 0,
    "35": 0.004884,
    "36": 0.151404,
    "37": 0,
    "38": 0,
    "39": 0.004884,
    "40": 0.004884,
    "41": 0.004884,
    "42": 0.009768,
    "43": 0.039072,
    "44": 0.004884,
    "45": 0.014652,
    "46": 0.786324,
    "47": 0.791208,
    "48": 0.009768,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.014652
  },
  E: {
    "4": 0.004884,
    "5": 0.039072,
    "6": 0,
    "7": 0.004884,
    "8": 0.009768,
    "9": 0.014652,
    "10": 0.039072,
    "11": 0.004884,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004884,
    "6.1": 0.009768,
    "7.1": 0,
    "9.1": 0.068376,
    "10.1": 0.400488
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0258334353109,
    "8.1-8.4": 0.020912780966,
    "9.0-9.2": 0.271251070765,
    "9.3": 0.196211092004,
    "10.0-10.2": 0.758395850914,
    "10.3": 4.75089177004
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.224908666085,
    "4.2-4.3": 0.581014054054,
    "4.4": 1.60872170881,
    "4.4.3-4.4.4": 1.16827557105
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00980066889632,
    "7": 0.00490033444816,
    "8": 0.0539036789298,
    "9": 0.0392026755853,
    "10": 0.0490033444816,
    "11": 1.30838929766,
    "5.5": 0
  },
  B: {
    "12": 0.02442,
    "13": 0.083028,
    "14": 0.273504,
    _: "15 16"
  },
  J: {
    "7": 0.0020464,
    "10": 0.0081856
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.010232
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.056276
  },
  H: {
    "0": 0.21768410596
  },
  L: {
    "0": 41.309132
  }
};

/***/ }),
/* 41 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.027744,
    "12": 0.006936,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006936,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.263568,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006936,
    "28": 0,
    "29": 0.263568,
    "30": 0,
    "31": 0,
    "32": 0.006936,
    "33": 0.006936,
    "34": 0.048552,
    "35": 0.013872,
    "36": 0.076296,
    "37": 0.020808,
    "38": 0.048552,
    "39": 0.013872,
    "40": 0.027744,
    "41": 0,
    "42": 0.006936,
    "43": 0.027744,
    "44": 0.020808,
    "45": 0.020808,
    "46": 0.006936,
    "47": 0.006936,
    "48": 0.131784,
    "49": 1.151376,
    "50": 0.020808,
    "51": 0.03468,
    "52": 0.020808,
    "53": 0.027744,
    "54": 0.062424,
    "55": 0.367608,
    "56": 0.097104,
    "57": 0.076296,
    "58": 0.284376,
    "59": 7.740576,
    "60": 22.805568,
    "61": 0.055488,
    "62": 0.041616,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.027744,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006936,
    "12": 0.013872,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.006936,
    "20": 0,
    "21": 0.006936,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006936,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.006936,
    "38": 0,
    "39": 0.013872,
    "40": 0.013872,
    "41": 0,
    "42": 0.006936,
    "43": 0.006936,
    "44": 0,
    "45": 0.013872,
    "46": 0,
    "47": 0.027744,
    "48": 0.117912,
    "49": 0.013872,
    "50": 0.03468,
    "51": 0.03468,
    "52": 0.395352,
    "53": 0.055488,
    "54": 3.6414,
    "55": 1.962888,
    "56": 0.06936,
    "57": 0.006936,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006936
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006936,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006936,
    "28": 0,
    "29": 0.006936,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006936,
    "37": 0.03468,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.707472,
    "47": 0.534072,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.006936,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.06936
  },
  E: {
    "4": 0.041616,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.055488,
    "9": 0.090168,
    "10": 0.291312,
    "11": 0.020808,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.041616,
    "6.1": 0.013872,
    "7.1": 0,
    "9.1": 0.298248,
    "10.1": 1.914336
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0463115596855,
    "8.1-8.4": 0.0374903102216,
    "9.0-9.2": 0.486271376698,
    "9.3": 0.351747322373,
    "10.0-10.2": 1.35957507362,
    "10.3": 8.5169163574
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.256834734089,
    "4.2-4.3": 0.66348972973,
    "4.4": 1.83708177855,
    "4.4.3-4.4.4": 1.33411375763
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00754552727273,
    "8": 0.543277963636,
    "9": 0.196183709091,
    "10": 0.294275563636,
    "11": 3.93876523636,
    "5.5": 0
  },
  B: {
    "12": 0.097104,
    "13": 0.388416,
    "14": 2.11548,
    _: "15 16"
  },
  J: {
    "7": 0.039832,
    "10": 0.159328
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01532
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.159328
  },
  H: {
    "0": 0.344182569536
  },
  L: {
    "0": 21.877912
  }
};

/***/ }),
/* 42 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.002677,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.002677,
    "11": 0.010708,
    "12": 0.008031,
    "13": 0.002677,
    "14": 0.002677,
    "15": 0,
    "16": 0.002677,
    "17": 0.002677,
    "18": 0.005354,
    "19": 0.005354,
    "20": 0.002677,
    "21": 0.002677,
    "22": 0.005354,
    "23": 0.005354,
    "24": 0.002677,
    "25": 0.005354,
    "26": 0.005354,
    "27": 0.005354,
    "28": 0.016062,
    "29": 0.037478,
    "30": 0.005354,
    "31": 0.069602,
    "32": 0.010708,
    "33": 0.024093,
    "34": 0.010708,
    "35": 0.002677,
    "36": 0.002677,
    "37": 0.005354,
    "38": 0.005354,
    "39": 0.016062,
    "40": 0.002677,
    "41": 0.005354,
    "42": 0.002677,
    "43": 0.141881,
    "44": 0.008031,
    "45": 0.032124,
    "46": 0.010708,
    "47": 0.037478,
    "48": 0.048186,
    "49": 0.457767,
    "50": 0.013385,
    "51": 0.08031,
    "52": 0.008031,
    "53": 0.037478,
    "54": 0.037478,
    "55": 0.144558,
    "56": 0.085664,
    "57": 0.040155,
    "58": 0.13385,
    "59": 2.417331,
    "60": 8.234452,
    "61": 0.096372,
    "62": 0.088341,
    "63": 0
  },
  C: {
    "2": 0.002677,
    "3": 0.050863,
    "4": 0.037478,
    "5": 0.002677,
    "6": 0.002677,
    "7": 0.002677,
    "8": 0.005354,
    "9": 0.008031,
    "10": 0.010708,
    "11": 0.037478,
    "12": 0.018739,
    "13": 0.010708,
    "14": 0.018739,
    "15": 0.010708,
    "16": 0.010708,
    "17": 0.008031,
    "18": 0.010708,
    "19": 0.008031,
    "20": 0.010708,
    "21": 0.010708,
    "22": 0.008031,
    "23": 0.005354,
    "24": 0.010708,
    "25": 0.013385,
    "26": 0.008031,
    "27": 0.010708,
    "28": 0.005354,
    "29": 0.037478,
    "30": 0.037478,
    "31": 0.013385,
    "32": 0.013385,
    "33": 0.018739,
    "34": 0.013385,
    "35": 0.024093,
    "36": 0.045509,
    "37": 0.024093,
    "38": 0.050863,
    "39": 0.034801,
    "40": 0.05354,
    "41": 0.050863,
    "42": 0.040155,
    "43": 0.174005,
    "44": 0.099049,
    "45": 0.050863,
    "46": 0.048186,
    "47": 0.254315,
    "48": 0.171328,
    "49": 0.096372,
    "50": 0.147235,
    "51": 0.088341,
    "52": 0.575555,
    "53": 0.125819,
    "54": 3.58718,
    "55": 2.055936,
    "56": 0.594294,
    "57": 0.002677,
    "58": 0,
    "3.5": 0.005354,
    "3.6": 0.016062
  },
  F: {
    "9": 0,
    "11": 0.002677,
    "12": 0.002677,
    "15": 0,
    "16": 0.002677,
    "17": 0,
    "18": 0.002677,
    "19": 0,
    "20": 0.002677,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005354,
    "29": 0.002677,
    "30": 0.002677,
    "31": 0,
    "32": 0.002677,
    "33": 0.002677,
    "34": 0.002677,
    "35": 0.002677,
    "36": 0.016062,
    "37": 0.013385,
    "38": 0,
    "39": 0,
    "40": 0.002677,
    "41": 0.002677,
    "42": 0.010708,
    "43": 0.005354,
    "44": 0,
    "45": 0.005354,
    "46": 0.366749,
    "47": 0.390842,
    "48": 0.002677,
    "49": 0,
    "9.5-9.6": 0.002677,
    "10.0-10.1": 0.002677,
    "10.5": 0,
    "10.6": 0.002677,
    "11.1": 0,
    "11.5": 0.008031,
    "11.6": 0.005354,
    "12.1": 0.018739
  },
  E: {
    "4": 0.008031,
    "5": 0.002677,
    "6": 0.002677,
    "7": 0.002677,
    "8": 0.010708,
    "9": 0.010708,
    "10": 0.016062,
    "11": 0.002677,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005354,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.02677,
    "10.1": 0.085664
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00476870050036,
    "8.1-8.4": 0.00386037659553,
    "9.0-9.2": 0.0500713552538,
    "9.3": 0.0362194157051,
    "10.0-10.2": 0.139995421832,
    "10.3": 0.876986730113
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.296389851787,
    "4.2-4.3": 0.765673783784,
    "4.4": 2.12001074542,
    "4.4.3-4.4.4": 1.53958061901
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00607319402985,
    "7": 0.00303659701493,
    "8": 0.249000955224,
    "9": 0.0303659701493,
    "10": 0.0698417313433,
    "11": 0.252037552239,
    "5.5": 0
  },
  B: {
    "12": 0.091018,
    "13": 0.050863,
    "14": 0.074956,
    _: "15 16"
  },
  J: {
    "7": 0.0043938,
    "10": 0.0175752
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.021969
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.846972
  },
  H: {
    "0": 15.4424611192
  },
  L: {
    "0": 32.526273
  }
};

/***/ }),
/* 43 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006814,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006814,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006814,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006814,
    "27": 0.006814,
    "28": 0,
    "29": 0.061326,
    "30": 0.006814,
    "31": 0.013628,
    "32": 0.006814,
    "33": 0.006814,
    "34": 0.020442,
    "35": 0.006814,
    "36": 0.027256,
    "37": 0.013628,
    "38": 0.027256,
    "39": 0.03407,
    "40": 0.020442,
    "41": 0.03407,
    "42": 0.006814,
    "43": 0.027256,
    "44": 0.020442,
    "45": 0.03407,
    "46": 0.020442,
    "47": 0.020442,
    "48": 0.020442,
    "49": 1.12431,
    "50": 0.020442,
    "51": 0.047698,
    "52": 0.027256,
    "53": 0.06814,
    "54": 0.109024,
    "55": 0.231676,
    "56": 0.13628,
    "57": 0.163536,
    "58": 0.30663,
    "59": 6.091716,
    "60": 19.937764,
    "61": 0.054512,
    "62": 0.040884,
    "63": 0
  },
  C: {
    "2": 0.006814,
    "3": 0.006814,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.006814,
    "10": 0,
    "11": 0.006814,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006814,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006814,
    "21": 0.013628,
    "22": 0.006814,
    "23": 0.006814,
    "24": 0.006814,
    "25": 0.006814,
    "26": 0,
    "27": 0,
    "28": 0.006814,
    "29": 0.006814,
    "30": 0,
    "31": 0.013628,
    "32": 0.006814,
    "33": 0.006814,
    "34": 0.006814,
    "35": 0.006814,
    "36": 0.020442,
    "37": 0.020442,
    "38": 0.020442,
    "39": 0.013628,
    "40": 0.013628,
    "41": 0.013628,
    "42": 0.006814,
    "43": 0.020442,
    "44": 0.006814,
    "45": 0.129466,
    "46": 0.013628,
    "47": 0.06814,
    "48": 0.20442,
    "49": 0.03407,
    "50": 0.061326,
    "51": 0.061326,
    "52": 0.606446,
    "53": 0.109024,
    "54": 4.728916,
    "55": 1.826152,
    "56": 0.027256,
    "57": 0.006814,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006814
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.027256,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006814,
    "35": 0,
    "36": 0.020442,
    "37": 0.006814,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006814,
    "43": 0.020442,
    "44": 0.006814,
    "45": 0.013628,
    "46": 0.367956,
    "47": 0.333886,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.020442
  },
  E: {
    "4": 0.020442,
    "5": 0.027256,
    "6": 0.006814,
    "7": 0.040884,
    "8": 0.872192,
    "9": 0.497422,
    "10": 0.538306,
    "11": 0.013628,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.081768,
    "6.1": 0.047698,
    "7.1": 0.054512,
    "9.1": 1.342358,
    "10.1": 3.584164
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0736211322373,
    "8.1-8.4": 0.0595980594302,
    "9.0-9.2": 0.773021888492,
    "9.3": 0.559170028183,
    "10.0-10.2": 2.1613060964,
    "10.3": 13.5392767953
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.080082831735,
    "4.2-4.3": 0.206880648649,
    "4.4": 0.572814699215,
    "4.4.3-4.4.4": 0.415985820401
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0068350633694,
    "8": 0.11619607728,
    "9": 0.198216837713,
    "10": 0.184546710974,
    "11": 8.33877731066,
    "5.5": 0
  },
  B: {
    "12": 0.03407,
    "13": 0.163536,
    "14": 1.574034,
    _: "15 16"
  },
  J: {
    "7": 0.0057348,
    "10": 0.0229392
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.038232
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.105138
  },
  H: {
    "0": 0.0976055364238
  },
  L: {
    "0": 16.835232
  }
};

/***/ }),
/* 44 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005268,
    "11": 0.049168,
    "12": 0,
    "13": 0.001756,
    "14": 0,
    "15": 0.021072,
    "16": 0.001756,
    "17": 0.014048,
    "18": 0.001756,
    "19": 0.001756,
    "20": 0,
    "21": 0.001756,
    "22": 0.001756,
    "23": 0.001756,
    "24": 0.001756,
    "25": 0.003512,
    "26": 0.010536,
    "27": 0.007024,
    "28": 0.007024,
    "29": 0.054436,
    "30": 0.007024,
    "31": 0.03512,
    "32": 0.012292,
    "33": 0.003512,
    "34": 0.010536,
    "35": 0.003512,
    "36": 0.029852,
    "37": 0.001756,
    "38": 0.003512,
    "39": 0.003512,
    "40": 0.003512,
    "41": 0.001756,
    "42": 0.003512,
    "43": 0.056192,
    "44": 0.001756,
    "45": 0.005268,
    "46": 0.001756,
    "47": 0.001756,
    "48": 0.003512,
    "49": 0.265156,
    "50": 0.00878,
    "51": 0.014048,
    "52": 0.001756,
    "53": 0.005268,
    "54": 0.003512,
    "55": 0.10536,
    "56": 0.019316,
    "57": 0.07024,
    "58": 0.06146,
    "59": 1.213396,
    "60": 3.016808,
    "61": 0.005268,
    "62": 0.001756,
    "63": 0
  },
  C: {
    "2": 0.001756,
    "3": 0.507484,
    "4": 0.001756,
    "5": 0.001756,
    "6": 0.003512,
    "7": 0.001756,
    "8": 0.001756,
    "9": 0.005268,
    "10": 0.003512,
    "11": 0.00878,
    "12": 0.005268,
    "13": 0.005268,
    "14": 0.001756,
    "15": 0.003512,
    "16": 0.005268,
    "17": 0.003512,
    "18": 0.001756,
    "19": 0.003512,
    "20": 0.015804,
    "21": 0.007024,
    "22": 0.014048,
    "23": 0.00878,
    "24": 0.022828,
    "25": 0.00878,
    "26": 0.005268,
    "27": 0.010536,
    "28": 0.003512,
    "29": 0.005268,
    "30": 0.019316,
    "31": 0.014048,
    "32": 0.068484,
    "33": 0.015804,
    "34": 0.010536,
    "35": 0.022828,
    "36": 0.010536,
    "37": 0.012292,
    "38": 0.01756,
    "39": 0.014048,
    "40": 0.10536,
    "41": 0.045656,
    "42": 0.007024,
    "43": 0.080776,
    "44": 0.040388,
    "45": 0.059704,
    "46": 0.01756,
    "47": 0.270424,
    "48": 0.186136,
    "49": 0.05268,
    "50": 0.06146,
    "51": 0.054436,
    "52": 0.319592,
    "53": 0.073752,
    "54": 4.138892,
    "55": 0.909608,
    "56": 0.064972,
    "57": 0,
    "58": 0,
    "3.5": 0.012292,
    "3.6": 0.007024
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.007024,
    "15": 0,
    "16": 0,
    "17": 0.001756,
    "18": 0.001756,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.003512,
    "23": 0,
    "24": 0.001756,
    "25": 0.003512,
    "26": 0,
    "27": 0.001756,
    "28": 0.001756,
    "29": 0,
    "30": 0.001756,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.019316,
    "35": 0,
    "36": 0.014048,
    "37": 0.001756,
    "38": 0.001756,
    "39": 0.001756,
    "40": 0.001756,
    "41": 0.005268,
    "42": 0.015804,
    "43": 0.003512,
    "44": 0.001756,
    "45": 0.00878,
    "46": 0.488168,
    "47": 0.409148,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.003512,
    "12.1": 0.005268
  },
  E: {
    "4": 0,
    "5": 0.005268,
    "6": 0,
    "7": 0.031608,
    "8": 0.003512,
    "9": 0.050924,
    "10": 0.080776,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.001756,
    "6.1": 0,
    "7.1": 0.003512,
    "9.1": 0.094824,
    "10.1": 0.173844
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00569947676912,
    "8.1-8.4": 0.00461386214643,
    "9.0-9.2": 0.0598445060758,
    "9.3": 0.0432888830798,
    "10.0-10.2": 0.167320353722,
    "10.3": 1.04816091821
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.352971494333,
    "4.2-4.3": 0.911843027027,
    "4.4": 2.52472666085,
    "4.4.3-4.4.4": 1.83349081779
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00708110569106,
    "7": 0.00177027642276,
    "8": 0.104446308943,
    "9": 0.0283244227642,
    "10": 0.107986861789,
    "11": 0.62136702439,
    "5.5": 0
  },
  B: {
    "12": 0.063216,
    "13": 0.073752,
    "14": 0.06146,
    _: "15 16"
  },
  J: {
    "7": 0.024732,
    "10": 0.098928
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.049464
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.995836
  },
  H: {
    "0": 24.365142
  },
  L: {
    "0": 31.237844
  }
};

/***/ }),
/* 45 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.006186,
    "9": 0.006186,
    "10": 0.006186,
    "11": 0.012372,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.006186,
    "16": 0.043302,
    "17": 0.006186,
    "18": 0.012372,
    "19": 0,
    "20": 0.006186,
    "21": 0.006186,
    "22": 0.018558,
    "23": 0.006186,
    "24": 0.006186,
    "25": 0.006186,
    "26": 0.03093,
    "27": 0.006186,
    "28": 0.006186,
    "29": 0.012372,
    "30": 0.006186,
    "31": 0.012372,
    "32": 0.006186,
    "33": 0.006186,
    "34": 0.03093,
    "35": 0.055674,
    "36": 0.018558,
    "37": 0.006186,
    "38": 0.03093,
    "39": 0.024744,
    "40": 0.018558,
    "41": 0.006186,
    "42": 0.006186,
    "43": 0.049488,
    "44": 0.018558,
    "45": 0.012372,
    "46": 0.018558,
    "47": 0.024744,
    "48": 0.037116,
    "49": 2.548632,
    "50": 0.037116,
    "51": 0.111348,
    "52": 0.018558,
    "53": 0.06186,
    "54": 0.142278,
    "55": 0.21651,
    "56": 0.148464,
    "57": 0.117534,
    "58": 0.593856,
    "59": 7.707756,
    "60": 22.523226,
    "61": 0.136092,
    "62": 0.098976,
    "63": 0
  },
  C: {
    "2": 0.006186,
    "3": 0.012372,
    "4": 0.006186,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.006186,
    "9": 0.006186,
    "10": 0.012372,
    "11": 0.012372,
    "12": 0.012372,
    "13": 0,
    "14": 0.006186,
    "15": 0,
    "16": 0.006186,
    "17": 0,
    "18": 0.006186,
    "19": 0.006186,
    "20": 0.012372,
    "21": 0.006186,
    "22": 0.006186,
    "23": 0.006186,
    "24": 0.006186,
    "25": 0.006186,
    "26": 0.006186,
    "27": 0,
    "28": 0.006186,
    "29": 0.006186,
    "30": 0.012372,
    "31": 0.018558,
    "32": 0.012372,
    "33": 0.012372,
    "34": 0.012372,
    "35": 0.012372,
    "36": 0.037116,
    "37": 0.012372,
    "38": 0.043302,
    "39": 0.024744,
    "40": 0.018558,
    "41": 0.024744,
    "42": 0.024744,
    "43": 0.09279,
    "44": 0.024744,
    "45": 0.18558,
    "46": 0.043302,
    "47": 0.111348,
    "48": 0.822738,
    "49": 0.105162,
    "50": 0.142278,
    "51": 0.12372,
    "52": 1.892916,
    "53": 0.160836,
    "54": 7.17576,
    "55": 2.523888,
    "56": 0.037116,
    "57": 0.006186,
    "58": 0,
    "3.5": 0.012372,
    "3.6": 0.03093
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006186,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006186,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006186,
    "28": 0.006186,
    "29": 0,
    "30": 0.006186,
    "31": 0.006186,
    "32": 0.006186,
    "33": 0,
    "34": 0.006186,
    "35": 0.006186,
    "36": 0.136092,
    "37": 0.006186,
    "38": 0.006186,
    "39": 0.006186,
    "40": 0.006186,
    "41": 0.006186,
    "42": 0.012372,
    "43": 0.012372,
    "44": 0.006186,
    "45": 0.018558,
    "46": 0.890784,
    "47": 0.841296,
    "48": 0.012372,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.006186,
    "11.6": 0.012372,
    "12.1": 0.12372
  },
  E: {
    "4": 0.006186,
    "5": 0.006186,
    "6": 0.006186,
    "7": 0.006186,
    "8": 0.012372,
    "9": 0.024744,
    "10": 0.055674,
    "11": 0.006186,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.018558,
    "6.1": 0.006186,
    "7.1": 0,
    "9.1": 0.043302,
    "10.1": 0.476322
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0245473938528,
    "8.1-8.4": 0.0198716997856,
    "9.0-9.2": 0.257747635454,
    "9.3": 0.186443300929,
    "10.0-10.2": 0.720641348106,
    "10.3": 4.51438262187
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.155486730602,
    "4.2-4.3": 0.401674054054,
    "4.4": 1.11216203139,
    "4.4.3-4.4.4": 0.807667183958
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00625730835735,
    "7": 0.00625730835735,
    "8": 0.250292334294,
    "9": 0.18771925072,
    "10": 0.156432708934,
    "11": 3.73561308934,
    "5.5": 0
  },
  B: {
    "12": 0.024744,
    "13": 0.068046,
    "14": 0.37116,
    _: "15 16"
  },
  J: {
    "7": 0.0045768,
    "10": 0.0183072
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03814
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.194514
  },
  H: {
    "0": 0.272637854305
  },
  L: {
    "0": 29.59405
  }
};

/***/ }),
/* 46 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.004024,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.004024,
    "18": 0.004024,
    "19": 0.004024,
    "20": 0.004024,
    "21": 0.004024,
    "22": 0.008048,
    "23": 0,
    "24": 0.008048,
    "25": 0.012072,
    "26": 0.004024,
    "27": 0.004024,
    "28": 0.004024,
    "29": 0.012072,
    "30": 0.028168,
    "31": 0.052312,
    "32": 0.016096,
    "33": 0.032192,
    "34": 0.024144,
    "35": 0.004024,
    "36": 0.024144,
    "37": 0.012072,
    "38": 0.028168,
    "39": 0.008048,
    "40": 0.008048,
    "41": 0,
    "42": 0.004024,
    "43": 0.06036,
    "44": 0.008048,
    "45": 0.012072,
    "46": 0.008048,
    "47": 0.008048,
    "48": 0.012072,
    "49": 0.9054,
    "50": 0.004024,
    "51": 0.076456,
    "52": 0.092552,
    "53": 0.044264,
    "54": 0.08048,
    "55": 0.144864,
    "56": 0.128768,
    "57": 0.072432,
    "58": 0.430568,
    "59": 5.645672,
    "60": 16.13624,
    "61": 0.084504,
    "62": 0.116696,
    "63": 0
  },
  C: {
    "2": 0.004024,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0.004024,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004024,
    "11": 0.004024,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.004024,
    "16": 0.004024,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.004024,
    "25": 0,
    "26": 0,
    "27": 0.004024,
    "28": 0,
    "29": 0.004024,
    "30": 0.004024,
    "31": 0,
    "32": 0.004024,
    "33": 0.004024,
    "34": 0.004024,
    "35": 0,
    "36": 0.004024,
    "37": 0,
    "38": 0.008048,
    "39": 0.004024,
    "40": 0.008048,
    "41": 0.008048,
    "42": 0,
    "43": 0.016096,
    "44": 0.004024,
    "45": 0.012072,
    "46": 0.004024,
    "47": 0.064384,
    "48": 0.169008,
    "49": 0.036216,
    "50": 0.02012,
    "51": 0.02012,
    "52": 0.156936,
    "53": 0.104624,
    "54": 1.7102,
    "55": 0.627744,
    "56": 0.048288,
    "57": 0,
    "58": 0,
    "3.5": 0.004024,
    "3.6": 0.012072
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.004024,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012072,
    "37": 0.004024,
    "38": 0.016096,
    "39": 0.012072,
    "40": 0.008048,
    "41": 0.016096,
    "42": 0.012072,
    "43": 0.016096,
    "44": 0.004024,
    "45": 0.048288,
    "46": 0.132792,
    "47": 0.048288,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008048
  },
  E: {
    "4": 0,
    "5": 0.004024,
    "6": 0.024144,
    "7": 0.02012,
    "8": 0.14084,
    "9": 0.173032,
    "10": 0.531168,
    "11": 0.004024,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.044264,
    "6.1": 0.032192,
    "7.1": 0,
    "9.1": 0.426544,
    "10.1": 2.13272
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0555024789135,
    "8.1-8.4": 0.0449305781681,
    "9.0-9.2": 0.582776028592,
    "9.3": 0.421554542224,
    "10.0-10.2": 1.62939420239,
    "10.3": 10.2071701697
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.100202406277,
    "4.2-4.3": 0.258856216216,
    "4.4": 0.7167255449,
    "4.4.3-4.4.4": 0.520495832607
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0080556647619,
    "7": 0,
    "8": 0.157085462857,
    "9": 0.0966679771429,
    "10": 0.12889063619,
    "11": 3.83852425905,
    "5.5": 0
  },
  B: {
    "12": 0.06036,
    "13": 0.209248,
    "14": 0.539216,
    _: "15 16"
  },
  J: {
    "7": 0.0035856,
    "10": 0.0143424
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.011952
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.3424
  },
  H: {
    "0": 1.97318813245
  },
  L: {
    "0": 25.052856
  }
};

/***/ }),
/* 47 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.001381,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.024858,
    "9": 0,
    "10": 0,
    "11": 0.020715,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.002762,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.001381,
    "26": 0.008286,
    "27": 0.002762,
    "28": 0,
    "29": 0,
    "30": 0.005524,
    "31": 0.002762,
    "32": 0.005524,
    "33": 0.009667,
    "34": 0.067669,
    "35": 0,
    "36": 0.004143,
    "37": 0.001381,
    "38": 0.001381,
    "39": 0.002762,
    "40": 0.004143,
    "41": 0.002762,
    "42": 0.01381,
    "43": 0.109099,
    "44": 0.005524,
    "45": 0.009667,
    "46": 0.002762,
    "47": 0.002762,
    "48": 0.001381,
    "49": 0.059383,
    "50": 0.004143,
    "51": 0.01381,
    "52": 0.002762,
    "53": 0.005524,
    "54": 0.015191,
    "55": 0.051097,
    "56": 0.009667,
    "57": 0.048335,
    "58": 0.174006,
    "59": 1.295378,
    "60": 3.594743,
    "61": 0.038668,
    "62": 0.005524,
    "63": 0
  },
  C: {
    "2": 0.005524,
    "3": 0.121528,
    "4": 0.001381,
    "5": 0.001381,
    "6": 0,
    "7": 0.008286,
    "8": 0.002762,
    "9": 0.001381,
    "10": 0.005524,
    "11": 0.030382,
    "12": 0.024858,
    "13": 0.004143,
    "14": 0.011048,
    "15": 0.004143,
    "16": 0.005524,
    "17": 0,
    "18": 0,
    "19": 0.006905,
    "20": 0.015191,
    "21": 0.001381,
    "22": 0.012429,
    "23": 0.002762,
    "24": 0.005524,
    "25": 0.006905,
    "26": 0,
    "27": 0,
    "28": 0.01381,
    "29": 0.006905,
    "30": 0.016572,
    "31": 0.059383,
    "32": 0.017953,
    "33": 0.002762,
    "34": 0.006905,
    "35": 0.012429,
    "36": 0.033144,
    "37": 0.077336,
    "38": 0.02762,
    "39": 0.005524,
    "40": 0.019334,
    "41": 0.02762,
    "42": 0.009667,
    "43": 0.04143,
    "44": 0.008286,
    "45": 0.017953,
    "46": 0.009667,
    "47": 0.153291,
    "48": 0.063526,
    "49": 0.02762,
    "50": 0.015191,
    "51": 0.020715,
    "52": 0.168482,
    "53": 0.02762,
    "54": 2.605947,
    "55": 0.642165,
    "56": 0.111861,
    "57": 0.001381,
    "58": 0,
    "3.5": 0,
    "3.6": 0.023477
  },
  F: {
    "9": 0,
    "11": 0.002762,
    "12": 0,
    "15": 0.002762,
    "16": 0.001381,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.002762,
    "21": 0.02762,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.002762,
    "27": 0,
    "28": 0.001381,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.001381,
    "33": 0.001381,
    "34": 0,
    "35": 0,
    "36": 0.006905,
    "37": 0.009667,
    "38": 0.001381,
    "39": 0,
    "40": 0,
    "41": 0.005524,
    "42": 0.006905,
    "43": 0.002762,
    "44": 0,
    "45": 0.002762,
    "46": 0.42811,
    "47": 0.397728,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.001381,
    "10.5": 0,
    "10.6": 0.004143,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.002762,
    "12.1": 0.001381
  },
  E: {
    "4": 0,
    "5": 0.001381,
    "6": 0,
    "7": 0.001381,
    "8": 0.016572,
    "9": 0.040049,
    "10": 0.019334,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.051097,
    "10.1": 0.142243
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00389749535382,
    "8.1-8.4": 0.00315511528643,
    "9.0-9.2": 0.0409237012152,
    "9.3": 0.0296024051874,
    "10.0-10.2": 0.114419327887,
    "10.3": 0.71676795507
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.19790596687,
    "4.2-4.3": 0.511257081081,
    "4.4": 1.41557740192,
    "4.4.3-4.4.4": 1.02801155013
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00138329021559,
    "8": 0.123112829187,
    "9": 0.0262825140962,
    "10": 0.0594814792703,
    "11": 0.623863887231,
    "5.5": 0
  },
  B: {
    "12": 0.073193,
    "13": 0.049716,
    "14": 0.109099,
    _: "15 16"
  },
  J: {
    "7": 0.025857,
    "10": 0.103428
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008619
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 4.154358
  },
  H: {
    "0": 54.2181905166
  },
  L: {
    "0": 13.292036
  }
};

/***/ }),
/* 48 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.003822,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003822,
    "11": 0.015288,
    "12": 0.015288,
    "13": 0.007644,
    "14": 0.045864,
    "15": 0.003822,
    "16": 0.011466,
    "17": 0.007644,
    "18": 0.007644,
    "19": 0.007644,
    "20": 0,
    "21": 0,
    "22": 0.007644,
    "23": 0.011466,
    "24": 0.003822,
    "25": 0.015288,
    "26": 0.030576,
    "27": 0.022932,
    "28": 0.118482,
    "29": 0.034398,
    "30": 0.030576,
    "31": 0.01911,
    "32": 0.022932,
    "33": 0.072618,
    "34": 0.049686,
    "35": 0.007644,
    "36": 0.084084,
    "37": 0.026754,
    "38": 0.072618,
    "39": 0.003822,
    "40": 0.015288,
    "41": 0.03822,
    "42": 0.007644,
    "43": 0.28665,
    "44": 0.042042,
    "45": 0.091728,
    "46": 0.03822,
    "47": 0.064974,
    "48": 0.05733,
    "49": 1.364454,
    "50": 0.053508,
    "51": 0.099372,
    "52": 0.011466,
    "53": 0.03822,
    "54": 0.137592,
    "55": 0.34398,
    "56": 0.214032,
    "57": 0.194922,
    "58": 0.340158,
    "59": 4.425876,
    "60": 12.74637,
    "61": 0.045864,
    "62": 0.026754,
    "63": 0
  },
  C: {
    "2": 0.003822,
    "3": 0.129948,
    "4": 0.003822,
    "5": 0,
    "6": 0,
    "7": 0.003822,
    "8": 0.003822,
    "9": 0,
    "10": 0.011466,
    "11": 0.003822,
    "12": 0.007644,
    "13": 0.003822,
    "14": 0.015288,
    "15": 0.015288,
    "16": 0.011466,
    "17": 0.007644,
    "18": 0.003822,
    "19": 0.007644,
    "20": 0.003822,
    "21": 0.022932,
    "22": 0.022932,
    "23": 0.011466,
    "24": 0.011466,
    "25": 0.015288,
    "26": 0.003822,
    "27": 0.026754,
    "28": 0.003822,
    "29": 0.030576,
    "30": 0.03822,
    "31": 0.022932,
    "32": 0.034398,
    "33": 0.030576,
    "34": 0.007644,
    "35": 0.091728,
    "36": 0.022932,
    "37": 0.045864,
    "38": 0.049686,
    "39": 0.015288,
    "40": 0.183456,
    "41": 0.061152,
    "42": 0.045864,
    "43": 0.221676,
    "44": 0.05733,
    "45": 0.099372,
    "46": 0.042042,
    "47": 0.309582,
    "48": 0.22932,
    "49": 0.09555,
    "50": 0.061152,
    "51": 0.187278,
    "52": 0.91728,
    "53": 0.129948,
    "54": 4.085718,
    "55": 1.448538,
    "56": 0.13377,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.003822
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.003822,
    "15": 0,
    "16": 0.003822,
    "17": 0,
    "18": 0.003822,
    "19": 0.003822,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.003822,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.03822,
    "29": 0,
    "30": 0,
    "31": 0.003822,
    "32": 0,
    "33": 0,
    "34": 0.011466,
    "35": 0,
    "36": 0.03822,
    "37": 0.015288,
    "38": 0.003822,
    "39": 0,
    "40": 0.007644,
    "41": 0.007644,
    "42": 0.03822,
    "43": 0.007644,
    "44": 0.011466,
    "45": 0.049686,
    "46": 0.848484,
    "47": 0.607698,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.003822,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.007644,
    "12.1": 0.022932
  },
  E: {
    "4": 0.045864,
    "5": 0.003822,
    "6": 0,
    "7": 0.003822,
    "8": 0.05733,
    "9": 0.030576,
    "10": 0.160524,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.015288,
    "6.1": 0,
    "7.1": 0.003822,
    "9.1": 0.064974,
    "10.1": 0.588588
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00801124803431,
    "8.1-8.4": 0.00648529602777,
    "9.0-9.2": 0.0841181043603,
    "9.3": 0.0608473362606,
    "10.0-10.2": 0.235187353007,
    "10.3": 1.47330666231
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.22535949782,
    "4.2-4.3": 0.582178702703,
    "4.4": 1.61194640802,
    "4.4.3-4.4.4": 1.17061739146
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0310021463415,
    "7": 0.00387526829268,
    "8": 0.27514404878,
    "9": 0.0426279512195,
    "10": 0.228640829268,
    "11": 0.530911756098,
    "5.5": 0
  },
  B: {
    "12": 0.107016,
    "13": 0.145236,
    "14": 0.122304,
    _: "15 16"
  },
  J: {
    "7": 0.03089,
    "10": 0.12356
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.037068
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 8.37119
  },
  H: {
    "0": 22.0812357616
  },
  L: {
    "0": 21.848606
  }
};

/***/ }),
/* 49 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.017692,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.008846,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.026538,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.026538,
    "33": 0,
    "34": 0.008846,
    "35": 0.008846,
    "36": 0.017692,
    "37": 0,
    "38": 0.017692,
    "39": 0.123844,
    "40": 0.008846,
    "41": 0,
    "42": 0.008846,
    "43": 0.026538,
    "44": 0,
    "45": 0.026538,
    "46": 0.061922,
    "47": 0.008846,
    "48": 0.070768,
    "49": 1.141134,
    "50": 0.053076,
    "51": 0.04423,
    "52": 0.035384,
    "53": 0.008846,
    "54": 0.008846,
    "55": 0.114998,
    "56": 0.070768,
    "57": 0.22115,
    "58": 0.35384,
    "59": 7.510254,
    "60": 24.229194,
    "61": 0.035384,
    "62": 0.04423,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.008846,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.008846,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.017692,
    "39": 0,
    "40": 0.035384,
    "41": 0.061922,
    "42": 0,
    "43": 0.035384,
    "44": 0,
    "45": 0,
    "46": 0.008846,
    "47": 0.008846,
    "48": 0.13269,
    "49": 0,
    "50": 0.017692,
    "51": 0.035384,
    "52": 0.406916,
    "53": 0.04423,
    "54": 2.644954,
    "55": 1.070366,
    "56": 0.008846,
    "57": 0,
    "58": 0,
    "3.5": 0.026538,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.008846,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008846,
    "37": 0.008846,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.106152,
    "47": 0.097306,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008846
  },
  E: {
    "4": 0.008846,
    "5": 0.08846,
    "6": 0.070768,
    "7": 0.061922,
    "8": 0.247688,
    "9": 0.08846,
    "10": 0.468838,
    "11": 0.017692,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.097306,
    "6.1": 0.150382,
    "7.1": 0,
    "9.1": 0.689988,
    "10.1": 4.007238
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.084233498213,
    "8.1-8.4": 0.0681890223629,
    "9.0-9.2": 0.884451731237,
    "9.3": 0.639773474523,
    "10.0-10.2": 2.4728548404,
    "10.3": 15.4909414333
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.066273771578,
    "4.2-4.3": 0.171207243243,
    "4.4": 0.474041560593,
    "4.4.3-4.4.4": 0.344255424586
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.008846,
    "7": 0,
    "8": 0.203458,
    "9": 0.592682,
    "10": 0.743064,
    "11": 19.523122,
    "5.5": 0
  },
  B: {
    "12": 0.061922,
    "13": 0.336148,
    "14": 2.07881,
    _: "15 16"
  },
  J: {
    "7": 0.0505452,
    "10": 0.2021808
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.003462
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.042698
  },
  H: {
    "0": 0.0608868741722
  },
  L: {
    "0": 4.369704
  }
};

/***/ }),
/* 50 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.02328,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00776,
    "19": 0,
    "20": 0.00388,
    "21": 0.00388,
    "22": 0.02716,
    "23": 0,
    "24": 0,
    "25": 0.00388,
    "26": 0.00388,
    "27": 0.00388,
    "28": 0.00776,
    "29": 0,
    "30": 0,
    "31": 0.04268,
    "32": 0.00776,
    "33": 0.0194,
    "34": 0.01164,
    "35": 0.00388,
    "36": 0.31428,
    "37": 0.01552,
    "38": 0.01164,
    "39": 0.00388,
    "40": 0.00388,
    "41": 0.00388,
    "42": 0.00388,
    "43": 0.02716,
    "44": 0.0194,
    "45": 0.01164,
    "46": 0.00776,
    "47": 0.05432,
    "48": 0.11252,
    "49": 1.04372,
    "50": 0.02328,
    "51": 0.01164,
    "52": 0.0194,
    "53": 0.0194,
    "54": 0.0194,
    "55": 0.18236,
    "56": 0.16684,
    "57": 0.10476,
    "58": 0.22892,
    "59": 5.12548,
    "60": 13.80116,
    "61": 0.0582,
    "62": 0.0388,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00776,
    "4": 0.00388,
    "5": 0,
    "6": 0.01164,
    "7": 0.00776,
    "8": 0,
    "9": 0.02328,
    "10": 0.00776,
    "11": 0,
    "12": 0.00388,
    "13": 0.00776,
    "14": 0,
    "15": 0,
    "16": 0.00388,
    "17": 0,
    "18": 0.04656,
    "19": 0.00388,
    "20": 0.00776,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.00388,
    "28": 0.0388,
    "29": 0.0194,
    "30": 0.00388,
    "31": 0.01552,
    "32": 0.10088,
    "33": 0.00388,
    "34": 0.01164,
    "35": 0.00776,
    "36": 0.01164,
    "37": 0.00776,
    "38": 0.00776,
    "39": 0.00776,
    "40": 0.03104,
    "41": 0.00776,
    "42": 0.01164,
    "43": 0.05044,
    "44": 0.0194,
    "45": 0.01552,
    "46": 0.05044,
    "47": 0.06208,
    "48": 0.20176,
    "49": 0.02328,
    "50": 0.0388,
    "51": 0.0194,
    "52": 0.35308,
    "53": 0.08536,
    "54": 2.78584,
    "55": 1.24548,
    "56": 0.20176,
    "57": 0.00388,
    "58": 0,
    "3.5": 0,
    "3.6": 0.01164
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00388,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.00388,
    "30": 0,
    "31": 0,
    "32": 0.00388,
    "33": 0,
    "34": 0,
    "35": 0.00388,
    "36": 0.00776,
    "37": 0.0194,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.22116,
    "47": 0.17848,
    "48": 0.02328,
    "49": 0.00388,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01164
  },
  E: {
    "4": 0,
    "5": 0.02716,
    "6": 0.06596,
    "7": 0.00776,
    "8": 0.16684,
    "9": 0.12416,
    "10": 0.31816,
    "11": 0.01164,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.04656,
    "6.1": 0.00776,
    "7.1": 0,
    "9.1": 0.2522,
    "10.1": 1.38904
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0576919513939,
    "8.1-8.4": 0.0467030082712,
    "9.0-9.2": 0.605765489635,
    "9.3": 0.438184107015,
    "10.0-10.2": 1.69367085878,
    "10.3": 10.6098245849
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.223246451613,
    "4.2-4.3": 0.57672,
    "4.4": 1.59683225806,
    "4.4.3-4.4.4": 1.15964129032
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00388,
    "8": 0.07372,
    "9": 0.17072,
    "10": 0.0582,
    "11": 1.21832,
    "5.5": 0
  },
  B: {
    "12": 0.0194,
    "13": 0.05044,
    "14": 0.2522,
    _: "15 16"
  },
  J: {
    "7": 0.001224,
    "10": 0.004896
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03672
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.35624
  },
  H: {
    "0": 10.3588700662
  },
  L: {
    "0": 23.6156
  }
};

/***/ }),
/* 51 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.004406,
    "9": 0,
    "10": 0,
    "11": 0.017624,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.004406,
    "16": 0,
    "17": 0.004406,
    "18": 0.008812,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.008812,
    "23": 0.013218,
    "24": 0.004406,
    "25": 0.017624,
    "26": 0.02203,
    "27": 0.004406,
    "28": 0.004406,
    "29": 0.008812,
    "30": 0.004406,
    "31": 0.030842,
    "32": 0.004406,
    "33": 0.039654,
    "34": 0.030842,
    "35": 0.008812,
    "36": 0.052872,
    "37": 0.008812,
    "38": 0.061684,
    "39": 0.017624,
    "40": 0.017624,
    "41": 0.008812,
    "42": 0.008812,
    "43": 0.048466,
    "44": 0.035248,
    "45": 0.048466,
    "46": 0.105744,
    "47": 0.06609,
    "48": 0.057278,
    "49": 1.445168,
    "50": 0.04406,
    "51": 0.101338,
    "52": 0.074902,
    "53": 0.070496,
    "54": 0.101338,
    "55": 0.211488,
    "56": 0.255548,
    "57": 0.171834,
    "58": 0.453818,
    "59": 6.062656,
    "60": 20.15745,
    "61": 0.04406,
    "62": 0.008812,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.048466,
    "4": 0.004406,
    "5": 0.004406,
    "6": 0,
    "7": 0,
    "8": 0.008812,
    "9": 0,
    "10": 0.004406,
    "11": 0.004406,
    "12": 0.013218,
    "13": 0,
    "14": 0.004406,
    "15": 0.008812,
    "16": 0.008812,
    "17": 0.013218,
    "18": 0.004406,
    "19": 0.004406,
    "20": 0.008812,
    "21": 0.004406,
    "22": 0.004406,
    "23": 0.004406,
    "24": 0.004406,
    "25": 0.008812,
    "26": 0.004406,
    "27": 0.004406,
    "28": 0.004406,
    "29": 0.008812,
    "30": 0.013218,
    "31": 0.008812,
    "32": 0.017624,
    "33": 0.013218,
    "34": 0.026436,
    "35": 0.02203,
    "36": 0.008812,
    "37": 0.026436,
    "38": 0.026436,
    "39": 0.048466,
    "40": 0.02203,
    "41": 0.026436,
    "42": 0.02203,
    "43": 0.189458,
    "44": 0.02203,
    "45": 0.096932,
    "46": 0.035248,
    "47": 0.207082,
    "48": 0.295202,
    "49": 0.101338,
    "50": 0.105744,
    "51": 0.06609,
    "52": 0.475848,
    "53": 0.202676,
    "54": 4.20773,
    "55": 1.511258,
    "56": 0.035248,
    "57": 0.004406,
    "58": 0,
    "3.5": 0.004406,
    "3.6": 0.02203
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.004406,
    "35": 0,
    "36": 0.02203,
    "37": 0.004406,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004406,
    "43": 0.004406,
    "44": 0,
    "45": 0.004406,
    "46": 0.405352,
    "47": 0.409758,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008812
  },
  E: {
    "4": 0.004406,
    "5": 0.013218,
    "6": 0.017624,
    "7": 0.013218,
    "8": 0.145398,
    "9": 0.074902,
    "10": 0.15421,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013218,
    "6.1": 0.008812,
    "7.1": 0,
    "9.1": 0.281984,
    "10.1": 0.674118
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0101048920658,
    "8.1-8.4": 0.0081801507199,
    "9.0-9.2": 0.10610136669,
    "9.3": 0.0767490611661,
    "10.0-10.2": 0.296650759931,
    "10.3": 1.85833776943
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.248268931125,
    "4.2-4.3": 0.641361405405,
    "4.4": 1.77581249346,
    "4.4.3-4.4.4": 1.28961917001
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0185367968127,
    "7": 0.0139025976096,
    "8": 0.222441561753,
    "9": 0.0787813864542,
    "10": 0.120489179283,
    "11": 0.709032478088,
    "5.5": 0
  },
  B: {
    "12": 0.039654,
    "13": 0.074902,
    "14": 0.171834,
    _: "15 16"
  },
  J: {
    "7": 0.005594,
    "10": 0.022376
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.039158
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.120126
  },
  H: {
    "0": 2.89911828477
  },
  L: {
    "0": 38.761692
  }
};

/***/ }),
/* 52 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006881,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.013762,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.020643,
    "23": 0.006881,
    "24": 0,
    "25": 0.006881,
    "26": 0.013762,
    "27": 0,
    "28": 0.006881,
    "29": 0.027524,
    "30": 0.006881,
    "31": 0.013762,
    "32": 0.020643,
    "33": 0.006881,
    "34": 0.027524,
    "35": 0.013762,
    "36": 1.314271,
    "37": 0.013762,
    "38": 0.027524,
    "39": 0.013762,
    "40": 0.020643,
    "41": 0.013762,
    "42": 0.006881,
    "43": 0.13762,
    "44": 0.041286,
    "45": 0.020643,
    "46": 0.034405,
    "47": 0.089453,
    "48": 0.034405,
    "49": 1.286747,
    "50": 0.034405,
    "51": 0.34405,
    "52": 0.055048,
    "53": 0.103215,
    "54": 0.213311,
    "55": 0.302764,
    "56": 0.371574,
    "57": 0.247716,
    "58": 0.873887,
    "59": 11.167863,
    "60": 37.350068,
    "61": 0.192668,
    "62": 0.103215,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006881,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006881,
    "21": 0.006881,
    "22": 0,
    "23": 0.006881,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006881,
    "30": 0.006881,
    "31": 0.020643,
    "32": 0,
    "33": 0.006881,
    "34": 0.006881,
    "35": 0.006881,
    "36": 0.006881,
    "37": 0.013762,
    "38": 0.034405,
    "39": 0.006881,
    "40": 0.013762,
    "41": 0.013762,
    "42": 0.006881,
    "43": 0.034405,
    "44": 0.006881,
    "45": 0.089453,
    "46": 0.020643,
    "47": 0.082572,
    "48": 0.082572,
    "49": 0.055048,
    "50": 0.089453,
    "51": 0.06881,
    "52": 0.674338,
    "53": 0.123858,
    "54": 3.295999,
    "55": 1.3762,
    "56": 0.020643,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006881
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006881,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006881,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.006881,
    "41": 0.006881,
    "42": 0.013762,
    "43": 0.006881,
    "44": 0,
    "45": 0.013762,
    "46": 0.522956,
    "47": 0.495432,
    "48": 0.006881,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006881
  },
  E: {
    "4": 0.006881,
    "5": 0.006881,
    "6": 0,
    "7": 0.006881,
    "8": 0.027524,
    "9": 0.034405,
    "10": 0.123858,
    "11": 0.006881,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013762,
    "6.1": 0.006881,
    "7.1": 0,
    "9.1": 0.116977,
    "10.1": 0.970221
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0132715796998,
    "8.1-8.4": 0.010743659757,
    "9.0-9.2": 0.139351586848,
    "9.3": 0.10080080772,
    "10.0-10.2": 0.389615661187,
    "10.3": 2.44070670479
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.13701857367,
    "4.2-4.3": 0.353964648649,
    "4.4": 0.980063408893,
    "4.4.3-4.4.4": 0.711735368788
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00725804109589,
    "7": 0.00725804109589,
    "8": 0.188709068493,
    "9": 0.12338669863,
    "10": 0.0943545342466,
    "11": 1.16854461644,
    "5.5": 0
  },
  B: {
    "12": 0.041286,
    "13": 0.06881,
    "14": 0.371574,
    _: "15 16"
  },
  J: {
    "7": 0.003119,
    "10": 0.012476
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009357
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.754798
  },
  H: {
    "0": 0.751152281457
  },
  L: {
    "0": 23.026762
  }
};

/***/ }),
/* 53 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.009602,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.004801,
    "23": 0,
    "24": 0,
    "25": 0.004801,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004801,
    "30": 0.009602,
    "31": 0.009602,
    "32": 0.009602,
    "33": 0,
    "34": 0.009602,
    "35": 0.004801,
    "36": 0.110423,
    "37": 0.004801,
    "38": 0.028806,
    "39": 0.004801,
    "40": 0.004801,
    "41": 0.038408,
    "42": 0,
    "43": 0.033607,
    "44": 0.009602,
    "45": 0.014403,
    "46": 0.009602,
    "47": 0.014403,
    "48": 0.057612,
    "49": 1.051419,
    "50": 0.04801,
    "51": 0.028806,
    "52": 0.019204,
    "53": 0.014403,
    "54": 0.019204,
    "55": 0.115224,
    "56": 0.024005,
    "57": 0.062413,
    "58": 0.216045,
    "59": 6.418937,
    "60": 15.468822,
    "61": 0.028806,
    "62": 0.009602,
    "63": 0
  },
  C: {
    "2": 0.009602,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.004801,
    "13": 0.004801,
    "14": 0,
    "15": 0,
    "16": 0.004801,
    "17": 0.004801,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.004801,
    "22": 0,
    "23": 0.024005,
    "24": 0.004801,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.004801,
    "32": 0.009602,
    "33": 0.009602,
    "34": 0,
    "35": 0,
    "36": 0.004801,
    "37": 0.009602,
    "38": 0.004801,
    "39": 0.004801,
    "40": 0.004801,
    "41": 0.009602,
    "42": 0.004801,
    "43": 0.004801,
    "44": 0,
    "45": 0.014403,
    "46": 0.004801,
    "47": 0.014403,
    "48": 0.134428,
    "49": 0.004801,
    "50": 0.019204,
    "51": 0.009602,
    "52": 0.187239,
    "53": 0.019204,
    "54": 1.637141,
    "55": 0.628931,
    "56": 0.019204,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.009602,
    "29": 0.004801,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.004801,
    "34": 0,
    "35": 0,
    "36": 0.004801,
    "37": 0.004801,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.004801,
    "46": 0.14403,
    "47": 0.115224,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.009602
  },
  E: {
    "4": 0,
    "5": 0.04801,
    "6": 0,
    "7": 0.004801,
    "8": 0.038408,
    "9": 0.04801,
    "10": 0.201642,
    "11": 0.004801,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.019204,
    "6.1": 0.024005,
    "7.1": 0,
    "9.1": 0.388881,
    "10.1": 1.800375
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0683714110079,
    "8.1-8.4": 0.0553482851016,
    "9.0-9.2": 0.717899815583,
    "9.3": 0.519297145512,
    "10.0-10.2": 2.0071892803,
    "10.3": 12.5738280625
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.142849506539,
    "4.2-4.3": 0.369027891892,
    "4.4": 1.02177077594,
    "4.4.3-4.4.4": 0.742023825632
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.004801,
    "8": 0.249652,
    "9": 0.115224,
    "10": 0.225647,
    "11": 4.911423,
    "5.5": 0
  },
  B: {
    "12": 0.134428,
    "13": 0.456095,
    "14": 1.598733,
    _: "15 16"
  },
  J: {
    "7": 0.0072786,
    "10": 0.0291144
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.020796
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.129975
  },
  H: {
    "0": 0.243337301325
  },
  L: {
    "0": 30.191766
  }
};

/***/ }),
/* 54 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.008931,
    "5": 0.008931,
    "6": 0,
    "7": 0.005954,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005954,
    "12": 0.011908,
    "13": 0.002977,
    "14": 0.002977,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.032747,
    "19": 0,
    "20": 0,
    "21": 0.011908,
    "22": 0.005954,
    "23": 0.008931,
    "24": 0.02977,
    "25": 0.011908,
    "26": 0.005954,
    "27": 0.02977,
    "28": 0.014885,
    "29": 0.020839,
    "30": 0.074425,
    "31": 0.142896,
    "32": 0.017862,
    "33": 0.038701,
    "34": 0.002977,
    "35": 0.005954,
    "36": 0.002977,
    "37": 0.005954,
    "38": 0.014885,
    "39": 0.005954,
    "40": 0.014885,
    "41": 0.035724,
    "42": 0,
    "43": 0.071448,
    "44": 0.011908,
    "45": 0.002977,
    "46": 0.023816,
    "47": 0.002977,
    "48": 0.002977,
    "49": 0.488228,
    "50": 0.014885,
    "51": 0.068471,
    "52": 0.008931,
    "53": 0.026793,
    "54": 0.038701,
    "55": 0.315562,
    "56": 0.133965,
    "57": 0.333424,
    "58": 0.241137,
    "59": 4.149938,
    "60": 13.119639,
    "61": 0.181597,
    "62": 0.247091,
    "63": 0
  },
  C: {
    "2": 0.002977,
    "3": 0.008931,
    "4": 0.005954,
    "5": 0.005954,
    "6": 0,
    "7": 0,
    "8": 0.002977,
    "9": 0.002977,
    "10": 0.014885,
    "11": 0.002977,
    "12": 0.026793,
    "13": 0.008931,
    "14": 0.014885,
    "15": 0,
    "16": 0.005954,
    "17": 0,
    "18": 0.104195,
    "19": 0.002977,
    "20": 0.002977,
    "21": 0.011908,
    "22": 0.008931,
    "23": 0.002977,
    "24": 0.008931,
    "25": 0.008931,
    "26": 0.008931,
    "27": 0,
    "28": 0.005954,
    "29": 0.014885,
    "30": 0.017862,
    "31": 0.014885,
    "32": 0.008931,
    "33": 0.005954,
    "34": 0.002977,
    "35": 0.002977,
    "36": 0.026793,
    "37": 0.023816,
    "38": 0.002977,
    "39": 0.005954,
    "40": 0.020839,
    "41": 0,
    "42": 0.011908,
    "43": 0.050609,
    "44": 0.014885,
    "45": 0.02977,
    "46": 0.011908,
    "47": 0.095264,
    "48": 0.047632,
    "49": 0.023816,
    "50": 0.017862,
    "51": 0.011908,
    "52": 0.261976,
    "53": 0.122057,
    "54": 2.128555,
    "55": 0.919893,
    "56": 0.258999,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.014885
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.011908,
    "15": 0.002977,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.002977,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.020839,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.017862,
    "37": 0.002977,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.002977,
    "43": 0,
    "44": 0,
    "45": 0.008931,
    "46": 0.136942,
    "47": 0.11908,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.008931,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008931
  },
  E: {
    "4": 0,
    "5": 0.005954,
    "6": 0,
    "7": 0.005954,
    "8": 0.011908,
    "9": 0.014885,
    "10": 0.05954,
    "11": 0,
    _: "0",
    "3.1": 0.008931,
    "3.2": 0,
    "5.1": 0.005954,
    "6.1": 0.002977,
    "7.1": 0,
    "9.1": 0.074425,
    "10.1": 0.488228
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0209012551823,
    "8.1-8.4": 0.016920063719,
    "9.0-9.2": 0.219463179414,
    "9.3": 0.158750009599,
    "10.0-10.2": 0.61360113428,
    "10.3": 3.84384035781
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.100402775937,
    "4.2-4.3": 0.259373837838,
    "4.4": 0.718158744551,
    "4.4.3-4.4.4": 0.521536641674
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.002977,
    "7": 0.008931,
    "8": 0.11908,
    "9": 0.023816,
    "10": 0.026793,
    "11": 0.574561,
    "5.5": 0
  },
  B: {
    "12": 0.116103,
    "13": 0.077402,
    "14": 0.166712,
    _: "15 16"
  },
  J: {
    "7": 0.0042138,
    "10": 0.0168552
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007023
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.978128
  },
  H: {
    "0": 5.58805226821
  },
  L: {
    "0": 42.323889
  }
};

/***/ }),
/* 55 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.012462,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.043617,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.012462,
    "19": 0.006231,
    "20": 0.006231,
    "21": 0.006231,
    "22": 0.006231,
    "23": 0,
    "24": 0.006231,
    "25": 0.006231,
    "26": 0.024924,
    "27": 0.018693,
    "28": 0.006231,
    "29": 0.012462,
    "30": 0.074772,
    "31": 0.567021,
    "32": 0.012462,
    "33": 0.012462,
    "34": 0.006231,
    "35": 0.018693,
    "36": 0.162006,
    "37": 0.006231,
    "38": 0.012462,
    "39": 0.012462,
    "40": 0.043617,
    "41": 0.037386,
    "42": 0.006231,
    "43": 0.604407,
    "44": 0.099696,
    "45": 0.074772,
    "46": 0.024924,
    "47": 0.024924,
    "48": 0.012462,
    "49": 0.37386,
    "50": 0.031155,
    "51": 0.056079,
    "52": 0.031155,
    "53": 0.074772,
    "54": 0.056079,
    "55": 0.361398,
    "56": 0.31155,
    "57": 0.149544,
    "58": 0.392553,
    "59": 4.978569,
    "60": 15.110175,
    "61": 0.118389,
    "62": 0.068541,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006231,
    "4": 0.006231,
    "5": 0,
    "6": 0.006231,
    "7": 0.006231,
    "8": 0.006231,
    "9": 0,
    "10": 0.006231,
    "11": 0.006231,
    "12": 0.006231,
    "13": 0.006231,
    "14": 0.006231,
    "15": 0.043617,
    "16": 0.018693,
    "17": 0.012462,
    "18": 0.479787,
    "19": 0.006231,
    "20": 0.049848,
    "21": 0.024924,
    "22": 0.018693,
    "23": 0.018693,
    "24": 0.006231,
    "25": 0.012462,
    "26": 0,
    "27": 0.18693,
    "28": 0.006231,
    "29": 0.056079,
    "30": 0.018693,
    "31": 0.043617,
    "32": 0.006231,
    "33": 0.012462,
    "34": 0.504711,
    "35": 0.043617,
    "36": 0.006231,
    "37": 0.037386,
    "38": 0.06231,
    "39": 0.024924,
    "40": 0.137082,
    "41": 0.068541,
    "42": 0.018693,
    "43": 0.162006,
    "44": 0.130851,
    "45": 0.049848,
    "46": 0.012462,
    "47": 0.31155,
    "48": 0.224316,
    "49": 0.168237,
    "50": 0.174468,
    "51": 0.087234,
    "52": 0.716565,
    "53": 0.199392,
    "54": 4.467627,
    "55": 1.769604,
    "56": 0.261702,
    "57": 0.006231,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006231
  },
  F: {
    "9": 0,
    "11": 0.06231,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0.006231,
    "18": 0.006231,
    "19": 0,
    "20": 0,
    "21": 0.006231,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.037386,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.006231,
    "34": 0,
    "35": 0,
    "36": 0.006231,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.012462,
    "42": 0.006231,
    "43": 0.006231,
    "44": 0,
    "45": 0.012462,
    "46": 0.43617,
    "47": 0.342705,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006231,
    "12.1": 0.006231
  },
  E: {
    "4": 0,
    "5": 0.012462,
    "6": 0.06231,
    "7": 0.006231,
    "8": 0.193161,
    "9": 0.006231,
    "10": 0.24924,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.012462,
    "6.1": 0,
    "7.1": 0.006231,
    "9.1": 0.305319,
    "10.1": 0.672948
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0111307505361,
    "8.1-8.4": 0.00901060757684,
    "9.0-9.2": 0.116872880629,
    "9.3": 0.0845407005004,
    "10.0-10.2": 0.326767033595,
    "10.3": 2.04699802716
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.288518751526,
    "4.2-4.3": 0.745340108108,
    "4.4": 2.06371051439,
    "4.4.3-4.4.4": 1.49869462598
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0062330860395,
    "7": 13.8312179217,
    "8": 0.423849850686,
    "9": 0.243090355541,
    "10": 0.442549108805,
    "11": 3.64635533311,
    "5.5": 0
  },
  B: {
    "12": 0.392553,
    "13": 0.579483,
    "14": 0.467325,
    _: "15 16"
  },
  J: {
    "7": 0.0746262,
    "10": 0.2985048
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.934712
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.954896
  },
  H: {
    "0": 3.50568168543
  },
  L: {
    "0": 20.820714
  }
};

/***/ }),
/* 56 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.067208,
    "5": 0.033604,
    "6": 0.033604,
    "7": 0.033604,
    "8": 0.025203,
    "9": 0.058807,
    "10": 0.075609,
    "11": 0.126015,
    "12": 0.092411,
    "13": 0.058807,
    "14": 0.092411,
    "15": 0.151218,
    "16": 0.126015,
    "17": 0.151218,
    "18": 0.218426,
    "19": 0.16802,
    "20": 0.134416,
    "21": 0.243629,
    "22": 0.159619,
    "23": 0.218426,
    "24": 0.16802,
    "25": 0.117614,
    "26": 0.184822,
    "27": 0.16802,
    "28": 0.08401,
    "29": 0.058807,
    "30": 0.025203,
    "31": 0.033604,
    "32": 0.050406,
    "33": 0.050406,
    "34": 0.067208,
    "35": 0.126015,
    "36": 0.050406,
    "37": 0.033604,
    "38": 0.100812,
    "39": 0.159619,
    "40": 0.243629,
    "41": 0.117614,
    "42": 0.117614,
    "43": 0.142817,
    "44": 0.058807,
    "45": 0.075609,
    "46": 0.058807,
    "47": 0.058807,
    "48": 0.08401,
    "49": 1.898626,
    "50": 0.025203,
    "51": 0.151218,
    "52": 0.033604,
    "53": 0.126015,
    "54": 0.134416,
    "55": 0.294035,
    "56": 0.327639,
    "57": 0.890506,
    "58": 0.646877,
    "59": 7.485291,
    "60": 28.084543,
    "61": 0.067208,
    "62": 0.193223,
    "63": 0
  },
  C: {
    "2": 0.067208,
    "3": 0.193223,
    "4": 0.109213,
    "5": 0.042005,
    "6": 0.025203,
    "7": 0.008401,
    "8": 0.033604,
    "9": 0.042005,
    "10": 0.08401,
    "11": 0.058807,
    "12": 0.042005,
    "13": 0.025203,
    "14": 0.067208,
    "15": 0.08401,
    "16": 0.092411,
    "17": 0.033604,
    "18": 0.025203,
    "19": 0.050406,
    "20": 0.058807,
    "21": 0.067208,
    "22": 0.042005,
    "23": 0.067208,
    "24": 0.092411,
    "25": 0.08401,
    "26": 0.016802,
    "27": 0.008401,
    "28": 0.025203,
    "29": 0.008401,
    "30": 0.008401,
    "31": 0.042005,
    "32": 0.033604,
    "33": 0.025203,
    "34": 0.033604,
    "35": 0.067208,
    "36": 0.067208,
    "37": 0.016802,
    "38": 0.050406,
    "39": 0.016802,
    "40": 0.016802,
    "41": 0.008401,
    "42": 0.016802,
    "43": 0.050406,
    "44": 0.016802,
    "45": 0.302436,
    "46": 0.016802,
    "47": 0.176421,
    "48": 0.151218,
    "49": 0.075609,
    "50": 0.142817,
    "51": 0.08401,
    "52": 0.907308,
    "53": 0.193223,
    "54": 3.335197,
    "55": 1.218145,
    "56": 0.008401,
    "57": 0,
    "58": 0,
    "3.5": 0.352842,
    "3.6": 1.218145
  },
  F: {
    "9": 0,
    "11": 0.058807,
    "12": 0.33604,
    "15": 0.016802,
    "16": 0.033604,
    "17": 0.025203,
    "18": 0.033604,
    "19": 0.033604,
    "20": 0.075609,
    "21": 0.025203,
    "22": 0.016802,
    "23": 0.033604,
    "24": 0.016802,
    "25": 0.033604,
    "26": 0.033604,
    "27": 0.268832,
    "28": 0.042005,
    "29": 0.016802,
    "30": 0.008401,
    "31": 0.008401,
    "32": 0.016802,
    "33": 0.008401,
    "34": 0.016802,
    "35": 0.042005,
    "36": 0.705684,
    "37": 0.067208,
    "38": 0.050406,
    "39": 0.042005,
    "40": 0.016802,
    "41": 0.075609,
    "42": 0.151218,
    "43": 0.218426,
    "44": 0.092411,
    "45": 0.151218,
    "46": 3.578826,
    "47": 3.998876,
    "48": 0.067208,
    "49": 0.008401,
    "9.5-9.6": 0.008401,
    "10.0-10.1": 0.058807,
    "10.5": 0.08401,
    "10.6": 0.176421,
    "11.1": 0.08401,
    "11.5": 0.08401,
    "11.6": 0.42005,
    "12.1": 1.823017
  },
  E: {
    "4": 0.159619,
    "5": 0.226827,
    "6": 0.050406,
    "7": 0.016802,
    "8": 0.075609,
    "9": 0.016802,
    "10": 0.117614,
    "11": 0.016802,
    _: "0",
    "3.1": 0.042005,
    "3.2": 0.008401,
    "5.1": 0.151218,
    "6.1": 0.042005,
    "7.1": 0,
    "9.1": 0.075609,
    "10.1": 1.033323
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0108714724803,
    "8.1-8.4": 0.00880071581742,
    "9.0-9.2": 0.114150461044,
    "9.3": 0.082571421934,
    "10.0-10.2": 0.319155370673,
    "10.3": 1.99931555805
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0655817053182,
    "4.2-4.3": 0.169419405405,
    "4.4": 0.469091364429,
    "4.4.3-4.4.4": 0.340660524847
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0175945471698,
    "7": 0.0175945471698,
    "8": 1.45155014151,
    "9": 0.228729113208,
    "10": 0.475052773585,
    "11": 1.53072560377,
    "5.5": 0
  },
  B: {
    "12": 0.033604,
    "13": 0.050406,
    "14": 0.403248,
    _: "15 16"
  },
  J: {
    "7": 0.0019188,
    "10": 0.0076752
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.004797
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.33579
  },
  H: {
    "0": 0.955238364238
  },
  L: {
    "0": 11.22578
  }
};

/***/ }),
/* 57 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.009574,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004787,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.014361,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004787,
    "27": 0,
    "28": 0,
    "29": 0.004787,
    "30": 0,
    "31": 0.019148,
    "32": 0,
    "33": 0.004787,
    "34": 0.004787,
    "35": 0.004787,
    "36": 0.023935,
    "37": 0,
    "38": 0.023935,
    "39": 0,
    "40": 0.023935,
    "41": 0,
    "42": 0.004787,
    "43": 0.023935,
    "44": 0.014361,
    "45": 0.038296,
    "46": 0.004787,
    "47": 0.009574,
    "48": 0.062231,
    "49": 0.292007,
    "50": 0.028722,
    "51": 0.138823,
    "52": 0.009574,
    "53": 0.086166,
    "54": 0.177119,
    "55": 0.354238,
    "56": 0.105314,
    "57": 0.157971,
    "58": 0.181906,
    "59": 5.859288,
    "60": 17.036933,
    "61": 0.019148,
    "62": 0.105314,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004787,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.004787,
    "13": 0,
    "14": 0.014361,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.004787,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004787,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.004787,
    "31": 0,
    "32": 0,
    "33": 0.004787,
    "34": 0.004787,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.004787,
    "39": 0.009574,
    "40": 0.014361,
    "41": 0.009574,
    "42": 0.014361,
    "43": 0.019148,
    "44": 0.043083,
    "45": 0.033509,
    "46": 0.014361,
    "47": 0.067018,
    "48": 0.043083,
    "49": 0.052657,
    "50": 0.052657,
    "51": 0.067018,
    "52": 0.990909,
    "53": 0.081379,
    "54": 4.734343,
    "55": 1.689811,
    "56": 0.177119,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.009574
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004787,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004787,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004787,
    "43": 0,
    "44": 0,
    "45": 0.004787,
    "46": 0.210628,
    "47": 0.253711,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.004787
  },
  E: {
    "4": 0.009574,
    "5": 0.038296,
    "6": 0.004787,
    "7": 0.009574,
    "8": 0.014361,
    "9": 0.052657,
    "10": 0.205841,
    "11": 0.019148,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.009574,
    "6.1": 0.004787,
    "7.1": 0,
    "9.1": 0.483487,
    "10.1": 1.780764
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.041976926376,
    "8.1-8.4": 0.033981321352,
    "9.0-9.2": 0.440757726948,
    "9.3": 0.318824750332,
    "10.0-10.2": 1.23232262432,
    "10.3": 7.71975665067
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.273711044464,
    "4.2-4.3": 0.707086864865,
    "4.4": 1.95779427637,
    "4.4.3-4.4.4": 1.4217768143
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0247694311927,
    "7": 0.0396310899083,
    "8": 0.242740425688,
    "9": 0.0544927486239,
    "10": 0.262555970642,
    "11": 2.07567833394,
    "5.5": 0
  },
  B: {
    "12": 0.062231,
    "13": 0.354238,
    "14": 0.674967,
    _: "15 16"
  },
  J: {
    "7": 0.0072982,
    "10": 0.0291928
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.010426
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.240694
  },
  H: {
    "0": 0.368206963576
  },
  L: {
    "0": 37.765655
  }
};

/***/ }),
/* 58 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006315,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006315,
    "19": 0,
    "20": 0,
    "21": 0.006315,
    "22": 0.01263,
    "23": 0.006315,
    "24": 0,
    "25": 0.006315,
    "26": 0.006315,
    "27": 0,
    "28": 0,
    "29": 0.018945,
    "30": 0.006315,
    "31": 0.01263,
    "32": 0.006315,
    "33": 0.006315,
    "34": 0.02526,
    "35": 0.01263,
    "36": 0.02526,
    "37": 0.01263,
    "38": 0.03789,
    "39": 0.018945,
    "40": 0.01263,
    "41": 0.018945,
    "42": 0.006315,
    "43": 0.05052,
    "44": 0.018945,
    "45": 0.094725,
    "46": 0.02526,
    "47": 0.031575,
    "48": 0.05052,
    "49": 0.978825,
    "50": 0.06315,
    "51": 0.082095,
    "52": 0.031575,
    "53": 0.044205,
    "54": 0.094725,
    "55": 0.221025,
    "56": 0.20208,
    "57": 0.208395,
    "58": 0.435735,
    "59": 6.788625,
    "60": 17.50518,
    "61": 0.056835,
    "62": 0.031575,
    "63": 0
  },
  C: {
    "2": 0.006315,
    "3": 0.006315,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006315,
    "11": 0,
    "12": 0.006315,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006315,
    "17": 0.006315,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006315,
    "22": 0,
    "23": 0,
    "24": 0.006315,
    "25": 0,
    "26": 0.006315,
    "27": 0,
    "28": 0.006315,
    "29": 0,
    "30": 0.006315,
    "31": 0.006315,
    "32": 0,
    "33": 0.006315,
    "34": 0.006315,
    "35": 0.006315,
    "36": 0.01263,
    "37": 0.01263,
    "38": 0.018945,
    "39": 0.01263,
    "40": 0.018945,
    "41": 0.03789,
    "42": 0.01263,
    "43": 0.02526,
    "44": 0.018945,
    "45": 0.11367,
    "46": 0.018945,
    "47": 0.05052,
    "48": 0.20208,
    "49": 0.03789,
    "50": 0.06315,
    "51": 0.056835,
    "52": 0.486255,
    "53": 0.08841,
    "54": 3.504825,
    "55": 1.45245,
    "56": 0.02526,
    "57": 0.006315,
    "58": 0,
    "3.5": 0,
    "3.6": 0.018945
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006315,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.018945,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006315,
    "43": 0.006315,
    "44": 0,
    "45": 0.006315,
    "46": 0.2526,
    "47": 0.20208,
    "48": 0.006315,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01263
  },
  E: {
    "4": 0.01263,
    "5": 0.03789,
    "6": 0.006315,
    "7": 0.01263,
    "8": 0.11367,
    "9": 0.11367,
    "10": 0.435735,
    "11": 0.018945,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.094725,
    "6.1": 0.05052,
    "7.1": 0.01263,
    "9.1": 0.587295,
    "10.1": 4.06686
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.115629885633,
    "8.1-8.4": 0.0936051455121,
    "9.0-9.2": 1.21411379914,
    "9.3": 0.878236512305,
    "10.0-10.2": 3.39456307107,
    "10.3": 21.2648865863
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0744688404534,
    "4.2-4.3": 0.192377837838,
    "4.4": 0.532659067132,
    "4.4.3-4.4.4": 0.386824254577
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00636228369384,
    "7": 0.0127245673877,
    "8": 0.74438719218,
    "9": 0.152694808652,
    "10": 0.16541937604,
    "11": 6.56587677205,
    "5.5": 0
  },
  B: {
    "12": 0.02526,
    "13": 0.094725,
    "14": 1.067235,
    _: "15 16"
  },
  J: {
    "7": 0.075174,
    "10": 0.300696
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.055275
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.25795
  },
  H: {
    "0": 0.241465115894
  },
  L: {
    "0": 15.62181
  }
};

/***/ }),
/* 59 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.000942,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.000942,
    "11": 0.087606,
    "12": 0.000942,
    "13": 0.000942,
    "14": 0.001884,
    "15": 0,
    "16": 0.000942,
    "17": 0.001884,
    "18": 0.001884,
    "19": 0.000942,
    "20": 0.000942,
    "21": 0,
    "22": 0.000942,
    "23": 0.002826,
    "24": 0,
    "25": 0.001884,
    "26": 0.001884,
    "27": 0.022608,
    "28": 0.011304,
    "29": 0.020724,
    "30": 0.00471,
    "31": 0.01884,
    "32": 0.011304,
    "33": 0.015072,
    "34": 0.008478,
    "35": 0.013188,
    "36": 0.030144,
    "37": 0.011304,
    "38": 0.005652,
    "39": 0.001884,
    "40": 0.008478,
    "41": 0.13188,
    "42": 0.000942,
    "43": 0.100794,
    "44": 0.000942,
    "45": 0.012246,
    "46": 0.00471,
    "47": 0.001884,
    "48": 0.010362,
    "49": 0.097026,
    "50": 0.013188,
    "51": 0.045216,
    "52": 0.017898,
    "53": 0.006594,
    "54": 0.002826,
    "55": 0.086664,
    "56": 0.013188,
    "57": 0.027318,
    "58": 0.063114,
    "59": 0.600054,
    "60": 1.576908,
    "61": 0.007536,
    "62": 0.002826,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.06594,
    "4": 0.00471,
    "5": 0.001884,
    "6": 0.001884,
    "7": 0.000942,
    "8": 0.006594,
    "9": 0.000942,
    "10": 0.001884,
    "11": 0.000942,
    "12": 0.002826,
    "13": 0.001884,
    "14": 0.00471,
    "15": 0.002826,
    "16": 0.003768,
    "17": 0.006594,
    "18": 0.003768,
    "19": 0.002826,
    "20": 0.00942,
    "21": 0.078186,
    "22": 0.015072,
    "23": 0.012246,
    "24": 0.01413,
    "25": 0.01884,
    "26": 0.002826,
    "27": 0.008478,
    "28": 0.010362,
    "29": 0.016956,
    "30": 0.008478,
    "31": 0.021666,
    "32": 0.003768,
    "33": 0.008478,
    "34": 0.006594,
    "35": 0.005652,
    "36": 0.007536,
    "37": 0.077244,
    "38": 0.010362,
    "39": 0.007536,
    "40": 0.007536,
    "41": 0.00471,
    "42": 0.00471,
    "43": 0.048984,
    "44": 0.01413,
    "45": 0.017898,
    "46": 0.005652,
    "47": 0.147894,
    "48": 0.035796,
    "49": 0.019782,
    "50": 0.017898,
    "51": 0.011304,
    "52": 0.064056,
    "53": 0.027318,
    "54": 1.126632,
    "55": 0.380568,
    "56": 0.025434,
    "57": 0.000942,
    "58": 0,
    "3.5": 0.000942,
    "3.6": 0.015072
  },
  F: {
    "9": 0,
    "11": 0.00471,
    "12": 0.01413,
    "15": 0.002826,
    "16": 0.006594,
    "17": 0.002826,
    "18": 0.002826,
    "19": 0.000942,
    "20": 0.006594,
    "21": 0.007536,
    "22": 0.002826,
    "23": 0.010362,
    "24": 0.001884,
    "25": 0,
    "26": 0.000942,
    "27": 0.000942,
    "28": 0.132822,
    "29": 0.002826,
    "30": 0.002826,
    "31": 0,
    "32": 0.000942,
    "33": 0.015072,
    "34": 0.011304,
    "35": 0.000942,
    "36": 0.016014,
    "37": 0.015072,
    "38": 0.001884,
    "39": 0.001884,
    "40": 0.001884,
    "41": 0.005652,
    "42": 0.019782,
    "43": 0.013188,
    "44": 0.003768,
    "45": 0.035796,
    "46": 0.313686,
    "47": 0.20253,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.000942,
    "11.1": 0,
    "11.5": 0.000942,
    "11.6": 0.024492,
    "12.1": 0.027318
  },
  E: {
    "4": 0,
    "5": 0.006594,
    "6": 0.002826,
    "7": 0.008478,
    "8": 0.008478,
    "9": 0.013188,
    "10": 0.026376,
    "11": 0,
    _: "0",
    "3.1": 0.000942,
    "3.2": 0,
    "5.1": 0.008478,
    "6.1": 0,
    "7.1": 0.010362,
    "9.1": 0.02355,
    "10.1": 0.073476
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00477047605432,
    "8.1-8.4": 0.00386181394874,
    "9.0-9.2": 0.0500899985704,
    "9.3": 0.0362329014602,
    "10.0-10.2": 0.140047547023,
    "10.3": 0.877313262943
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.360036784656,
    "4.2-4.3": 0.930095027027,
    "4.4": 2.57526311247,
    "4.4.3-4.4.4": 1.87019107585
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.000945946927374,
    "7": 0.00189189385475,
    "8": 0.0860811703911,
    "9": 0.0368919301676,
    "10": 0.0785135949721,
    "11": 0.373649036313,
    "5.5": 0
  },
  B: {
    "12": 0.077244,
    "13": 0.044274,
    "14": 0.07536,
    _: "15 16"
  },
  J: {
    "7": 0.0525364,
    "10": 0.2101456
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.108696
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 12.219242
  },
  H: {
    "0": 49.5643562252
  },
  L: {
    "0": 10.686108
  }
};

/***/ }),
/* 60 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.001876,
    "9": 0.015008,
    "10": 0,
    "11": 0.00938,
    "12": 0.007504,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.001876,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.007504,
    "21": 0.001876,
    "22": 0.001876,
    "23": 0,
    "24": 0,
    "25": 0.01876,
    "26": 0,
    "27": 0.00938,
    "28": 0,
    "29": 0.00938,
    "30": 0,
    "31": 0.003752,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005628,
    "37": 0,
    "38": 0.001876,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.011256,
    "43": 0.031892,
    "44": 0,
    "45": 0.011256,
    "46": 0,
    "47": 0.001876,
    "48": 0,
    "49": 0.13132,
    "50": 0.033768,
    "51": 0,
    "52": 0.005628,
    "53": 0.015008,
    "54": 0.001876,
    "55": 0.013132,
    "56": 0.01876,
    "57": 0.035644,
    "58": 0.030016,
    "59": 1.620864,
    "60": 3.509996,
    "61": 0,
    "62": 0.001876,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.03752,
    "4": 0.022512,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.001876,
    "10": 0.015008,
    "11": 0.01876,
    "12": 0,
    "13": 0.031892,
    "14": 0.001876,
    "15": 0.00938,
    "16": 0.001876,
    "17": 0.022512,
    "18": 0.024388,
    "19": 0.011256,
    "20": 0.011256,
    "21": 0.015008,
    "22": 0.011256,
    "23": 0.001876,
    "24": 0.016884,
    "25": 0.013132,
    "26": 0,
    "27": 0.013132,
    "28": 0.022512,
    "29": 0.007504,
    "30": 0.030016,
    "31": 0.020636,
    "32": 0.001876,
    "33": 0.035644,
    "34": 0.013132,
    "35": 0.048776,
    "36": 0.015008,
    "37": 0.001876,
    "38": 0.031892,
    "39": 0.003752,
    "40": 0.041272,
    "41": 0.013132,
    "42": 0.005628,
    "43": 0.208236,
    "44": 0.095676,
    "45": 0.285152,
    "46": 0.001876,
    "47": 0.183848,
    "48": 0.082544,
    "49": 0.011256,
    "50": 0.050652,
    "51": 0.054404,
    "52": 0.13132,
    "53": 0.063784,
    "54": 2.97346,
    "55": 0.380828,
    "56": 0.058156,
    "57": 0,
    "58": 0,
    "3.5": 0.024388,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.011256,
    "15": 0.001876,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005628,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.001876,
    "26": 0.001876,
    "27": 0,
    "28": 0.001876,
    "29": 0.001876,
    "30": 0.003752,
    "31": 0,
    "32": 0.001876,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.003752,
    "37": 0.001876,
    "38": 0,
    "39": 0.001876,
    "40": 0,
    "41": 0,
    "42": 0.013132,
    "43": 0.045024,
    "44": 0,
    "45": 0.003752,
    "46": 0.793548,
    "47": 0.350812,
    "48": 0.050652,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.001876,
    "11.1": 0,
    "11.5": 0.001876,
    "11.6": 0.013132,
    "12.1": 0.024388
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.001876,
    "10": 0.013132,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.001876,
    "6.1": 0,
    "7.1": 0.001876,
    "9.1": 0.011256,
    "10.1": 0.155708
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0156393881344,
    "8.1-8.4": 0.0126604570612,
    "9.0-9.2": 0.164213575411,
    "9.3": 0.118784876544,
    "10.0-10.2": 0.459127751659,
    "10.3": 2.87615795119
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.726760843941,
    "4.2-4.3": 1.87746551351,
    "4.4": 5.1983588143,
    "4.4.3-4.4.4": 3.77511882825
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0196689896907,
    "8": 0.231656989691,
    "9": 0.00874177319588,
    "10": 0.198875340206,
    "11": 0.812984907216,
    "5.5": 0
  },
  B: {
    "12": 0.242004,
    "13": 0.469,
    "14": 0.341432,
    _: "15 16"
  },
  J: {
    "7": 0.0016248,
    "10": 0.0064992
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.146232
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.46072
  },
  H: {
    "0": 14.1449600265
  },
  L: {
    "0": 33.944336
  }
};

/***/ }),
/* 61 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.027469,
    "10": 0.012678,
    "11": 0.12678,
    "13": 0.002113,
    "15": 0.002113,
    "16": 0.002113,
    "17": 0.033808,
    "20": 0.004226,
    "21": 0.002113,
    "22": 0.006339,
    "25": 0.004226,
    "26": 0.038034,
    "27": 0.103537,
    "28": 0.048599,
    "29": 0.046486,
    "30": 0.016904,
    "31": 0.040147,
    "32": 0.067616,
    "33": 0.02113,
    "34": 0.031695,
    "35": 0.050712,
    "36": 0.06339,
    "37": 0.044373,
    "38": 0.023243,
    "39": 0.008452,
    "40": 0.010565,
    "41": 0.513459,
    "43": 0.092972,
    "44": 0.004226,
    "45": 0.099311,
    "46": 0.029582,
    "47": 0.044373,
    "48": 0.027469,
    "49": 0.128893,
    "50": 0.016904,
    "51": 0.111989,
    "52": 0.002113,
    "53": 0.012678,
    "54": 0.004226,
    "55": 0.289481,
    "56": 0.044373,
    "57": 0.054938,
    "58": 0.281029,
    "59": 4.209096,
    "60": 0.050712,
    _: "5 6 7 8 9 12 14 18 19 23 24 42 61 62 63"
  },
  C: {
    "2": 0.002113,
    "3": 0.995223,
    "4": 0.004226,
    "8": 0.006339,
    "9": 0.006339,
    "10": 0.004226,
    "11": 0.004226,
    "12": 0.008452,
    "13": 0.008452,
    "14": 0.014791,
    "15": 0.006339,
    "16": 0.031695,
    "17": 0.008452,
    "18": 0.010565,
    "19": 0.004226,
    "21": 0.323289,
    "22": 0.052825,
    "23": 0.052825,
    "24": 0.052825,
    "25": 0.069729,
    "26": 0.016904,
    "27": 0.048599,
    "28": 0.038034,
    "29": 0.038034,
    "30": 0.010565,
    "31": 0.061277,
    "32": 0.016904,
    "33": 0.027469,
    "34": 0.016904,
    "35": 0.016904,
    "36": 0.040147,
    "37": 0.327515,
    "38": 0.065503,
    "39": 0.033808,
    "40": 0.012678,
    "41": 0.006339,
    "42": 0.02113,
    "43": 0.092972,
    "44": 0.02113,
    "45": 0.016904,
    "46": 0.033808,
    "47": 0.264125,
    "48": 0.059164,
    "49": 0.124667,
    "50": 0.029582,
    "51": 0.08452,
    "52": 0.281029,
    "53": 0.238769,
    "54": 3.860451,
    "55": 0.12678,
    _: "5 6 7 20 56 57",
    "3.5": 0.012678,
    "3.6": 0.023243
  },
  F: {
    "11": 0.004226,
    "12": 0.048599,
    "20": 0.004226,
    "28": 0.678273,
    "29": 0.004226,
    "31": 0.006339,
    "32": 0.002113,
    "34": 0.004226,
    "36": 0.010565,
    "37": 0.008452,
    "40": 0.006339,
    "41": 0.035921,
    "42": 0.033808,
    "43": 0.014791,
    "44": 0.010565,
    "45": 0.054938,
    "46": 0.606431,
    _: "9 15 16 17 18 19 21 22 23 24 25 26 27 30 33 35 38 39 47 48 9.5-9.6 10.5 10.6 11.1 11.5",
    "10.0-10.1": 0.002113,
    "11.6": 0.031695,
    "12.1": 0.073955
  },
  E: {
    "4": 0,
    "5": 0.035921,
    "7": 0.038034,
    "8": 0.006339,
    "9": 0.082407,
    "10": 0.124667,
    _: "0 6 11 3.1 3.2",
    "5.1": 0.050712,
    "6.1": 0.004226,
    "7.1": 0.006339,
    "9.1": 0.118328,
    "10.1": 0.183831
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00905101143858,
    "8.1-8.4": 0.00693268961253,
    "9.0-9.2": 0.00481436778648,
    "9.3": 0.0951319074608,
    "10.0-10.2": 0.271337768446,
    "10.3": 1.48147725526
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.535686486486,
    "4.2-4.3": 1.36711655405,
    "4.4": 3.67726452703,
    "4.4.3-4.4.4": 2.26550743243
  },
  K: {
    "0": 0.0341415136054,
    "10": 0,
    "11": 0,
    "12": 0,
    "11.1": 0,
    "11.5": 0,
    "12.1": 0
  },
  A: {
    "6": 0.00427381895332,
    "7": 0.00641072842999,
    "8": 0.14744675389,
    "9": 0.158131301273,
    "10": 0.196595671853,
    "11": 0.997936725601,
    _: "5.5"
  },
  B: {
    "12": 0.152136,
    "13": 0.099311,
    "14": 0.137345,
    _: "15 16"
  },
  J: {
    "7": 0.2010675,
    _: "10"
  },
  P: {
    "4": 2.14472,
    _: "5"
  },
  N: {
    "10": 0.122353448276,
    "11": 0.666146551724
  },
  H: {
    "0": 10.0034634864
  },
  L: {
    "0": 23.176197
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.134045
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 32.88045
  }
};

/***/ }),
/* 62 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005876,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.023504,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.005876,
    "27": 0.005876,
    "28": 0,
    "29": 0.005876,
    "30": 0,
    "31": 0.005876,
    "32": 0.005876,
    "33": 0.005876,
    "34": 0.017628,
    "35": 0.005876,
    "36": 0.035256,
    "37": 0.011752,
    "38": 0.02938,
    "39": 0.011752,
    "40": 0.005876,
    "41": 0.035256,
    "42": 0.023504,
    "43": 0.023504,
    "44": 0.011752,
    "45": 0.02938,
    "46": 0.017628,
    "47": 0.017628,
    "48": 0.041132,
    "49": 0.52884,
    "50": 0.017628,
    "51": 0.076388,
    "52": 0.02938,
    "53": 0.035256,
    "54": 0.070512,
    "55": 0.158652,
    "56": 0.123396,
    "57": 0.20566,
    "58": 0.270296,
    "59": 3.90754,
    "60": 11.787256,
    "61": 0.035256,
    "62": 0.02938,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005876,
    "11": 0.005876,
    "12": 0.005876,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.02938,
    "17": 0.005876,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005876,
    "22": 0,
    "23": 0,
    "24": 0.005876,
    "25": 0.005876,
    "26": 0.035256,
    "27": 0,
    "28": 0,
    "29": 0.005876,
    "30": 0.005876,
    "31": 0.02938,
    "32": 0,
    "33": 0.017628,
    "34": 0.017628,
    "35": 0.017628,
    "36": 0.017628,
    "37": 0.011752,
    "38": 0.070512,
    "39": 0.017628,
    "40": 0.017628,
    "41": 0.041132,
    "42": 0.035256,
    "43": 0.02938,
    "44": 0.017628,
    "45": 0.188032,
    "46": 0.017628,
    "47": 0.08814,
    "48": 0.311428,
    "49": 0.111644,
    "50": 0.20566,
    "51": 0.246792,
    "52": 0.846144,
    "53": 0.182156,
    "54": 5.975892,
    "55": 2.274012,
    "56": 0.035256,
    "57": 0.005876,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011752
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.011752,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.011752,
    "37": 0,
    "38": 0.005876,
    "39": 0.005876,
    "40": 0.005876,
    "41": 0.005876,
    "42": 0.005876,
    "43": 0.017628,
    "44": 0.005876,
    "45": 0.02938,
    "46": 0.41132,
    "47": 0.364312,
    "48": 0.005876,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.047008
  },
  E: {
    "4": 0.011752,
    "5": 0.070512,
    "6": 0.011752,
    "7": 0.035256,
    "8": 0.188032,
    "9": 0.164528,
    "10": 1.216332,
    "11": 0.035256,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.158652,
    "6.1": 0.105768,
    "7.1": 0.011752,
    "9.1": 0.899028,
    "10.1": 5.20026
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.119847147963,
    "8.1-8.4": 0.0970191197794,
    "9.0-9.2": 1.25839505361,
    "9.3": 0.910267623813,
    "10.0-10.2": 3.51836984377,
    "10.3": 22.0404612111
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0526256599826,
    "4.2-4.3": 0.135949621622,
    "4.4": 0.376419651264,
    "4.4.3-4.4.4": 0.273361067132
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0235668029392,
    "7": 0.0058917007348,
    "8": 0.100158912492,
    "9": 0.111942313961,
    "10": 0.15907591984,
    "11": 8.41924035003,
    "5.5": 0
  },
  B: {
    "12": 0.02938,
    "13": 0.135148,
    "14": 1.245712,
    _: "15 16"
  },
  J: {
    "7": 0.0057736,
    "10": 0.0230944
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.098976
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.14434
  },
  H: {
    "0": 0.136870370861
  },
  L: {
    "0": 14.310976
  }
};

/***/ }),
/* 63 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.003826,
    "8": 0,
    "9": 0.003826,
    "10": 0.003826,
    "11": 0.042086,
    "12": 0.030608,
    "13": 0.01913,
    "14": 0.003826,
    "15": 0,
    "16": 0.011478,
    "17": 0.003826,
    "18": 0.003826,
    "19": 0.003826,
    "20": 0,
    "21": 0.003826,
    "22": 0,
    "23": 0.003826,
    "24": 0.003826,
    "25": 0.003826,
    "26": 0.030608,
    "27": 0.030608,
    "28": 0.011478,
    "29": 0.026782,
    "30": 0.045912,
    "31": 0.042086,
    "32": 0.015304,
    "33": 0.049738,
    "34": 0.007652,
    "35": 0.011478,
    "36": 0.084172,
    "37": 0.030608,
    "38": 0.061216,
    "39": 0.034434,
    "40": 0.045912,
    "41": 0.01913,
    "42": 0.015304,
    "43": 0.340514,
    "44": 0.042086,
    "45": 0.053564,
    "46": 0.07652,
    "47": 0.034434,
    "48": 0.03826,
    "49": 4.927888,
    "50": 0.026782,
    "51": 0.05739,
    "52": 0.022956,
    "53": 0.053564,
    "54": 0.030608,
    "55": 0.390252,
    "56": 0.156866,
    "57": 0.149214,
    "58": 0.34434,
    "59": 4.365466,
    "60": 13.494302,
    "61": 0.072694,
    "62": 0.05739,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.01913,
    "4": 0.003826,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.003826,
    "9": 0,
    "10": 0.003826,
    "11": 0.003826,
    "12": 0.003826,
    "13": 0.030608,
    "14": 0.003826,
    "15": 0.007652,
    "16": 0.011478,
    "17": 0,
    "18": 0.003826,
    "19": 0.01913,
    "20": 0.007652,
    "21": 0.003826,
    "22": 0.003826,
    "23": 0.003826,
    "24": 0.007652,
    "25": 0.003826,
    "26": 0.003826,
    "27": 0.007652,
    "28": 0.003826,
    "29": 0.022956,
    "30": 0.015304,
    "31": 0.011478,
    "32": 0.007652,
    "33": 0.022956,
    "34": 0.007652,
    "35": 0.015304,
    "36": 0.011478,
    "37": 0.01913,
    "38": 0.03826,
    "39": 0.011478,
    "40": 0.034434,
    "41": 0.034434,
    "42": 0.030608,
    "43": 0.233386,
    "44": 0.05739,
    "45": 0.03826,
    "46": 0.015304,
    "47": 0.21043,
    "48": 0.241038,
    "49": 0.122432,
    "50": 0.156866,
    "51": 0.049738,
    "52": 0.447642,
    "53": 0.168344,
    "54": 3.512268,
    "55": 1.117192,
    "56": 0.053564,
    "57": 0.003826,
    "58": 0,
    "3.5": 0.003826,
    "3.6": 0.007652
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.003826,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003826,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.003826,
    "33": 0.003826,
    "34": 0.007652,
    "35": 0,
    "36": 0.03826,
    "37": 0.011478,
    "38": 0.003826,
    "39": 0,
    "40": 0.003826,
    "41": 0,
    "42": 0.007652,
    "43": 0.003826,
    "44": 0.003826,
    "45": 0.011478,
    "46": 0.527988,
    "47": 0.436164,
    "48": 0.022956,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.003826
  },
  E: {
    "4": 0.003826,
    "5": 0.022956,
    "6": 0.011478,
    "7": 0.011478,
    "8": 0.03826,
    "9": 0.049738,
    "10": 0.110954,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.015304,
    "6.1": 0.007652,
    "7.1": 0.007652,
    "9.1": 0.15304,
    "10.1": 0.317558
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00989785561115,
    "8.1-8.4": 0.00801254978046,
    "9.0-9.2": 0.103927483917,
    "9.3": 0.075176569999,
    "10.0-10.2": 0.290572761156,
    "10.3": 1.82026277954
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.274945213601,
    "4.2-4.3": 0.710275135135,
    "4.4": 1.96662201395,
    "4.4.3-4.4.4": 1.42818763731
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0159202684564,
    "7": 0.00796013422819,
    "8": 0.0756212751678,
    "9": 0.0119402013423,
    "10": 0.0318405369128,
    "11": 0.449747583893,
    "5.5": 0
  },
  B: {
    "12": 0.061216,
    "13": 0.080346,
    "14": 0.130084,
    _: "15 16"
  },
  J: {
    "7": 0.0481572,
    "10": 0.1926288
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.611226
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 4.47615
  },
  H: {
    "0": 12.6989980331
  },
  L: {
    "0": 33.763302
  }
};

/***/ }),
/* 64 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.011822,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.053199,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.017733,
    "45": 0,
    "46": 0.171419,
    "47": 0.005911,
    "48": 0.153686,
    "49": 0.597011,
    "50": 0,
    "51": 0.029555,
    "52": 0,
    "53": 0,
    "54": 0.05911,
    "55": 0.05911,
    "56": 0.147775,
    "57": 0.011822,
    "58": 0.195063,
    "59": 3.765307,
    "60": 12.903713,
    "61": 0,
    "62": 0.005911,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0.023644,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005911,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005911,
    "29": 0.070932,
    "30": 0.005911,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005911,
    "37": 0,
    "38": 0.005911,
    "39": 0.011822,
    "40": 0,
    "41": 0.023644,
    "42": 0,
    "43": 0.035466,
    "44": 0,
    "45": 0.035466,
    "46": 0,
    "47": 0.053199,
    "48": 0.023644,
    "49": 0.029555,
    "50": 0.041377,
    "51": 0.011822,
    "52": 0.514257,
    "53": 0.141864,
    "54": 2.967322,
    "55": 0.76843,
    "56": 0.05911,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.11822
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005911,
    "36": 0.011822,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.029555,
    "47": 0.053199,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.005911,
    "5": 0,
    "6": 0.011822,
    "7": 0,
    "8": 0.041377,
    "9": 0.017733,
    "10": 0.11822,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.005911,
    "7.1": 0,
    "9.1": 0.195063,
    "10.1": 0.975315
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.076213119371,
    "8.1-8.4": 0.0616963347289,
    "9.0-9.2": 0.800237753395,
    "9.3": 0.578856787603,
    "10.0-10.2": 2.23739943296,
    "10.3": 14.0159555719
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0951321499564,
    "4.2-4.3": 0.245758054054,
    "4.4": 0.68045912816,
    "4.4.3-4.4.4": 0.494158667829
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.005911,
    "7": 0,
    "8": 16.225695,
    "9": 0.041377,
    "10": 0.106398,
    "11": 8.476374,
    "5.5": 0
  },
  B: {
    "12": 0.047288,
    "13": 0.265995,
    "14": 0.53199,
    _: "15 16"
  },
  J: {
    "7": 0.08178,
    "10": 0.32712
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008178
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.61335
  },
  H: {
    "0": 0.219221850993
  },
  L: {
    "0": 22.441079
  }
};

/***/ }),
/* 65 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.00568,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00568,
    "19": 0,
    "20": 0,
    "21": 0.01136,
    "22": 0.04544,
    "23": 0,
    "24": 0,
    "25": 0.00568,
    "26": 0.02272,
    "27": 0.00568,
    "28": 0,
    "29": 0.00568,
    "30": 0,
    "31": 0.01704,
    "32": 0.00568,
    "33": 0.00568,
    "34": 0.03976,
    "35": 0.00568,
    "36": 0.09088,
    "37": 0.01136,
    "38": 0.09656,
    "39": 0.01704,
    "40": 0.00568,
    "41": 0.01704,
    "42": 0.00568,
    "43": 0.04544,
    "44": 0.01704,
    "45": 0.01136,
    "46": 0.0284,
    "47": 0.0284,
    "48": 0.03976,
    "49": 1.37456,
    "50": 0.02272,
    "51": 0.13632,
    "52": 0.02272,
    "53": 0.04544,
    "54": 0.07384,
    "55": 0.14768,
    "56": 0.18744,
    "57": 0.142,
    "58": 0.39192,
    "59": 8.86648,
    "60": 28.87144,
    "61": 0.06248,
    "62": 0.01704,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00568,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.00568,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.01704,
    "34": 0.01704,
    "35": 0,
    "36": 0.01136,
    "37": 0.00568,
    "38": 0.00568,
    "39": 0.00568,
    "40": 0.00568,
    "41": 0.00568,
    "42": 0.00568,
    "43": 0.02272,
    "44": 0.00568,
    "45": 0.03408,
    "46": 0.01136,
    "47": 0.03976,
    "48": 0.13064,
    "49": 0.01704,
    "50": 0.03976,
    "51": 0.0284,
    "52": 0.2272,
    "53": 0.0568,
    "54": 2.57872,
    "55": 1.06216,
    "56": 0.01136,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.00568
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00568,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.01136,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.00568,
    "43": 0.00568,
    "44": 0.00568,
    "45": 0.01704,
    "46": 0.46576,
    "47": 0.47712,
    "48": 0.00568,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01704
  },
  E: {
    "4": 0.00568,
    "5": 0.01704,
    "6": 0,
    "7": 0.01136,
    "8": 0.0852,
    "9": 0.09656,
    "10": 0.3124,
    "11": 0.00568,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01704,
    "6.1": 0.01136,
    "7.1": 0,
    "9.1": 0.426,
    "10.1": 1.83464
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0319839885633,
    "8.1-8.4": 0.0258918002655,
    "9.0-9.2": 0.335831879914,
    "9.3": 0.242926008373,
    "10.0-10.2": 0.938958521393,
    "10.3": 5.88200780149
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0765020401046,
    "4.2-4.3": 0.19763027027,
    "4.4": 0.547202092415,
    "4.4.3-4.4.4": 0.39738559721
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0756033432836,
    "7": 0.00581564179104,
    "8": 0.174469253731,
    "9": 0.250072597015,
    "10": 0.104681552239,
    "11": 1.33759761194,
    "5.5": 0
  },
  B: {
    "12": 0.07384,
    "13": 0.1136,
    "14": 0.426,
    _: "15 16"
  },
  J: {
    "7": 0.002592,
    "10": 0.010368
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.0216
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.06912
  },
  H: {
    "0": 0.264692980132
  },
  L: {
    "0": 35.22848
  }
};

/***/ }),
/* 66 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.00273,
    "5": 0,
    "6": 0,
    "7": 0.00546,
    "8": 0,
    "9": 0,
    "10": 0.00273,
    "11": 0.05733,
    "12": 0.00273,
    "13": 0.00819,
    "14": 0.00273,
    "15": 0.00273,
    "16": 0.00273,
    "17": 0.00273,
    "18": 0.00546,
    "19": 0.00819,
    "20": 0,
    "21": 0,
    "22": 0.00273,
    "23": 0.01365,
    "24": 0,
    "25": 0.01092,
    "26": 0.00546,
    "27": 0.01638,
    "28": 0.01365,
    "29": 0.03276,
    "30": 0.00819,
    "31": 0.02457,
    "32": 0.00819,
    "33": 0.02457,
    "34": 0.01365,
    "35": 0.0273,
    "36": 0.08736,
    "37": 0.00819,
    "38": 0.00819,
    "39": 0.00819,
    "40": 0.01365,
    "41": 0.09828,
    "42": 0.01365,
    "43": 0.21021,
    "44": 0.00819,
    "45": 0.01911,
    "46": 0.01638,
    "47": 0.01092,
    "48": 0.02184,
    "49": 0.45318,
    "50": 0.03276,
    "51": 0.03549,
    "52": 0.01365,
    "53": 0.06006,
    "54": 0.01092,
    "55": 0.22386,
    "56": 0.05733,
    "57": 0.06006,
    "58": 0.17472,
    "59": 1.99563,
    "60": 5.29074,
    "61": 0.03276,
    "62": 0.0273,
    "63": 0
  },
  C: {
    "2": 0.01911,
    "3": 0.09828,
    "4": 0.00546,
    "5": 0.00546,
    "6": 0.00273,
    "7": 0.00273,
    "8": 0.00273,
    "9": 0.02457,
    "10": 0.00546,
    "11": 0.01638,
    "12": 0.00819,
    "13": 0.00273,
    "14": 0.01092,
    "15": 0.01365,
    "16": 0.02184,
    "17": 0.01365,
    "18": 0.01092,
    "19": 0.01638,
    "20": 0.02457,
    "21": 0.10101,
    "22": 0.01638,
    "23": 0.01638,
    "24": 0.03003,
    "25": 0.0273,
    "26": 0.01365,
    "27": 0.01365,
    "28": 0.0273,
    "29": 0.03003,
    "30": 0.06006,
    "31": 0.04641,
    "32": 0.01365,
    "33": 0.04368,
    "34": 0.03276,
    "35": 0.04095,
    "36": 0.03822,
    "37": 0.0819,
    "38": 0.03822,
    "39": 0.03003,
    "40": 0.07917,
    "41": 0.06006,
    "42": 0.04641,
    "43": 0.30303,
    "44": 0.11193,
    "45": 0.11466,
    "46": 0.07371,
    "47": 0.43953,
    "48": 0.26481,
    "49": 0.23205,
    "50": 0.12558,
    "51": 0.08736,
    "52": 0.84357,
    "53": 0.19929,
    "54": 4.99044,
    "55": 1.62708,
    "56": 0.20202,
    "57": 0.00819,
    "58": 0,
    "3.5": 0.00546,
    "3.6": 0.01638
  },
  F: {
    "9": 0,
    "11": 0.00273,
    "12": 0.00819,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00273,
    "19": 0,
    "20": 0.00273,
    "21": 0.00273,
    "22": 0.00273,
    "23": 0,
    "24": 0.00273,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.06279,
    "29": 0.00273,
    "30": 0.00546,
    "31": 0.00273,
    "32": 0,
    "33": 0.00273,
    "34": 0.01092,
    "35": 0.00819,
    "36": 0.05733,
    "37": 0.01911,
    "38": 0.00273,
    "39": 0,
    "40": 0.00546,
    "41": 0.00273,
    "42": 0.03822,
    "43": 0.01092,
    "44": 0.00273,
    "45": 0.02184,
    "46": 0.64701,
    "47": 0.59241,
    "48": 0.00273,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.01911,
    "12.1": 0.01638
  },
  E: {
    "4": 0,
    "5": 0.00546,
    "6": 0.00273,
    "7": 0.00273,
    "8": 0.01092,
    "9": 0.01638,
    "10": 0.02457,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01365,
    "6.1": 0.00273,
    "7.1": 0.00273,
    "9.1": 0.03276,
    "10.1": 0.21021
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00762141529664,
    "8.1-8.4": 0.0061697171449,
    "9.0-9.2": 0.0800248606147,
    "9.3": 0.0578864638007,
    "10.0-10.2": 0.223742977637,
    "10.3": 1.40161456551
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.43965761116,
    "4.2-4.3": 1.13578216216,
    "4.4": 3.14477319093,
    "4.4.3-4.4.4": 2.28377703575
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00560321311475,
    "7": 0.0112064262295,
    "8": 0.179302819672,
    "9": 0.0364208852459,
    "10": 0.10646104918,
    "11": 0.515495606557,
    "5.5": 0
  },
  B: {
    "12": 0.10647,
    "13": 0.13104,
    "14": 0.14469,
    _: "15 16"
  },
  J: {
    "7": 0.052344,
    "10": 0.209376
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.09451
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.14015
  },
  H: {
    "0": 13.926310894
  },
  L: {
    "0": 32.73342
  }
};

/***/ }),
/* 67 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.004244,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.08488,
    "12": 0.012732,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.055172,
    "18": 0.012732,
    "19": 0,
    "20": 0.02122,
    "21": 0.093368,
    "22": 0.004244,
    "23": 0.004244,
    "24": 0.008488,
    "25": 0.008488,
    "26": 0.012732,
    "27": 0.012732,
    "28": 0.008488,
    "29": 0.025464,
    "30": 0.02122,
    "31": 0.352252,
    "32": 0.012732,
    "33": 0.046684,
    "34": 0.025464,
    "35": 0.008488,
    "36": 0.02122,
    "37": 0.012732,
    "38": 0.046684,
    "39": 0.059416,
    "40": 0.059416,
    "41": 0.033952,
    "42": 0.12732,
    "43": 0.02122,
    "44": 0.029708,
    "45": 7.80896,
    "46": 0.04244,
    "47": 1.871604,
    "48": 0.241908,
    "49": 1.247736,
    "50": 2.245076,
    "51": 0.067904,
    "52": 0.046684,
    "53": 0.072148,
    "54": 0.241908,
    "55": 3.721988,
    "56": 0.229176,
    "57": 0.220688,
    "58": 0.496548,
    "59": 1.2732,
    "60": 2.113512,
    "61": 0.097612,
    "62": 0.02122,
    "63": 0
  },
  C: {
    "2": 0.008488,
    "3": 0.016976,
    "4": 0.008488,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.224932,
    "9": 0,
    "10": 0.004244,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.004244,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.016976,
    "22": 0.004244,
    "23": 0.004244,
    "24": 0.004244,
    "25": 0.004244,
    "26": 0,
    "27": 0.004244,
    "28": 0.004244,
    "29": 0.004244,
    "30": 0,
    "31": 0.004244,
    "32": 0,
    "33": 0.004244,
    "34": 0,
    "35": 0.004244,
    "36": 0.004244,
    "37": 0.016976,
    "38": 0.008488,
    "39": 0,
    "40": 0.008488,
    "41": 0.012732,
    "42": 0,
    "43": 0.016976,
    "44": 0.004244,
    "45": 0.029708,
    "46": 0.004244,
    "47": 0.025464,
    "48": 0.038196,
    "49": 0.016976,
    "50": 0.016976,
    "51": 0.016976,
    "52": 0.157028,
    "53": 0.12732,
    "54": 0.802116,
    "55": 0.3183,
    "56": 0.004244,
    "57": 0,
    "58": 0,
    "3.5": 0.012732,
    "3.6": 0.008488
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.004244,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.029708,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004244,
    "37": 0,
    "38": 0,
    "39": 0.004244,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.050928,
    "47": 0.04244,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.004244,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.004244,
    "12.1": 0.012732
  },
  E: {
    "4": 0.012732,
    "5": 0.008488,
    "6": 0.004244,
    "7": 0.004244,
    "8": 0.02122,
    "9": 0.02122,
    "10": 0.08488,
    "11": 0.004244,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.008488,
    "6.1": 0.004244,
    "7.1": 0,
    "9.1": 0.059416,
    "10.1": 0.5305
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0368994253038,
    "8.1-8.4": 0.0298709633412,
    "9.0-9.2": 0.38744396569,
    "9.3": 0.28025992076,
    "10.0-10.2": 1.08326169999,
    "10.3": 6.78598002492
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.256848795118,
    "4.2-4.3": 0.663526054054,
    "4.4": 1.83718235397,
    "4.4.3-4.4.4": 1.33418679686
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.350787912664,
    "7": 0.119017327511,
    "8": 2.6872859738,
    "9": 1.3342468821,
    "10": 0.657727336245,
    "11": 3.43271028821,
    "5.5": 0
  },
  B: {
    "12": 0.02122,
    "13": 0.076392,
    "14": 0.458352,
    _: "15 16"
  },
  J: {
    "7": 0.0034536,
    "10": 0.0138144
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017268
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 5.652392
  },
  H: {
    "0": 0.0587798145695
  },
  L: {
    "0": 40.261904
  }
};

/***/ }),
/* 68 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006968,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006968,
    "19": 0.006968,
    "20": 0,
    "21": 0,
    "22": 0.076648,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.041808,
    "27": 0.006968,
    "28": 0,
    "29": 0.020904,
    "30": 0.006968,
    "31": 0.020904,
    "32": 0.006968,
    "33": 0.006968,
    "34": 0.03484,
    "35": 0.006968,
    "36": 0.048776,
    "37": 0.006968,
    "38": 0.076648,
    "39": 0.013936,
    "40": 0.006968,
    "41": 0.013936,
    "42": 0.006968,
    "43": 0.10452,
    "44": 0.048776,
    "45": 0.03484,
    "46": 0.048776,
    "47": 0.06968,
    "48": 0.041808,
    "49": 1.226368,
    "50": 0.055744,
    "51": 0.257816,
    "52": 0.055744,
    "53": 0.097552,
    "54": 0.167232,
    "55": 0.264784,
    "56": 0.480792,
    "57": 0.285688,
    "58": 0.822224,
    "59": 11.685336,
    "60": 41.362048,
    "61": 0.083616,
    "62": 0.020904,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.027872,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006968,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006968,
    "28": 0,
    "29": 0,
    "30": 0.006968,
    "31": 0.006968,
    "32": 0,
    "33": 0,
    "34": 0.006968,
    "35": 0.006968,
    "36": 0,
    "37": 0.020904,
    "38": 0.013936,
    "39": 0.013936,
    "40": 0.006968,
    "41": 0.006968,
    "42": 0.006968,
    "43": 0.020904,
    "44": 0.006968,
    "45": 0.041808,
    "46": 0.006968,
    "47": 0.06968,
    "48": 0.10452,
    "49": 0.027872,
    "50": 0.06968,
    "51": 0.041808,
    "52": 0.146328,
    "53": 0.083616,
    "54": 1.98588,
    "55": 0.864032,
    "56": 0.013936,
    "57": 0.006968,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006968
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006968,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006968,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006968,
    "43": 0.006968,
    "44": 0,
    "45": 0.006968,
    "46": 0.31356,
    "47": 0.306592,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006968
  },
  E: {
    "4": 0.006968,
    "5": 0.006968,
    "6": 0,
    "7": 0.006968,
    "8": 0.10452,
    "9": 0.097552,
    "10": 0.3484,
    "11": 0.006968,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013936,
    "6.1": 0.006968,
    "7.1": 0,
    "9.1": 0.438984,
    "10.1": 1.937104
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0138616726233,
    "8.1-8.4": 0.0112213540284,
    "9.0-9.2": 0.145547562545,
    "9.3": 0.105282703972,
    "10.0-10.2": 0.406939103441,
    "10.3": 2.54922760339
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.101870646905,
    "4.2-4.3": 0.263165837838,
    "4.4": 0.72865809939,
    "4.4.3-4.4.4": 0.529161415867
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00719423376623,
    "7": 0.00719423376623,
    "8": 0.129496207792,
    "9": 0.0647481038961,
    "10": 0.0791365714286,
    "11": 0.812948415584,
    "5.5": 0
  },
  B: {
    "12": 0.041808,
    "13": 0.083616,
    "14": 0.306592,
    _: "15 16"
  },
  J: {
    "7": 0.0127344,
    "10": 0.0509376
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01516
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.006624
  },
  H: {
    "0": 0.208997165563
  },
  L: {
    "0": 24.644368
  }
};

/***/ }),
/* 69 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005927,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.011854,
    "23": 0.005927,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005927,
    "29": 0.023708,
    "30": 0,
    "31": 0.005927,
    "32": 0.017781,
    "33": 0.005927,
    "34": 0.011854,
    "35": 0.005927,
    "36": 0.100759,
    "37": 0.011854,
    "38": 0.011854,
    "39": 0.029635,
    "40": 0.005927,
    "41": 0.011854,
    "42": 0,
    "43": 0.035562,
    "44": 0.017781,
    "45": 0.011854,
    "46": 0.017781,
    "47": 0.035562,
    "48": 0.023708,
    "49": 0.918685,
    "50": 0.029635,
    "51": 0.065197,
    "52": 0.017781,
    "53": 0.035562,
    "54": 1.701049,
    "55": 0.082978,
    "56": 0.213372,
    "57": 0.094832,
    "58": 2.003326,
    "59": 8.493391,
    "60": 27.293835,
    "61": 0.041489,
    "62": 0.011854,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.005927,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005927,
    "22": 0,
    "23": 0,
    "24": 0.005927,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.005927,
    "30": 0,
    "31": 0.005927,
    "32": 0,
    "33": 0.011854,
    "34": 0.011854,
    "35": 0.011854,
    "36": 0.005927,
    "37": 0.005927,
    "38": 0.023708,
    "39": 0.005927,
    "40": 0.005927,
    "41": 0.011854,
    "42": 0.005927,
    "43": 0.017781,
    "44": 0.005927,
    "45": 0.065197,
    "46": 0.011854,
    "47": 0.05927,
    "48": 0.171883,
    "49": 0.053343,
    "50": 0.041489,
    "51": 0.041489,
    "52": 0.314131,
    "53": 0.05927,
    "54": 3.43766,
    "55": 1.339502,
    "56": 0.017781,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005927
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005927,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.005927,
    "28": 0.005927,
    "29": 0.011854,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005927,
    "37": 0.005927,
    "38": 0,
    "39": 0.011854,
    "40": 0,
    "41": 0.005927,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.011854,
    "46": 0.272642,
    "47": 0.278569,
    "48": 0.005927,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005927
  },
  E: {
    "4": 0,
    "5": 0.017781,
    "6": 0.011854,
    "7": 0.005927,
    "8": 0.11854,
    "9": 0.171883,
    "10": 0.563065,
    "11": 0.011854,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.029635,
    "6.1": 0.035562,
    "7.1": 0,
    "9.1": 0.646043,
    "10.1": 3.609543
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0298638270193,
    "8.1-8.4": 0.0241754790156,
    "9.0-9.2": 0.313570183703,
    "9.3": 0.226822876647,
    "10.0-10.2": 0.876716636067,
    "10.3": 5.49209999755
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.181213768091,
    "4.2-4.3": 0.468135567568,
    "4.4": 1.29618181343,
    "4.4.3-4.4.4": 0.941304850915
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0595200843882,
    "9": 0.0357120506329,
    "10": 0.0416640590717,
    "11": 1.27372980591,
    "5.5": 0
  },
  B: {
    "12": 0.05927,
    "13": 0.130394,
    "14": 0.47416,
    _: "15 16"
  },
  J: {
    "7": 0.0024438,
    "10": 0.0097752
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.057022
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.28511
  },
  H: {
    "0": 1.3344469702
  },
  L: {
    "0": 27.282878
  }
};

/***/ }),
/* 70 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.007844,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007844,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.007844,
    "18": 0.007844,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.007844,
    "23": 0.015688,
    "24": 0,
    "25": 0.015688,
    "26": 0.007844,
    "27": 0.015688,
    "28": 0.031376,
    "29": 0.047064,
    "30": 0.015688,
    "31": 0.03922,
    "32": 0.015688,
    "33": 0.047064,
    "34": 0.070596,
    "35": 0.015688,
    "36": 0.03922,
    "37": 0.031376,
    "38": 0.423576,
    "39": 0.031376,
    "40": 0.054908,
    "41": 0.015688,
    "42": 0.070596,
    "43": 0.031376,
    "44": 0.031376,
    "45": 0.031376,
    "46": 0.086284,
    "47": 0.062752,
    "48": 0.062752,
    "49": 0.23532,
    "50": 0.141192,
    "51": 0.070596,
    "52": 0.054908,
    "53": 0.086284,
    "54": 0.180412,
    "55": 0.125504,
    "56": 0.11766,
    "57": 0.141192,
    "58": 0.478484,
    "59": 1.537424,
    "60": 4.400484,
    "61": 0.007844,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0.015688,
    "3": 0.023532,
    "4": 0.023532,
    "5": 0.023532,
    "6": 0.023532,
    "7": 0.054908,
    "8": 0.015688,
    "9": 0.15688,
    "10": 0.062752,
    "11": 0.03922,
    "12": 0.054908,
    "13": 0.03922,
    "14": 0.023532,
    "15": 0.180412,
    "16": 0.047064,
    "17": 0.07844,
    "18": 0.054908,
    "19": 0.047064,
    "20": 0.062752,
    "21": 0.086284,
    "22": 0.023532,
    "23": 0.360824,
    "24": 0.141192,
    "25": 0.180412,
    "26": 0.203944,
    "27": 0.188256,
    "28": 0.047064,
    "29": 0.141192,
    "30": 0.298072,
    "31": 0.219632,
    "32": 0.258852,
    "33": 0.251008,
    "34": 1.262884,
    "35": 0.305916,
    "36": 0.227476,
    "37": 1.317792,
    "38": 0.611832,
    "39": 0.415732,
    "40": 1.168756,
    "41": 0.729492,
    "42": 0.580456,
    "43": 2.015908,
    "44": 0.368668,
    "45": 5.56924,
    "46": 1.121692,
    "47": 3.616084,
    "48": 2.27476,
    "49": 1.874716,
    "50": 2.455172,
    "51": 1.349168,
    "52": 4.149476,
    "53": 2.31398,
    "54": 20.221832,
    "55": 5.200572,
    "56": 0.298072,
    "57": 0.007844,
    "58": 0,
    "3.5": 0.031376,
    "3.6": 0.180412
  },
  F: {
    "9": 0,
    "11": 0.007844,
    "12": 0.007844,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.015688,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.007844,
    "30": 0,
    "31": 0.007844,
    "32": 0.007844,
    "33": 0,
    "34": 0.007844,
    "35": 0,
    "36": 0.015688,
    "37": 0.015688,
    "38": 0.007844,
    "39": 0,
    "40": 0.015688,
    "41": 0,
    "42": 0.023532,
    "43": 0,
    "44": 0.007844,
    "45": 0.054908,
    "46": 0.556924,
    "47": 0.651052,
    "48": 0.015688,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.015688,
    "11.6": 0.047064,
    "12.1": 0.023532
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.007844,
    "7": 0,
    "8": 0.007844,
    "9": 0.015688,
    "10": 0.047064,
    "11": 0.007844,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.015688,
    "10.1": 0.180412
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00972799428163,
    "8.1-8.4": 0.00787504298989,
    "9.0-9.2": 0.102143939957,
    "9.3": 0.0738864327581,
    "10.0-10.2": 0.285586117839,
    "10.3": 1.78902447217
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.109170580645,
    "4.2-4.3": 0.282024,
    "4.4": 0.780872903226,
    "4.4.3-4.4.4": 0.567080516129
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.015688,
    "7": 0.023532,
    "8": 0.596144,
    "9": 0.070596,
    "10": 0.164724,
    "11": 1.388388,
    "5.5": 0
  },
  B: {
    "12": 0.07844,
    "13": 0.1961,
    "14": 0.109816,
    _: "15 16"
  },
  J: {
    "7": 0.0060368,
    "10": 0.0241472
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.329868
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.532532
  },
  H: {
    "0": 0.201821589404
  },
  L: {
    "0": 15.990536
  }
};

/***/ }),
/* 71 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.008842,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.004421,
    "18": 0,
    "19": 0.022105,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.026526,
    "24": 0,
    "25": 0,
    "26": 0.004421,
    "27": 0,
    "28": 0.022105,
    "29": 0.004421,
    "30": 0,
    "31": 0.004421,
    "32": 0.004421,
    "33": 0.026526,
    "34": 0,
    "35": 0.008842,
    "36": 0.596835,
    "37": 0,
    "38": 0.013263,
    "39": 0.013263,
    "40": 0.110525,
    "41": 0.004421,
    "42": 0.017684,
    "43": 1.211354,
    "44": 0.004421,
    "45": 0.092841,
    "46": 0.092841,
    "47": 0.070736,
    "48": 0.030947,
    "49": 0.579151,
    "50": 0.013263,
    "51": 0.04421,
    "52": 0.04421,
    "53": 0.128209,
    "54": 0.022105,
    "55": 0.247576,
    "56": 0.114946,
    "57": 0.079578,
    "58": 0.539362,
    "59": 6.008139,
    "60": 18.559358,
    "61": 0.070736,
    "62": 0.04421,
    "63": 0
  },
  C: {
    "2": 0.008842,
    "3": 0.004421,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004421,
    "11": 0,
    "12": 0.004421,
    "13": 0.004421,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004421,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.008842,
    "31": 0,
    "32": 0.017684,
    "33": 0,
    "34": 0,
    "35": 0.022105,
    "36": 0,
    "37": 0,
    "38": 0.004421,
    "39": 0,
    "40": 0.022105,
    "41": 0.004421,
    "42": 0.013263,
    "43": 0.013263,
    "44": 0.022105,
    "45": 0.013263,
    "46": 0,
    "47": 0.061894,
    "48": 0.026526,
    "49": 0.013263,
    "50": 0.013263,
    "51": 0.026526,
    "52": 0.159156,
    "53": 0.061894,
    "54": 1.909872,
    "55": 0.844411,
    "56": 0.030947,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.004421,
    "32": 0,
    "33": 0,
    "34": 0.004421,
    "35": 0,
    "36": 0.057473,
    "37": 0.013263,
    "38": 0.004421,
    "39": 0,
    "40": 0.004421,
    "41": 0,
    "42": 0.013263,
    "43": 0.004421,
    "44": 0,
    "45": 0.008842,
    "46": 0.481889,
    "47": 0.393469,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.004421,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.004421
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.008842,
    "8": 0.097262,
    "9": 0.04421,
    "10": 0.172419,
    "11": 0.008842,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.048631,
    "6.1": 0.004421,
    "7.1": 0,
    "9.1": 0.114946,
    "10.1": 2.34313
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0277603273767,
    "8.1-8.4": 0.0224726459716,
    "9.0-9.2": 0.291483437455,
    "9.3": 0.210846296028,
    "10.0-10.2": 0.814963896559,
    "10.3": 5.10525639661
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.613013712293,
    "4.2-4.3": 1.58361875676,
    "4.4": 4.38475085876,
    "4.4.3-4.4.4": 3.18426567219
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.152017274788,
    "9": 0.0670664447592,
    "10": 0.080479733711,
    "11": 1.27873354674,
    "5.5": 0
  },
  B: {
    "12": 0.128209,
    "13": 0.212208,
    "14": 0.499573,
    _: "15 16"
  },
  J: {
    "7": 0.0022316,
    "10": 0.0089264
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.022316
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.372434
  },
  H: {
    "0": 1.59047683775
  },
  L: {
    "0": 37.43293
  }
};

/***/ }),
/* 72 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 0,
    "60": 0,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0,
    "8.1-8.4": 0,
    "9.0-9.2": 0,
    "9.3": 0,
    "10.0-10.2": 0,
    "10.3": 0
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0,
    "4.2-4.3": 0,
    "4.4": 0,
    "4.4.3-4.4.4": 0
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0,
    "14": 0,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 80
  }
};

/***/ }),
/* 73 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.00615,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.0123,
    "10": 0,
    "11": 0.00615,
    "12": 0.00615,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00615,
    "19": 0,
    "20": 0.00615,
    "21": 0,
    "22": 0.03075,
    "23": 0.00615,
    "24": 0,
    "25": 0,
    "26": 0.01845,
    "27": 0,
    "28": 0.00615,
    "29": 0.00615,
    "30": 0,
    "31": 0.03075,
    "32": 0.00615,
    "33": 0.00615,
    "34": 0.01845,
    "35": 0.0123,
    "36": 0.0369,
    "37": 0.0246,
    "38": 0.07995,
    "39": 0.01845,
    "40": 0.00615,
    "41": 0,
    "42": 0.95325,
    "43": 0.11685,
    "44": 0.0123,
    "45": 0.00615,
    "46": 0.0123,
    "47": 0.01845,
    "48": 0.0123,
    "49": 2.23245,
    "50": 0.01845,
    "51": 0.89175,
    "52": 0.0123,
    "53": 0.04305,
    "54": 0.0246,
    "55": 0.12915,
    "56": 0.123,
    "57": 0.0861,
    "58": 0.3321,
    "59": 7.749,
    "60": 24.9567,
    "61": 0.09225,
    "62": 0.03075,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00615,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.00615,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00615,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.0246,
    "27": 0,
    "28": 0.0123,
    "29": 0,
    "30": 0,
    "31": 0.00615,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.00615,
    "36": 0.00615,
    "37": 0,
    "38": 0.00615,
    "39": 0.00615,
    "40": 0.00615,
    "41": 0,
    "42": 0.00615,
    "43": 0.00615,
    "44": 0.00615,
    "45": 0.0615,
    "46": 0.0123,
    "47": 0.03075,
    "48": 0.17835,
    "49": 0.01845,
    "50": 0.0492,
    "51": 0.0369,
    "52": 0.6642,
    "53": 0.0861,
    "54": 3.6777,
    "55": 1.2669,
    "56": 0.0246,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.01845
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00615,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.00615,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.0123,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.00615,
    "43": 0.00615,
    "44": 0,
    "45": 0,
    "46": 0.5412,
    "47": 0.492,
    "48": 0.00615,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.0123
  },
  E: {
    "4": 0.00615,
    "5": 0.01845,
    "6": 0,
    "7": 0.0123,
    "8": 0.0369,
    "9": 0.05535,
    "10": 0.25215,
    "11": 0.00615,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.03075,
    "6.1": 0.0246,
    "7.1": 0.00615,
    "9.1": 0.2952,
    "10.1": 1.6236
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0525561829878,
    "8.1-8.4": 0.0425454814664,
    "9.0-9.2": 0.551839921372,
    "9.3": 0.39917672317,
    "10.0-10.2": 1.542899372,
    "10.3": 9.665332319
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.110818482999,
    "4.2-4.3": 0.286281081081,
    "4.4": 0.792659982563,
    "4.4.3-4.4.4": 0.575640453357
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.006232,
    "7": 0,
    "8": 0.423776,
    "9": 0.068552,
    "10": 0.081016,
    "11": 3.159624,
    "5.5": 0
  },
  B: {
    "12": 0.04305,
    "13": 0.0984,
    "14": 0.8364,
    _: "15 16"
  },
  J: {
    "7": 0.00539,
    "10": 0.02156
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.0308
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.72095
  },
  H: {
    "0": 0.285040231788
  },
  L: {
    "0": 23.43635
  }
};

/***/ }),
/* 74 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.008252,
    "11": 0.016504,
    "12": 0.008252,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.008252,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.033008,
    "23": 0,
    "24": 0,
    "25": 0.008252,
    "26": 0.016504,
    "27": 0.008252,
    "28": 0.008252,
    "29": 0.066016,
    "30": 0.008252,
    "31": 0.016504,
    "32": 0.008252,
    "33": 0,
    "34": 0.321828,
    "35": 0.008252,
    "36": 0.008252,
    "37": 0.016504,
    "38": 0.033008,
    "39": 0.024756,
    "40": 0.024756,
    "41": 0.033008,
    "42": 0.008252,
    "43": 0.585892,
    "44": 0.008252,
    "45": 0.016504,
    "46": 0.008252,
    "47": 0.354836,
    "48": 0.033008,
    "49": 2.005236,
    "50": 0.024756,
    "51": 0.363088,
    "52": 0.024756,
    "53": 0.429104,
    "54": 0.12378,
    "55": 0.24756,
    "56": 0.280568,
    "57": 0.272316,
    "58": 1.724668,
    "59": 10.89264,
    "60": 23.922548,
    "61": 0.049512,
    "62": 0.033008,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.008252,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.008252,
    "10": 0,
    "11": 0,
    "12": 0.008252,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.008252,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.016504,
    "22": 0,
    "23": 0.008252,
    "24": 0.04126,
    "25": 0.008252,
    "26": 0,
    "27": 0,
    "28": 0.008252,
    "29": 0.008252,
    "30": 0.008252,
    "31": 0.016504,
    "32": 0.008252,
    "33": 0.008252,
    "34": 0.008252,
    "35": 0.008252,
    "36": 0.008252,
    "37": 0.016504,
    "38": 0.074268,
    "39": 0.033008,
    "40": 0.140284,
    "41": 0.057764,
    "42": 0.024756,
    "43": 0.04126,
    "44": 0.016504,
    "45": 0.08252,
    "46": 0.016504,
    "47": 0.090772,
    "48": 0.264064,
    "49": 0.074268,
    "50": 0.099024,
    "51": 0.346584,
    "52": 1.56788,
    "53": 0.173292,
    "54": 9.753864,
    "55": 3.936204,
    "56": 0.024756,
    "57": 0.008252,
    "58": 0,
    "3.5": 0,
    "3.6": 0.024756
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.008252,
    "15": 0.008252,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.016504,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.008252,
    "33": 0,
    "34": 0.016504,
    "35": 0.008252,
    "36": 0.115528,
    "37": 0.016504,
    "38": 0,
    "39": 0.008252,
    "40": 0.008252,
    "41": 0.008252,
    "42": 0.008252,
    "43": 0.008252,
    "44": 0.008252,
    "45": 0.033008,
    "46": 3.416328,
    "47": 1.724668,
    "48": 0.04126,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.008252,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.008252,
    "12.1": 0.148536
  },
  E: {
    "4": 0.008252,
    "5": 0.008252,
    "6": 0.008252,
    "7": 0.008252,
    "8": 0.024756,
    "9": 0.338332,
    "10": 0.132032,
    "11": 0.016504,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.024756,
    "6.1": 0.008252,
    "7.1": 0,
    "9.1": 0.28882,
    "10.1": 1.798936
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0196227877055,
    "8.1-8.4": 0.0158851138568,
    "9.0-9.2": 0.206039270908,
    "9.3": 0.149039744716,
    "10.0-10.2": 0.576068981926,
    "10.3": 3.60872410089
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0731434629468,
    "4.2-4.3": 0.188953945946,
    "4.4": 0.523178936356,
    "4.4.3-4.4.4": 0.379939654752
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00835793068036,
    "8": 0.217306197689,
    "9": 0.091937237484,
    "10": 0.167158613607,
    "11": 6.02606802054,
    "5.5": 0
  },
  B: {
    "12": 0.338332,
    "13": 0.099024,
    "14": 1.180036,
    _: "15 16"
  },
  J: {
    "7": 0.0118864,
    "10": 0.0475456
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02622
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.082156
  },
  H: {
    "0": 0.39122207947
  },
  L: {
    "0": 12.185524
  }
};

/***/ }),
/* 75 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012578,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006289,
    "19": 0,
    "20": 0,
    "21": 0.006289,
    "22": 0.031445,
    "23": 0.006289,
    "24": 0.006289,
    "25": 0,
    "26": 0.012578,
    "27": 0.006289,
    "28": 0.006289,
    "29": 0.069179,
    "30": 0.006289,
    "31": 0.012578,
    "32": 0.006289,
    "33": 0.006289,
    "34": 0.025156,
    "35": 0.006289,
    "36": 0.006289,
    "37": 0.025156,
    "38": 0.031445,
    "39": 0.018867,
    "40": 0.012578,
    "41": 0.031445,
    "42": 0.012578,
    "43": 0.031445,
    "44": 0.012578,
    "45": 0.031445,
    "46": 0.018867,
    "47": 0.025156,
    "48": 0.044023,
    "49": 0.760969,
    "50": 0.025156,
    "51": 0.201248,
    "52": 0.025156,
    "53": 0.081757,
    "54": 0.132069,
    "55": 0.270427,
    "56": 0.213826,
    "57": 0.144647,
    "58": 0.283005,
    "59": 4.050116,
    "60": 11.502581,
    "61": 0.050312,
    "62": 0.025156,
    "63": 0
  },
  C: {
    "2": 0.006289,
    "3": 0.006289,
    "4": 0,
    "5": 0.006289,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006289,
    "11": 0.006289,
    "12": 0.018867,
    "13": 0.006289,
    "14": 0,
    "15": 0.006289,
    "16": 0.018867,
    "17": 0.006289,
    "18": 0.006289,
    "19": 0.006289,
    "20": 0.006289,
    "21": 0.006289,
    "22": 0.006289,
    "23": 0.006289,
    "24": 0.031445,
    "25": 0.006289,
    "26": 0.012578,
    "27": 0.006289,
    "28": 0.012578,
    "29": 0.006289,
    "30": 0.012578,
    "31": 0.025156,
    "32": 0.018867,
    "33": 0.031445,
    "34": 0.018867,
    "35": 0.018867,
    "36": 0.037734,
    "37": 0.018867,
    "38": 0.918194,
    "39": 0.056601,
    "40": 0.056601,
    "41": 0.050312,
    "42": 0.113202,
    "43": 0.094335,
    "44": 0.037734,
    "45": 0.415074,
    "46": 0.069179,
    "47": 0.169803,
    "48": 0.31445,
    "49": 0.138358,
    "50": 0.207537,
    "51": 0.18867,
    "52": 1.628851,
    "53": 0.270427,
    "54": 10.659855,
    "55": 4.226208,
    "56": 0.06289,
    "57": 0.006289,
    "58": 0,
    "3.5": 0.006289,
    "3.6": 0.025156
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006289,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006289,
    "29": 0,
    "30": 0,
    "31": 0.006289,
    "32": 0.006289,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.06289,
    "37": 0.006289,
    "38": 0.006289,
    "39": 0.006289,
    "40": 0.006289,
    "41": 0.006289,
    "42": 0.012578,
    "43": 0.012578,
    "44": 0.006289,
    "45": 0.025156,
    "46": 0.88046,
    "47": 0.88046,
    "48": 0.018867,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006289,
    "12.1": 0.194959
  },
  E: {
    "4": 0.018867,
    "5": 0.037734,
    "6": 0.006289,
    "7": 0.018867,
    "8": 0.119491,
    "9": 0.113202,
    "10": 0.352184,
    "11": 0.025156,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.094335,
    "6.1": 0.044023,
    "7.1": 0.006289,
    "9.1": 0.421363,
    "10.1": 2.760871
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0610439399571,
    "8.1-8.4": 0.0494165228224,
    "9.0-9.2": 0.64096136955,
    "9.3": 0.463643258246,
    "10.0-10.2": 1.79207566588,
    "10.3": 11.2262712435
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.115737332171,
    "4.2-4.3": 0.298988108108,
    "4.4": 0.827843417611,
    "4.4.3-4.4.4": 0.60119114211
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0190434920486,
    "7": 0.0190434920486,
    "8": 0.184087089804,
    "9": 0.152347936389,
    "10": 0.171391428438,
    "11": 6.23991756127,
    "5.5": 0
  },
  B: {
    "12": 0.050312,
    "13": 0.132069,
    "14": 1.150887,
    _: "15 16"
  },
  J: {
    "7": 0.0089064,
    "10": 0.0356256
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.081642
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.315435
  },
  H: {
    "0": 0.284223278146
  },
  L: {
    "0": 20.061618
  }
};

/***/ }),
/* 76 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.004452,
    "10": 0,
    "11": 0.004452,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.017808,
    "16": 0,
    "17": 0.008904,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.004452,
    "22": 0,
    "23": 0.004452,
    "24": 0,
    "25": 0.017808,
    "26": 0,
    "27": 0.02226,
    "28": 0,
    "29": 0.004452,
    "30": 0.008904,
    "31": 0.017808,
    "32": 0,
    "33": 0.013356,
    "34": 0,
    "35": 0.013356,
    "36": 0.974988,
    "37": 0.004452,
    "38": 0.04452,
    "39": 0.008904,
    "40": 0,
    "41": 0.004452,
    "42": 0,
    "43": 0.293832,
    "44": 0.008904,
    "45": 0.115752,
    "46": 0.008904,
    "47": 0.008904,
    "48": 0.008904,
    "49": 0.752388,
    "50": 0.06678,
    "51": 0.06678,
    "52": 0.013356,
    "53": 0.071232,
    "54": 0,
    "55": 0.51198,
    "56": 0.080136,
    "57": 0.115752,
    "58": 0.204792,
    "59": 6.081432,
    "60": 20.21208,
    "61": 0.1113,
    "62": 0.048972,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.013356,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.008904,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.004452,
    "12": 0.004452,
    "13": 0,
    "14": 0.008904,
    "15": 0,
    "16": 0.004452,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.004452,
    "24": 0.008904,
    "25": 0.008904,
    "26": 0.008904,
    "27": 0,
    "28": 0.004452,
    "29": 0.017808,
    "30": 0.017808,
    "31": 0.004452,
    "32": 0,
    "33": 0.057876,
    "34": 0,
    "35": 0.013356,
    "36": 0.013356,
    "37": 0.062328,
    "38": 0.017808,
    "39": 0,
    "40": 0.004452,
    "41": 0.008904,
    "42": 0,
    "43": 0.075684,
    "44": 0.008904,
    "45": 0.013356,
    "46": 0.013356,
    "47": 0.075684,
    "48": 0.06678,
    "49": 0.008904,
    "50": 0.008904,
    "51": 0.013356,
    "52": 0.685608,
    "53": 0.02226,
    "54": 3.352356,
    "55": 1.282176,
    "56": 0.102396,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.057876,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004452,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.004452,
    "35": 0,
    "36": 0.004452,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.04452,
    "45": 0.008904,
    "46": 0.721224,
    "47": 0.396228,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.013356
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.004452,
    "9": 0.02226,
    "10": 0.062328,
    "11": 0.013356,
    _: "0",
    "3.1": 0.026712,
    "3.2": 0,
    "5.1": 0.004452,
    "6.1": 0,
    "7.1": 0.004452,
    "9.1": 0.093492,
    "10.1": 0.529788
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0220723316655,
    "8.1-8.4": 0.0178680780149,
    "9.0-9.2": 0.231759482487,
    "9.3": 0.167644614316,
    "10.0-10.2": 0.647980593894,
    "10.3": 4.05920689962
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.466338287707,
    "4.2-4.3": 1.20470724324,
    "4.4": 3.33561414124,
    "4.4.3-4.4.4": 2.42236832781
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00899532307692,
    "8": 0.197897107692,
    "9": 0.0449766153846,
    "10": 0.0179906461538,
    "11": 1.48422830769,
    "5.5": 0
  },
  B: {
    "12": 0.164724,
    "13": 0.160272,
    "14": 0.338352,
    _: "15 16"
  },
  J: {
    "7": 0.0022192,
    "10": 0.0088768
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.011096
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.417568
  },
  H: {
    "0": 4.64577027815
  },
  L: {
    "0": 33.0501
  }
};

/***/ }),
/* 77 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.007325,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.007325,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.241725,
    "30": 0,
    "31": 0.007325,
    "32": 0,
    "33": 0.007325,
    "34": 0.2344,
    "35": 0.007325,
    "36": 0.007325,
    "37": 0.007325,
    "38": 0.0293,
    "39": 0.007325,
    "40": 0.01465,
    "41": 0.0586,
    "42": 0.0586,
    "43": 0.42485,
    "44": 0.01465,
    "45": 0.01465,
    "46": 0.01465,
    "47": 0.212425,
    "48": 0.021975,
    "49": 0.89365,
    "50": 0.01465,
    "51": 0.30765,
    "52": 0.0293,
    "53": 0.271025,
    "54": 1.15735,
    "55": 0.879,
    "56": 0.358925,
    "57": 0.293,
    "58": 1.135375,
    "59": 8.269925,
    "60": 18.422375,
    "61": 0.04395,
    "62": 0.01465,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.007325,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.007325,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.007325,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.007325,
    "30": 0,
    "31": 0.007325,
    "32": 0.007325,
    "33": 0.007325,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.007325,
    "38": 0.109875,
    "39": 0.007325,
    "40": 0.109875,
    "41": 0.007325,
    "42": 0.007325,
    "43": 0.01465,
    "44": 0.007325,
    "45": 0.04395,
    "46": 0.007325,
    "47": 0.0293,
    "48": 2.344,
    "49": 0.10255,
    "50": 0.0293,
    "51": 0.197775,
    "52": 0.586,
    "53": 0.13185,
    "54": 4.7173,
    "55": 1.94845,
    "56": 0.01465,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007325
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007325,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.021975,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.007325,
    "41": 0,
    "42": 0.007325,
    "43": 0.01465,
    "44": 0.007325,
    "45": 0.0293,
    "46": 1.589525,
    "47": 0.3223,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01465
  },
  E: {
    "4": 0.007325,
    "5": 0.007325,
    "6": 0,
    "7": 0.0293,
    "8": 0.62995,
    "9": 0.578675,
    "10": 0.4395,
    "11": 0.021975,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.04395,
    "6.1": 0.0293,
    "7.1": 0.04395,
    "9.1": 1.076775,
    "10.1": 3.391475
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.08205,
    "8.1-8.4": 0.0664214285714,
    "9.0-9.2": 0.861525,
    "9.3": 0.623189285714,
    "10.0-10.2": 2.40875357143,
    "10.3": 15.0893857143
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0382299912816,
    "4.2-4.3": 0.0987608108108,
    "4.4": 0.273450632084,
    "4.4.3-4.4.4": 0.198583565824
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0147756911344,
    "7": 0.0147756911344,
    "8": 0.155144756911,
    "9": 0.118205529075,
    "10": 1.64010171592,
    "11": 5.80684661582,
    "5.5": 0
  },
  B: {
    "12": 0.3223,
    "13": 0.095225,
    "14": 1.12805,
    _: "15 16"
  },
  J: {
    "7": 0.001605,
    "10": 0.00642
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.0321
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.419975
  },
  H: {
    "0": 0.106991142384
  },
  L: {
    "0": 11.83205
  }
};

/***/ }),
/* 78 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006375,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.006375,
    "20": 0,
    "21": 0,
    "22": 0.03825,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006375,
    "27": 0,
    "28": 0,
    "29": 0.044625,
    "30": 0.006375,
    "31": 0,
    "32": 0.006375,
    "33": 0,
    "34": 0.121125,
    "35": 0.006375,
    "36": 0.669375,
    "37": 0,
    "38": 0.03825,
    "39": 0.006375,
    "40": 0.019125,
    "41": 0,
    "42": 0.006375,
    "43": 0.146625,
    "44": 0.006375,
    "45": 0.223125,
    "46": 0,
    "47": 0.01275,
    "48": 0.006375,
    "49": 1.683,
    "50": 0.01275,
    "51": 0.019125,
    "52": 0.070125,
    "53": 0.452625,
    "54": 0.146625,
    "55": 0.796875,
    "56": 0.62475,
    "57": 0.133875,
    "58": 0.459,
    "59": 7.9305,
    "60": 23.224125,
    "61": 0.44625,
    "62": 0.057375,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006375,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.03825,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.006375,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.0765,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.01275,
    "39": 0,
    "40": 0.006375,
    "41": 0.006375,
    "42": 0,
    "43": 0.031875,
    "44": 0,
    "45": 0.0255,
    "46": 0,
    "47": 0.006375,
    "48": 0.044625,
    "49": 0.031875,
    "50": 0.044625,
    "51": 0.019125,
    "52": 0.1785,
    "53": 0.0765,
    "54": 2.295,
    "55": 1.026375,
    "56": 0.0255,
    "57": 0.01275,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006375,
    "37": 0.01275,
    "38": 0,
    "39": 0.006375,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.031875,
    "45": 0.006375,
    "46": 0.57375,
    "47": 0.1275,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01275
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.006375,
    "8": 0.019125,
    "9": 0.0255,
    "10": 0.095625,
    "11": 0.006375,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.095625,
    "10.1": 1.778625
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0302594710508,
    "8.1-8.4": 0.0244957622792,
    "9.0-9.2": 0.317724446033,
    "9.3": 0.229827887266,
    "10.0-10.2": 0.888331614418,
    "10.3": 5.56486081895
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.368097646033,
    "4.2-4.3": 0.950918918919,
    "4.4": 2.6329206626,
    "4.4.3-4.4.4": 1.91206277245
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00639036144578,
    "8": 0.0127807228916,
    "9": 0.140587951807,
    "10": 0.108636144578,
    "11": 2.37721445783,
    "5.5": 0
  },
  B: {
    "12": 0.42075,
    "13": 0.2805,
    "14": 1.434375,
    _: "15 16"
  },
  J: {
    "7": 0.02465,
    "10": 0.0986
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.003625
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.503875
  },
  H: {
    "0": 0.289975993377
  },
  L: {
    "0": 30.218625
  }
};

/***/ }),
/* 79 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01171,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005855,
    "17": 0,
    "18": 0.005855,
    "19": 0,
    "20": 0,
    "21": 0.005855,
    "22": 0.029275,
    "23": 0.005855,
    "24": 0,
    "25": 0.01171,
    "26": 0.005855,
    "27": 0.005855,
    "28": 0.005855,
    "29": 0.064405,
    "30": 0,
    "31": 0.017565,
    "32": 0.01171,
    "33": 0.005855,
    "34": 0.03513,
    "35": 0.005855,
    "36": 0.052695,
    "37": 0.01171,
    "38": 0.02342,
    "39": 0.05855,
    "40": 0.005855,
    "41": 0.017565,
    "42": 0.005855,
    "43": 0.064405,
    "44": 0.02342,
    "45": 0.02342,
    "46": 0.017565,
    "47": 0.052695,
    "48": 0.07026,
    "49": 2.816255,
    "50": 0.02342,
    "51": 0.42156,
    "52": 0.04684,
    "53": 0.17565,
    "54": 0.31617,
    "55": 0.4684,
    "56": 0.49182,
    "57": 0.15223,
    "58": 0.51524,
    "59": 8.870325,
    "60": 27.489225,
    "61": 0.09368,
    "62": 0.02342,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.01171,
    "4": 0.005855,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005855,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.005855,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.005855,
    "34": 0,
    "35": 0.005855,
    "36": 0.005855,
    "37": 0.005855,
    "38": 0.005855,
    "39": 0,
    "40": 0.005855,
    "41": 0.005855,
    "42": 0,
    "43": 0.017565,
    "44": 0.005855,
    "45": 0.064405,
    "46": 0.005855,
    "47": 0.04684,
    "48": 0.14052,
    "49": 0.07026,
    "50": 0.146375,
    "51": 0.052695,
    "52": 0.22249,
    "53": 0.076115,
    "54": 1.93215,
    "55": 0.90167,
    "56": 0.017565,
    "57": 0.005855,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005855
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005855,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.017565,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.005855,
    "41": 0.017565,
    "42": 0.052695,
    "43": 0.01171,
    "44": 0,
    "45": 0.005855,
    "46": 0.474255,
    "47": 0.42156,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.005855,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01171
  },
  E: {
    "4": 0.017565,
    "5": 0.017565,
    "6": 0.005855,
    "7": 0.01171,
    "8": 0.099535,
    "9": 0.111245,
    "10": 0.403995,
    "11": 0.005855,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02342,
    "6.1": 0.02342,
    "7.1": 0,
    "9.1": 0.38643,
    "10.1": 2.31858
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0384309220872,
    "8.1-8.4": 0.0311107464515,
    "9.0-9.2": 0.403524681916,
    "9.3": 0.291892003472,
    "10.0-10.2": 1.12822206985,
    "10.3": 7.06762957623
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.173269851787,
    "4.2-4.3": 0.447613783784,
    "4.4": 1.23936074542,
    "4.4.3-4.4.4": 0.900040619006
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.013248540146,
    "7": 0.00662427007299,
    "8": 0.370959124088,
    "9": 0.119236861314,
    "10": 0.192103832117,
    "11": 1.11287737226,
    "5.5": 0
  },
  B: {
    "12": 0.08197,
    "13": 0.099535,
    "14": 0.403995,
    _: "15 16"
  },
  J: {
    "7": 0.018238,
    "10": 0.072952
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.012435
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.227975
  },
  H: {
    "0": 0.444448311258
  },
  L: {
    "0": 30.430365
  }
};

/***/ }),
/* 80 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.00569,
    "5": 0.00569,
    "6": 0.00569,
    "7": 0.00569,
    "8": 0.00569,
    "9": 0.00569,
    "10": 0.00569,
    "11": 0.03983,
    "12": 0.01138,
    "13": 0.01138,
    "14": 0.01138,
    "15": 0.02845,
    "16": 0.01707,
    "17": 0.01707,
    "18": 0.04552,
    "19": 0.00569,
    "20": 0.01707,
    "21": 0.01138,
    "22": 0.03983,
    "23": 0.01138,
    "24": 0.01707,
    "25": 0.03414,
    "26": 0.04552,
    "27": 0.02276,
    "28": 0.01707,
    "29": 0.26174,
    "30": 0.03983,
    "31": 0.07966,
    "32": 0.05121,
    "33": 0.13087,
    "34": 0.0569,
    "35": 0.01138,
    "36": 0.1138,
    "37": 0.02276,
    "38": 0.05121,
    "39": 0.07966,
    "40": 0.1138,
    "41": 0.01707,
    "42": 0.02845,
    "43": 2.00288,
    "44": 0.04552,
    "45": 0.06828,
    "46": 0.05121,
    "47": 0.06828,
    "48": 0.09104,
    "49": 2.6743,
    "50": 0.1138,
    "51": 0.26174,
    "52": 0.06828,
    "53": 0.12518,
    "54": 0.18777,
    "55": 0.55762,
    "56": 0.31864,
    "57": 0.29588,
    "58": 0.6828,
    "59": 6.5435,
    "60": 20.95058,
    "61": 0.14225,
    "62": 0.06828,
    "63": 0
  },
  C: {
    "2": 0.00569,
    "3": 0.03414,
    "4": 0.00569,
    "5": 0.00569,
    "6": 0.00569,
    "7": 0,
    "8": 0.00569,
    "9": 0.00569,
    "10": 0.00569,
    "11": 0.01138,
    "12": 0.02276,
    "13": 0.00569,
    "14": 0.00569,
    "15": 0.01138,
    "16": 0.01138,
    "17": 0.00569,
    "18": 0.00569,
    "19": 0.01138,
    "20": 0.01138,
    "21": 0.01138,
    "22": 0.01707,
    "23": 0.01138,
    "24": 0.01138,
    "25": 0.01138,
    "26": 0.01707,
    "27": 0.01138,
    "28": 0.01138,
    "29": 0.04552,
    "30": 0.03414,
    "31": 0.02276,
    "32": 0.02276,
    "33": 0.02845,
    "34": 0.03983,
    "35": 0.03983,
    "36": 0.03983,
    "37": 0.03983,
    "38": 0.03983,
    "39": 0.03414,
    "40": 0.08535,
    "41": 0.04552,
    "42": 0.03983,
    "43": 0.19346,
    "44": 0.03983,
    "45": 0.0569,
    "46": 0.03414,
    "47": 0.27881,
    "48": 0.1707,
    "49": 0.1138,
    "50": 0.14794,
    "51": 0.10811,
    "52": 0.90471,
    "53": 0.17639,
    "54": 4.33009,
    "55": 1.76959,
    "56": 0.10811,
    "57": 0.00569,
    "58": 0,
    "3.5": 0.01138,
    "3.6": 0.04552
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00569,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00569,
    "19": 0,
    "20": 0.00569,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.00569,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.00569,
    "31": 0.00569,
    "32": 0,
    "33": 0,
    "34": 0.00569,
    "35": 0.00569,
    "36": 0.10811,
    "37": 0.01138,
    "38": 0.00569,
    "39": 0.00569,
    "40": 0.01138,
    "41": 0.01138,
    "42": 0.02845,
    "43": 0.02276,
    "44": 0.01138,
    "45": 0.03414,
    "46": 1.0811,
    "47": 1.0811,
    "48": 0.01138,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00569,
    "12.1": 0.02276
  },
  E: {
    "4": 0.01707,
    "5": 0.00569,
    "6": 0.01138,
    "7": 0.00569,
    "8": 0.02276,
    "9": 0.02845,
    "10": 0.03414,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01138,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.04552,
    "10.1": 0.19915
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00895947105075,
    "8.1-8.4": 0.00725290513632,
    "9.0-9.2": 0.0940744460329,
    "9.3": 0.0680493158378,
    "10.0-10.2": 0.263024471561,
    "10.3": 1.64768939038
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.342907689625,
    "4.2-4.3": 0.885844864865,
    "4.4": 2.45274250218,
    "4.4.3-4.4.4": 1.78121494333
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0322859550562,
    "7": 0.0258287640449,
    "8": 0.484289325843,
    "9": 0.148515393258,
    "10": 0.15497258427,
    "11": 0.878177977528,
    "5.5": 0
  },
  B: {
    "12": 0.04552,
    "13": 0.04552,
    "14": 0.11949,
    _: "15 16"
  },
  J: {
    "7": 0.006034,
    "10": 0.024136
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02155
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.22404
  },
  H: {
    "0": 1.21403566225
  },
  L: {
    "0": 35.04599
  }
};

/***/ }),
/* 81 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006879,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.020637,
    "19": 0,
    "20": 0,
    "21": 0.006879,
    "22": 0.123822,
    "23": 0.006879,
    "24": 0,
    "25": 0.006879,
    "26": 0.041274,
    "27": 0.006879,
    "28": 0.006879,
    "29": 0.020637,
    "30": 0.006879,
    "31": 0.006879,
    "32": 0.006879,
    "33": 0.006879,
    "34": 0.027516,
    "35": 0.006879,
    "36": 0.110064,
    "37": 0.006879,
    "38": 0.06879,
    "39": 0.020637,
    "40": 0.027516,
    "41": 0.013758,
    "42": 0.006879,
    "43": 0.055032,
    "44": 0.027516,
    "45": 0.034395,
    "46": 0.020637,
    "47": 0.034395,
    "48": 0.034395,
    "49": 1.65096,
    "50": 0.034395,
    "51": 0.13758,
    "52": 0.048153,
    "53": 0.096306,
    "54": 0.130701,
    "55": 0.220128,
    "56": 0.288918,
    "57": 0.192612,
    "58": 0.543441,
    "59": 10.187799,
    "60": 34.195509,
    "61": 0.130701,
    "62": 0.041274,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006879,
    "4": 0.006879,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006879,
    "12": 0.006879,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006879,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006879,
    "21": 0.006879,
    "22": 0,
    "23": 0.006879,
    "24": 0,
    "25": 0.006879,
    "26": 0.006879,
    "27": 0.006879,
    "28": 0.013758,
    "29": 0.006879,
    "30": 0.006879,
    "31": 0.013758,
    "32": 0.013758,
    "33": 0.013758,
    "34": 0.013758,
    "35": 0.013758,
    "36": 0.013758,
    "37": 0.020637,
    "38": 0.034395,
    "39": 0.020637,
    "40": 0.020637,
    "41": 0.027516,
    "42": 0.013758,
    "43": 0.075669,
    "44": 0.027516,
    "45": 0.075669,
    "46": 0.075669,
    "47": 0.151338,
    "48": 0.295797,
    "49": 0.096306,
    "50": 0.123822,
    "51": 0.103185,
    "52": 0.323313,
    "53": 0.171975,
    "54": 5.998488,
    "55": 2.13249,
    "56": 0.061911,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006879
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006879,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006879,
    "37": 0.013758,
    "38": 0,
    "39": 0,
    "40": 0.006879,
    "41": 0,
    "42": 0.006879,
    "43": 0.013758,
    "44": 0,
    "45": 0.006879,
    "46": 0.502167,
    "47": 0.48153,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006879
  },
  E: {
    "4": 0.006879,
    "5": 0.013758,
    "6": 0.006879,
    "7": 0.013758,
    "8": 0.116943,
    "9": 0.110064,
    "10": 0.392103,
    "11": 0.006879,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.041274,
    "6.1": 0.020637,
    "7.1": 0,
    "9.1": 0.467772,
    "10.1": 2.0637
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0163183230879,
    "8.1-8.4": 0.0132100710712,
    "9.0-9.2": 0.171342392423,
    "9.3": 0.123941549168,
    "10.0-10.2": 0.479059342081,
    "10.3": 3.00101732217
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.134848278989,
    "4.2-4.3": 0.348358054054,
    "4.4": 0.964539773322,
    "4.4.3-4.4.4": 0.700461893636
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.16981958,
    "9": 0.05906768,
    "10": 0.09598498,
    "11": 0.78264676,
    "5.5": 0
  },
  B: {
    "12": 0.048153,
    "13": 0.075669,
    "14": 0.295797,
    _: "15 16"
  },
  J: {
    "7": 0.018726,
    "10": 0.074904
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.018726
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.308979
  },
  H: {
    "0": 0.735698241722
  },
  L: {
    "0": 23.100255
  }
};

/***/ }),
/* 82 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.007806,
    "5": 0,
    "6": 0.007806,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.015612,
    "12": 0,
    "13": 0.007806,
    "14": 0.015612,
    "15": 0.03903,
    "16": 0,
    "17": 0.015612,
    "18": 0.03903,
    "19": 0.007806,
    "20": 0.015612,
    "21": 0.007806,
    "22": 0.023418,
    "23": 0.007806,
    "24": 0.007806,
    "25": 0.007806,
    "26": 0.023418,
    "27": 0.007806,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.007806,
    "32": 0,
    "33": 0.015612,
    "34": 0.023418,
    "35": 0.007806,
    "36": 0.031224,
    "37": 0.015612,
    "38": 0.023418,
    "39": 0.03903,
    "40": 0.062448,
    "41": 0.007806,
    "42": 0.054642,
    "43": 0.054642,
    "44": 0.062448,
    "45": 0.007806,
    "46": 0.015612,
    "47": 0.031224,
    "48": 0.023418,
    "49": 1.100646,
    "50": 0.015612,
    "51": 0.148314,
    "52": 0.03903,
    "53": 0.07806,
    "54": 0.046836,
    "55": 0.140508,
    "56": 0.15612,
    "57": 0.187344,
    "58": 0.405912,
    "59": 9.632604,
    "60": 31.442568,
    "61": 0.085866,
    "62": 0.070254,
    "63": 0
  },
  C: {
    "2": 0.015612,
    "3": 0.03903,
    "4": 0.007806,
    "5": 0.007806,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007806,
    "12": 0.023418,
    "13": 0.015612,
    "14": 0,
    "15": 0.007806,
    "16": 0.054642,
    "17": 0.015612,
    "18": 0.007806,
    "19": 0.031224,
    "20": 0.03903,
    "21": 0.031224,
    "22": 0.031224,
    "23": 0.031224,
    "24": 0.03903,
    "25": 0.062448,
    "26": 0.046836,
    "27": 0.031224,
    "28": 0.062448,
    "29": 0.054642,
    "30": 0.03903,
    "31": 0.07806,
    "32": 0.070254,
    "33": 0.015612,
    "34": 0.031224,
    "35": 0.023418,
    "36": 0.023418,
    "37": 0.015612,
    "38": 0.031224,
    "39": 0.007806,
    "40": 0.031224,
    "41": 0.015612,
    "42": 0.023418,
    "43": 0.023418,
    "44": 0.015612,
    "45": 0.171732,
    "46": 0.015612,
    "47": 0.140508,
    "48": 0.35127,
    "49": 0.109284,
    "50": 0.140508,
    "51": 0.046836,
    "52": 0.913302,
    "53": 0.187344,
    "54": 6.533622,
    "55": 2.646234,
    "56": 0.031224,
    "57": 0.015612,
    "58": 0,
    "3.5": 0.046836,
    "3.6": 0.163926
  },
  F: {
    "9": 0,
    "11": 0.023418,
    "12": 0.03903,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.007806,
    "19": 0,
    "20": 0.007806,
    "21": 0.007806,
    "22": 0.007806,
    "23": 0.007806,
    "24": 0,
    "25": 0,
    "26": 0.007806,
    "27": 0.023418,
    "28": 0,
    "29": 0,
    "30": 0.007806,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.007806,
    "36": 0.070254,
    "37": 0.015612,
    "38": 0.007806,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007806,
    "43": 0.007806,
    "44": 0,
    "45": 0.171732,
    "46": 0.85866,
    "47": 0.796212,
    "48": 0.007806,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.015612,
    "10.5": 0.015612,
    "10.6": 0.015612,
    "11.1": 0,
    "11.5": 0.007806,
    "11.6": 0.046836,
    "12.1": 0.202956
  },
  E: {
    "4": 0.015612,
    "5": 0.03903,
    "6": 0.015612,
    "7": 0.015612,
    "8": 0.046836,
    "9": 0.085866,
    "10": 0.3903,
    "11": 0.031224,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.062448,
    "6.1": 0.015612,
    "7.1": 0,
    "9.1": 0.405912,
    "10.1": 3.216072
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0360511393853,
    "8.1-8.4": 0.0291842556928,
    "9.0-9.2": 0.378536963545,
    "9.3": 0.273816987236,
    "10.0-10.2": 1.0583584491,
    "10.3": 6.62997620504
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0459819494333,
    "4.2-4.3": 0.118786702703,
    "4.4": 0.328898666085,
    "4.4.3-4.4.4": 0.238850681779
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0156322227979,
    "7": 0.00781611139896,
    "8": 0.125057782383,
    "9": 0.156322227979,
    "10": 0.14850611658,
    "11": 5.58070353886,
    "5.5": 0
  },
  B: {
    "12": 0.015612,
    "13": 0.257598,
    "14": 0.62448,
    _: "15 16"
  },
  J: {
    "7": 0.0017552,
    "10": 0.0070208
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024134
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.063626
  },
  H: {
    "0": 0.126961403974
  },
  L: {
    "0": 13.533004
  }
};

/***/ }),
/* 83 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.005467,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005467,
    "11": 0.027335,
    "12": 0.005467,
    "13": 0.005467,
    "14": 0.005467,
    "15": 0.005467,
    "16": 0.016401,
    "17": 0.021868,
    "18": 0.021868,
    "19": 0.016401,
    "20": 0.010934,
    "21": 0.010934,
    "22": 0.032802,
    "23": 0.021868,
    "24": 0.049203,
    "25": 0.021868,
    "26": 0.049203,
    "27": 0.032802,
    "28": 0.021868,
    "29": 0.10934,
    "30": 0.038269,
    "31": 0.076538,
    "32": 0.032802,
    "33": 0.180411,
    "34": 0.05467,
    "35": 0.038269,
    "36": 0.032802,
    "37": 0.021868,
    "38": 0.060137,
    "39": 0.049203,
    "40": 0.071071,
    "41": 0.032802,
    "42": 0.021868,
    "43": 3.575418,
    "44": 0.076538,
    "45": 0.05467,
    "46": 0.092939,
    "47": 0.098406,
    "48": 0.120274,
    "49": 2.208668,
    "50": 0.027335,
    "51": 0.136675,
    "52": 0.027335,
    "53": 0.076538,
    "54": 0.131208,
    "55": 0.590436,
    "56": 0.431893,
    "57": 0.410025,
    "58": 0.798182,
    "59": 7.681135,
    "60": 18.31445,
    "61": 0.049203,
    "62": 0.05467,
    "63": 0
  },
  C: {
    "2": 0.010934,
    "3": 0.010934,
    "4": 0.005467,
    "5": 0.005467,
    "6": 0.005467,
    "7": 0.005467,
    "8": 0.005467,
    "9": 0.005467,
    "10": 0.010934,
    "11": 0.010934,
    "12": 0.021868,
    "13": 0.016401,
    "14": 0.005467,
    "15": 0.021868,
    "16": 0.010934,
    "17": 0.005467,
    "18": 0.016401,
    "19": 0.005467,
    "20": 0.005467,
    "21": 0.021868,
    "22": 0.010934,
    "23": 0.016401,
    "24": 0.010934,
    "25": 0.027335,
    "26": 0.016401,
    "27": 0.021868,
    "28": 0.005467,
    "29": 0.016401,
    "30": 0.043736,
    "31": 0.010934,
    "32": 0.016401,
    "33": 0.021868,
    "34": 0.016401,
    "35": 0.027335,
    "36": 0.021868,
    "37": 0.032802,
    "38": 0.027335,
    "39": 0.021868,
    "40": 0.032802,
    "41": 0.027335,
    "42": 0.021868,
    "43": 0.142142,
    "44": 0.038269,
    "45": 0.05467,
    "46": 0.032802,
    "47": 0.306152,
    "48": 0.180411,
    "49": 0.082005,
    "50": 0.098406,
    "51": 0.098406,
    "52": 1.672902,
    "53": 0.142142,
    "54": 4.630549,
    "55": 1.85878,
    "56": 0.174944,
    "57": 0,
    "58": 0,
    "3.5": 0.005467,
    "3.6": 0.016401
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005467,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005467,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005467,
    "29": 0,
    "30": 0.005467,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.098406,
    "37": 0.005467,
    "38": 0.005467,
    "39": 0,
    "40": 0.005467,
    "41": 0.005467,
    "42": 0.016401,
    "43": 0.027335,
    "44": 0.005467,
    "45": 0.016401,
    "46": 0.738045,
    "47": 0.716177,
    "48": 0.005467,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.010934,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.005467,
    "12.1": 0.016401
  },
  E: {
    "4": 0.010934,
    "5": 0.010934,
    "6": 0.005467,
    "7": 0.010934,
    "8": 0.05467,
    "9": 0.043736,
    "10": 0.10934,
    "11": 0.005467,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.021868,
    "6.1": 0.005467,
    "7.1": 0,
    "9.1": 0.087472,
    "10.1": 0.360822
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0223068205861,
    "8.1-8.4": 0.0180579023793,
    "9.0-9.2": 0.234221616154,
    "9.3": 0.169425613499,
    "10.0-10.2": 0.654864518636,
    "10.3": 4.10233052875
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.344384599826,
    "4.2-4.3": 0.889660216216,
    "4.4": 2.46330651264,
    "4.4.3-4.4.4": 1.78888667132
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0114739506173,
    "7": 0.00573697530864,
    "8": 0.395851296296,
    "9": 0.131950432099,
    "10": 0.149161358025,
    "11": 1.15313203704,
    "5.5": 0
  },
  B: {
    "12": 0.060137,
    "13": 0.076538,
    "14": 0.185878,
    _: "15 16"
  },
  J: {
    "7": 0.0063462,
    "10": 0.0253848
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.031731
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.350834
  },
  H: {
    "0": 1.03382419868
  },
  L: {
    "0": 30.99917
  }
};

/***/ }),
/* 84 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.003936,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.035424,
    "25": 0,
    "26": 0,
    "27": 0.251904,
    "28": 0.007872,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.015744,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.023616,
    "44": 0,
    "45": 0.015744,
    "46": 0,
    "47": 0.003936,
    "48": 0,
    "49": 0.0984,
    "50": 0.15744,
    "51": 0.173184,
    "52": 0,
    "53": 0.023616,
    "54": 0.122016,
    "55": 0.003936,
    "56": 0.070848,
    "57": 0.003936,
    "58": 0.015744,
    "59": 0.503808,
    "60": 1.668864,
    "61": 0.015744,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.003936,
    "4": 0.909216,
    "5": 0.082656,
    "6": 0,
    "7": 0.125952,
    "8": 0.003936,
    "9": 0.01968,
    "10": 0.003936,
    "11": 0.326688,
    "12": 0.031488,
    "13": 0.027552,
    "14": 0.003936,
    "15": 0,
    "16": 0.051168,
    "17": 0.070848,
    "18": 0.125952,
    "19": 0.102336,
    "20": 0.003936,
    "21": 0.0984,
    "22": 0,
    "23": 0.027552,
    "24": 0.031488,
    "25": 0.007872,
    "26": 0.003936,
    "27": 0.01968,
    "28": 0.015744,
    "29": 0.043296,
    "30": 0.558912,
    "31": 0.169248,
    "32": 0.102336,
    "33": 0.771456,
    "34": 0.07872,
    "35": 0.149568,
    "36": 0.141696,
    "37": 0.145632,
    "38": 0.25584,
    "39": 0.082656,
    "40": 0.535296,
    "41": 1.440576,
    "42": 1.625568,
    "43": 0.814752,
    "44": 0.094464,
    "45": 0.212544,
    "46": 0.460512,
    "47": 0.72816,
    "48": 3.274752,
    "49": 0.956448,
    "50": 0.145632,
    "51": 0.527424,
    "52": 10.757088,
    "53": 0.51168,
    "54": 5.581248,
    "55": 0.779328,
    "56": 0.133824,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.23616
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.007872,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.003936,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.015744,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.05904,
    "47": 0.035424,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003936,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0020376154396,
    "8.1-8.4": 0.00164949821301,
    "9.0-9.2": 0.0213949621158,
    "9.3": 0.0154761744103,
    "10.0-10.2": 0.0598185675482,
    "10.3": 0.374727182273
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.40510326068,
    "4.2-4.3": 1.04651675676,
    "4.4": 2.8976136007,
    "4.4.3-4.4.4": 2.10428638187
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.007872,
    "7": 0,
    "8": 0.015744,
    "9": 0.066912,
    "10": 0.003936,
    "11": 0.125952,
    "5.5": 0
  },
  B: {
    "12": 0.05904,
    "13": 0,
    "14": 0.035424,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.072768
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 12.388752
  },
  H: {
    "0": 0.964999258278
  },
  L: {
    "0": 40.359312
  }
};

/***/ }),
/* 85 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.024815,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.029778,
    "19": 0,
    "20": 0,
    "21": 0.004963,
    "22": 0.019852,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.009926,
    "27": 0.004963,
    "28": 0.004963,
    "29": 0.044667,
    "30": 0.004963,
    "31": 0.019852,
    "32": 0.004963,
    "33": 0.004963,
    "34": 0.019852,
    "35": 0.014889,
    "36": 0.034741,
    "37": 0.014889,
    "38": 0.039704,
    "39": 0.029778,
    "40": 0.014889,
    "41": 0.019852,
    "42": 0.004963,
    "43": 0.029778,
    "44": 0.024815,
    "45": 0.034741,
    "46": 0.029778,
    "47": 0.034741,
    "48": 0.034741,
    "49": 1.543493,
    "50": 0.029778,
    "51": 0.119112,
    "52": 0.024815,
    "53": 0.044667,
    "54": 0.124075,
    "55": 0.143927,
    "56": 0.178668,
    "57": 0.109186,
    "58": 0.282891,
    "59": 5.618116,
    "60": 17.534279,
    "61": 0.04963,
    "62": 0.019852,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004963,
    "4": 0.004963,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.004963,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.009926,
    "17": 0.004963,
    "18": 0,
    "19": 0.004963,
    "20": 0.009926,
    "21": 0.004963,
    "22": 0.004963,
    "23": 0.004963,
    "24": 0.004963,
    "25": 0.004963,
    "26": 0.004963,
    "27": 0.004963,
    "28": 0.004963,
    "29": 0.009926,
    "30": 0.004963,
    "31": 0.014889,
    "32": 0.024815,
    "33": 0.009926,
    "34": 0.004963,
    "35": 0.009926,
    "36": 0.009926,
    "37": 0.014889,
    "38": 0.034741,
    "39": 0.009926,
    "40": 0.009926,
    "41": 0.014889,
    "42": 0.019852,
    "43": 0.029778,
    "44": 0.009926,
    "45": 0.074445,
    "46": 0.019852,
    "47": 0.064519,
    "48": 0.168742,
    "49": 0.044667,
    "50": 0.074445,
    "51": 0.054593,
    "52": 0.570745,
    "53": 0.104223,
    "54": 3.881066,
    "55": 1.63779,
    "56": 0.014889,
    "57": 0.004963,
    "58": 0,
    "3.5": 0.004963,
    "3.6": 0.009926
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004963,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.004963,
    "36": 0.039704,
    "37": 0.004963,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004963,
    "43": 0.004963,
    "44": 0,
    "45": 0.004963,
    "46": 0.322595,
    "47": 0.327558,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.014889
  },
  E: {
    "4": 0.009926,
    "5": 0.024815,
    "6": 0.004963,
    "7": 0.014889,
    "8": 0.064519,
    "9": 0.069482,
    "10": 0.258076,
    "11": 0.009926,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.04963,
    "6.1": 0.024815,
    "7.1": 0,
    "9.1": 0.292817,
    "10.1": 1.717198
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0645655882773,
    "8.1-8.4": 0.0522673809864,
    "9.0-9.2": 0.677938676912,
    "9.3": 0.490391015726,
    "10.0-10.2": 1.89546119871,
    "10.3": 11.8739191394
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.105964352223,
    "4.2-4.3": 0.273741243243,
    "4.4": 0.757939463819,
    "4.4.3-4.4.4": 0.550425940715
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00502252623688,
    "7": 0.0100450524738,
    "8": 0.200901049475,
    "9": 0.115518103448,
    "10": 0.110495577211,
    "11": 2.90804269115,
    "5.5": 0
  },
  B: {
    "12": 0.024815,
    "13": 0.084371,
    "14": 0.754376,
    _: "15 16"
  },
  J: {
    "7": 0.0040296,
    "10": 0.0161184
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.035259
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.090666
  },
  H: {
    "0": 0.128593609272
  },
  L: {
    "0": 36.669686
  }
};

/***/ }),
/* 86 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.003666,
    "9": 0.001833,
    "10": 0.005499,
    "11": 0.082485,
    "12": 0.014664,
    "13": 0.001833,
    "14": 0,
    "15": 0.001833,
    "16": 0,
    "17": 0.001833,
    "18": 0.001833,
    "19": 0.005499,
    "20": 0.003666,
    "21": 0.001833,
    "22": 0.001833,
    "23": 0.005499,
    "24": 0.001833,
    "25": 0.009165,
    "26": 0.01833,
    "27": 0.003666,
    "28": 0.009165,
    "29": 0.007332,
    "30": 0.012831,
    "31": 0.058656,
    "32": 0.027495,
    "33": 0.032994,
    "34": 0.005499,
    "35": 0.001833,
    "36": 0.005499,
    "37": 0.001833,
    "38": 0.007332,
    "39": 0.010998,
    "40": 0.032994,
    "41": 0.007332,
    "42": 0.003666,
    "43": 1.134627,
    "44": 0.254787,
    "45": 0.012831,
    "46": 0.01833,
    "47": 0.012831,
    "48": 0.01833,
    "49": 0.141141,
    "50": 0.025662,
    "51": 0.051324,
    "52": 0.010998,
    "53": 0.01833,
    "54": 0.034827,
    "55": 0.163137,
    "56": 0.051324,
    "57": 0.07332,
    "58": 0.177801,
    "59": 1.218945,
    "60": 3.499197,
    "61": 0.045825,
    "62": 0.020163,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.007332,
    "4": 0.029328,
    "5": 0.014664,
    "6": 0.003666,
    "7": 0.010998,
    "8": 0.009165,
    "9": 0.001833,
    "10": 0.01833,
    "11": 0.031161,
    "12": 0.031161,
    "13": 0.007332,
    "14": 0.016497,
    "15": 0.009165,
    "16": 0.021996,
    "17": 0.009165,
    "18": 0.009165,
    "19": 0.016497,
    "20": 0.069654,
    "21": 0.012831,
    "22": 0.014664,
    "23": 0.010998,
    "24": 0.038493,
    "25": 0.027495,
    "26": 0.029328,
    "27": 0.010998,
    "28": 0.03666,
    "29": 0.060489,
    "30": 0.043992,
    "31": 0.078819,
    "32": 0.05499,
    "33": 0.029328,
    "34": 0.03666,
    "35": 0.064155,
    "36": 0.043992,
    "37": 0.062322,
    "38": 0.086151,
    "39": 0.069654,
    "40": 0.082485,
    "41": 0.064155,
    "42": 0.045825,
    "43": 0.212628,
    "44": 0.190632,
    "45": 0.065988,
    "46": 0.040326,
    "47": 0.340938,
    "48": 0.153972,
    "49": 0.084318,
    "50": 0.078819,
    "51": 0.087984,
    "52": 0.285948,
    "53": 0.095316,
    "54": 2.197767,
    "55": 1.041144,
    "56": 0.306111,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007332
  },
  F: {
    "9": 0,
    "11": 0.001833,
    "12": 0.005499,
    "15": 0.001833,
    "16": 0,
    "17": 0.010998,
    "18": 0.003666,
    "19": 0,
    "20": 0.001833,
    "21": 0.001833,
    "22": 0.003666,
    "23": 0.001833,
    "24": 0.001833,
    "25": 0,
    "26": 0.003666,
    "27": 0,
    "28": 0.003666,
    "29": 0.001833,
    "30": 0.001833,
    "31": 0.001833,
    "32": 0.001833,
    "33": 0,
    "34": 0.007332,
    "35": 0.003666,
    "36": 0.009165,
    "37": 0.034827,
    "38": 0.005499,
    "39": 0.003666,
    "40": 0.009165,
    "41": 0.001833,
    "42": 0.025662,
    "43": 0.007332,
    "44": 0.007332,
    "45": 0.014664,
    "46": 0.428922,
    "47": 0.333606,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.001833,
    "11.1": 0,
    "11.5": 0.001833,
    "11.6": 0.005499,
    "12.1": 0.010998
  },
  E: {
    "4": 0.003666,
    "5": 0,
    "6": 0.01833,
    "7": 0.009165,
    "8": 0.016497,
    "9": 0.005499,
    "10": 0.034827,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.010998,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.049491,
    "10.1": 0.142974
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00433603145104,
    "8.1-8.4": 0.00351012069846,
    "9.0-9.2": 0.0455283302359,
    "9.3": 0.0329331912591,
    "10.0-10.2": 0.127293494741,
    "10.3": 0.797416831614
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.605615727986,
    "4.2-4.3": 1.5645072973,
    "4.4": 4.33183472101,
    "4.4.3-4.4.4": 3.14583725371
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0038206835443,
    "7": 0.0286551265823,
    "8": 0.227330670886,
    "9": 0.038206835443,
    "10": 0.0725929873418,
    "11": 0.53298535443,
    "5.5": 0
  },
  B: {
    "12": 0.100815,
    "13": 0.130143,
    "14": 0.221793,
    _: "15 16"
  },
  J: {
    "7": 0.0049002,
    "10": 0.0196008
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.032668
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 4.287675
  },
  H: {
    "0": 29.1833141755
  },
  L: {
    "0": 28.2711
  }
};

/***/ }),
/* 87 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006358,
    "12": 0.006358,
    "13": 0,
    "14": 0.006358,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.025432,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.012716,
    "23": 0,
    "24": 0.012716,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006358,
    "29": 0.076296,
    "30": 0,
    "31": 0.006358,
    "32": 0.006358,
    "33": 0,
    "34": 0.019074,
    "35": 0.006358,
    "36": 0.006358,
    "37": 0.006358,
    "38": 0.038148,
    "39": 0.012716,
    "40": 0.006358,
    "41": 0.025432,
    "42": 0.006358,
    "43": 0.044506,
    "44": 0.006358,
    "45": 0.019074,
    "46": 0.06358,
    "47": 0.025432,
    "48": 0.038148,
    "49": 0.66759,
    "50": 0.019074,
    "51": 0.069938,
    "52": 0.09537,
    "53": 0.03179,
    "54": 0.101728,
    "55": 0.171666,
    "56": 0.139876,
    "57": 0.152592,
    "58": 0.34969,
    "59": 6.300778,
    "60": 19.315604,
    "61": 0.089012,
    "62": 0.025432,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.019074,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006358,
    "11": 0,
    "12": 0.006358,
    "13": 0,
    "14": 0,
    "15": 0.006358,
    "16": 0.006358,
    "17": 0,
    "18": 0.006358,
    "19": 0,
    "20": 0,
    "21": 0.006358,
    "22": 0,
    "23": 0.012716,
    "24": 0.006358,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006358,
    "29": 0,
    "30": 0.012716,
    "31": 0.012716,
    "32": 0,
    "33": 0.012716,
    "34": 0.006358,
    "35": 0.012716,
    "36": 0.012716,
    "37": 0.012716,
    "38": 0.025432,
    "39": 0.006358,
    "40": 0.012716,
    "41": 0.012716,
    "42": 0.012716,
    "43": 0.012716,
    "44": 0.012716,
    "45": 0.09537,
    "46": 0.012716,
    "47": 0.057222,
    "48": 0.184382,
    "49": 0.038148,
    "50": 0.076296,
    "51": 0.101728,
    "52": 1.061786,
    "53": 0.216172,
    "54": 7.705896,
    "55": 3.357024,
    "56": 0.038148,
    "57": 0.019074,
    "58": 0,
    "3.5": 0.006358,
    "3.6": 0.006358
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.012716,
    "29": 0,
    "30": 0.006358,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.03179,
    "37": 0,
    "38": 0.006358,
    "39": 0.006358,
    "40": 0,
    "41": 0.006358,
    "42": 0.006358,
    "43": 0.025432,
    "44": 0.012716,
    "45": 0.03179,
    "46": 0.6358,
    "47": 0.623084,
    "48": 0.006358,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.006358,
    "11.6": 0.006358,
    "12.1": 0.06358
  },
  E: {
    "4": 0.012716,
    "5": 0.019074,
    "6": 0,
    "7": 0.019074,
    "8": 0.069938,
    "9": 0.082654,
    "10": 0.292468,
    "11": 0.019074,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.114444,
    "6.1": 0.03179,
    "7.1": 0.006358,
    "9.1": 0.406912,
    "10.1": 2.613138
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0578012466047,
    "8.1-8.4": 0.0467914853467,
    "9.0-9.2": 0.60691308935,
    "9.3": 0.439014230164,
    "10.0-10.2": 1.6968794539,
    "10.3": 10.6299244946
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0700651020052,
    "4.2-4.3": 0.181001513514,
    "4.4": 0.501160104621,
    "4.4.3-4.4.4": 0.363949279861
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0128017258427,
    "7": 0.0128017258427,
    "8": 0.128017258427,
    "9": 0.0832112179775,
    "10": 0.128017258427,
    "11": 5.33191881348,
    "5.5": 0
  },
  B: {
    "12": 0.03179,
    "13": 0.139876,
    "14": 0.813824,
    _: "15 16"
  },
  J: {
    "7": 0.003642,
    "10": 0.014568
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.07284
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.116544
  },
  H: {
    "0": 0.241746794702
  },
  L: {
    "0": 23.362662
  }
};

/***/ }),
/* 88 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.003791,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.003791,
    "12": 0,
    "13": 0,
    "14": 0.007582,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.003791,
    "19": 0,
    "20": 0.003791,
    "21": 0,
    "22": 0.003791,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.003791,
    "27": 0,
    "28": 0.003791,
    "29": 0.011373,
    "30": 0,
    "31": 0.022746,
    "32": 0.007582,
    "33": 0.007582,
    "34": 0.011373,
    "35": 0.003791,
    "36": 0.003791,
    "37": 0.003791,
    "38": 0.007582,
    "39": 0.132685,
    "40": 0.011373,
    "41": 0.011373,
    "42": 0.022746,
    "43": 0.015164,
    "44": 0.003791,
    "45": 0.094775,
    "46": 0.026537,
    "47": 0.003791,
    "48": 0.007582,
    "49": 0.447338,
    "50": 0.011373,
    "51": 0.041701,
    "52": 0.030328,
    "53": 0.041701,
    "54": 0.026537,
    "55": 0.079611,
    "56": 0.053074,
    "57": 0.053074,
    "58": 0.166804,
    "59": 3.711389,
    "60": 12.138782,
    "61": 0.045492,
    "62": 0.041701,
    "63": 0
  },
  C: {
    "2": 0.015164,
    "3": 0.018955,
    "4": 0.011373,
    "5": 0,
    "6": 0.003791,
    "7": 0.003791,
    "8": 0.003791,
    "9": 0,
    "10": 0.003791,
    "11": 0.045492,
    "12": 0.03791,
    "13": 0.007582,
    "14": 0.003791,
    "15": 0.003791,
    "16": 0.018955,
    "17": 0,
    "18": 0.003791,
    "19": 0.003791,
    "20": 0.011373,
    "21": 0.003791,
    "22": 0.003791,
    "23": 0.003791,
    "24": 0.018955,
    "25": 0,
    "26": 0,
    "27": 0.003791,
    "28": 0.003791,
    "29": 0.03791,
    "30": 0.022746,
    "31": 0.003791,
    "32": 0.007582,
    "33": 0.003791,
    "34": 0.007582,
    "35": 0.007582,
    "36": 0.015164,
    "37": 0.026537,
    "38": 0.049283,
    "39": 0.007582,
    "40": 0.041701,
    "41": 0.007582,
    "42": 0.007582,
    "43": 0.098566,
    "44": 0.026537,
    "45": 0.056865,
    "46": 0.060656,
    "47": 0.178177,
    "48": 0.515576,
    "49": 0.072029,
    "50": 0.045492,
    "51": 0.102357,
    "52": 0.576232,
    "53": 0.121312,
    "54": 5.948079,
    "55": 1.732487,
    "56": 0.147849,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011373
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003791,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.003791,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.007582,
    "42": 0.003791,
    "43": 0.003791,
    "44": 0,
    "45": 0,
    "46": 0.159222,
    "47": 0.231251,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.003791,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.003791
  },
  E: {
    "4": 0.003791,
    "5": 0.003791,
    "6": 0.026537,
    "7": 0.007582,
    "8": 0.034119,
    "9": 0.018955,
    "10": 0.318444,
    "11": 0.003791,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011373,
    "6.1": 0.015164,
    "7.1": 0,
    "9.1": 0.223669,
    "10.1": 0.856766
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0256960914939,
    "8.1-8.4": 0.020801597876,
    "9.0-9.2": 0.269808960686,
    "9.3": 0.195167933013,
    "10.0-10.2": 0.754363828857,
    "10.3": 4.72563358807
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.203799295554,
    "4.2-4.3": 0.526481513514,
    "4.4": 1.45773107236,
    "4.4.3-4.4.4": 1.05862411857
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00381873902439,
    "8": 0.12219964878,
    "9": 0.0458248682927,
    "10": 0.0801935195122,
    "11": 1.30982748537,
    "5.5": 0
  },
  B: {
    "12": 0.068238,
    "13": 0.246415,
    "14": 0.45492,
    _: "15 16"
  },
  J: {
    "7": 0.0074508,
    "10": 0.0298032
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.149016
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 5.041708
  },
  H: {
    "0": 2.09239188079
  },
  L: {
    "0": 37.386907
  }
};

/***/ }),
/* 89 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.011792,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 2.606032,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0.377344,
    "58": 0,
    "59": 2.411464,
    "60": 5.536344,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.076648,
    "31": 0,
    "32": 0,
    "33": 0.041272,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0.224048,
    "49": 0,
    "50": 0,
    "51": 0.05896,
    "52": 0.259424,
    "53": 0.017688,
    "54": 2.570656,
    "55": 0.890296,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.106128,
    "47": 0.076648,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.1474,
    "9": 0.347864,
    "10": 0.017688,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.017688,
    "7.1": 0,
    "9.1": 0.08844,
    "10.1": 1.627296
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.151947242316,
    "8.1-8.4": 0.123004910446,
    "9.0-9.2": 1.59544604432,
    "9.3": 1.1540754833,
    "10.0-10.2": 4.46073689942,
    "10.3": 27.9438214202
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0494235117698,
    "4.2-4.3": 0.127677405405,
    "4.4": 0.353515396687,
    "4.4.3-4.4.4": 0.256727686138
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.041272,
    "9": 0.229944,
    "10": 0.288904,
    "11": 10.984248,
    "5.5": 0
  },
  B: {
    "12": 0.011792,
    "13": 0.253528,
    "14": 0.283008,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02052
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.188784
  },
  H: {
    "0": 0.799777192053
  },
  L: {
    "0": 16.071384
  }
};

/***/ }),
/* 90 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.06706,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.013412,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 1.153432,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006706,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.006706,
    "41": 0,
    "42": 0,
    "43": 0.006706,
    "44": 0.06706,
    "45": 0.006706,
    "46": 0.013412,
    "47": 0,
    "48": 0.006706,
    "49": 0.851662,
    "50": 0,
    "51": 0,
    "52": 0.020118,
    "53": 0,
    "54": 0.006706,
    "55": 0.107296,
    "56": 0.060354,
    "57": 0.046942,
    "58": 0.596834,
    "59": 6.249992,
    "60": 24.128188,
    "61": 0.006706,
    "62": 0.026824,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.020118,
    "11": 0.013412,
    "12": 0,
    "13": 0.006706,
    "14": 0,
    "15": 0,
    "16": 0.006706,
    "17": 0,
    "18": 0,
    "19": 0.006706,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006706,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.006706,
    "39": 0.006706,
    "40": 0.006706,
    "41": 0.006706,
    "42": 0.006706,
    "43": 0.020118,
    "44": 0,
    "45": 0.013412,
    "46": 0,
    "47": 0.160944,
    "48": 0.06706,
    "49": 0.006706,
    "50": 0.026824,
    "51": 0.013412,
    "52": 0.395654,
    "53": 0.053648,
    "54": 4.848438,
    "55": 2.494632,
    "56": 0.16765,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.013412
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.241416,
    "47": 0.228004,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0.006706,
    "6": 0,
    "7": 0,
    "8": 0.851662,
    "9": 0.046942,
    "10": 0.093884,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013412,
    "6.1": 0.006706,
    "7.1": 0,
    "9.1": 0.308476,
    "10.1": 2.025212
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0391129749821,
    "8.1-8.4": 0.0316628845093,
    "9.0-9.2": 0.410686237312,
    "9.3": 0.297072357602,
    "10.0-10.2": 1.14824519412,
    "10.3": 7.19306235148
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.317465011334,
    "4.2-4.3": 0.820117945946,
    "4.4": 2.27075667829,
    "4.4.3-4.4.4": 1.64905436443
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.073766,
    "9": 0.160944,
    "10": 0.120708,
    "11": 3.601122,
    "5.5": 0
  },
  B: {
    "12": 0.187768,
    "13": 0.952252,
    "14": 0.697424,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.069174
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.785348
  },
  H: {
    "0": 0.793297728477
  },
  L: {
    "0": 28.14871
  }
};

/***/ }),
/* 91 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006145,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006145,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006145,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006145,
    "32": 0,
    "33": 0.02458,
    "34": 0.030725,
    "35": 0,
    "36": 0.030725,
    "37": 0,
    "38": 0.055305,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.006145,
    "47": 0.006145,
    "48": 0,
    "49": 0.829575,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0.01229,
    "55": 0.030725,
    "56": 0.01229,
    "57": 0.018435,
    "58": 0.18435,
    "59": 4.14173,
    "60": 14.963075,
    "61": 0.02458,
    "62": 0.018435,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.018435,
    "39": 0,
    "40": 0,
    "41": 0.03687,
    "42": 0,
    "43": 0,
    "44": 0.01229,
    "45": 0.2458,
    "46": 0.006145,
    "47": 0.006145,
    "48": 0.07374,
    "49": 0.01229,
    "50": 0.02458,
    "51": 0.04916,
    "52": 0.60221,
    "53": 0.030725,
    "54": 2.390405,
    "55": 0.94633,
    "56": 0.006145,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.018435,
    "46": 0.08603,
    "47": 0.067595,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006145
  },
  E: {
    "4": 0,
    "5": 0.01229,
    "6": 0.006145,
    "7": 0.01229,
    "8": 0.07374,
    "9": 0.03687,
    "10": 0.153625,
    "11": 0.01229,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02458,
    "6.1": 0.07374,
    "7.1": 0,
    "9.1": 0.71282,
    "10.1": 1.92953
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.168955110793,
    "8.1-8.4": 0.136773184928,
    "9.0-9.2": 1.77402866333,
    "9.3": 1.28325429388,
    "10.0-10.2": 4.96003932401,
    "10.3": 31.0716494231
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0259476198779,
    "4.2-4.3": 0.0670313513514,
    "4.4": 0.185597558849,
    "4.4.3-4.4.4": 0.134783469922
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.02458,
    "8": 0.079885,
    "9": 0.092175,
    "10": 0.116755,
    "11": 10.305165,
    "5.5": 0
  },
  B: {
    "12": 0.018435,
    "13": 0.2458,
    "14": 1.444075,
    _: "15 16"
  },
  J: {
    "7": 0.000771,
    "10": 0.003084
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02313
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0.0590504304636
  },
  L: {
    "0": 9.115615
  }
};

/***/ }),
/* 92 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.013306,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.013306,
    "17": 0,
    "18": 0.019959,
    "19": 0,
    "20": 0,
    "21": 0.006653,
    "22": 0.013306,
    "23": 0.006653,
    "24": 0.006653,
    "25": 0.019959,
    "26": 0.006653,
    "27": 0.006653,
    "28": 0.006653,
    "29": 0.286079,
    "30": 0.006653,
    "31": 0.019959,
    "32": 0.006653,
    "33": 0.006653,
    "34": 0.046571,
    "35": 0.019959,
    "36": 0.026612,
    "37": 0.019959,
    "38": 0.033265,
    "39": 0.026612,
    "40": 0.019959,
    "41": 0.033265,
    "42": 0.026612,
    "43": 0.079836,
    "44": 0.033265,
    "45": 0.053224,
    "46": 0.046571,
    "47": 0.06653,
    "48": 0.106448,
    "49": 1.437048,
    "50": 0.059877,
    "51": 0.26612,
    "52": 0.059877,
    "53": 0.13306,
    "54": 0.379221,
    "55": 0.33265,
    "56": 0.306038,
    "57": 0.19959,
    "58": 0.439098,
    "59": 6.247167,
    "60": 18.508646,
    "61": 0.053224,
    "62": 0.026612,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.013306,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006653,
    "11": 0,
    "12": 0.013306,
    "13": 0,
    "14": 0,
    "15": 0.006653,
    "16": 0.019959,
    "17": 0.006653,
    "18": 0,
    "19": 0,
    "20": 0.006653,
    "21": 0.006653,
    "22": 0.006653,
    "23": 0.006653,
    "24": 0.019959,
    "25": 0.006653,
    "26": 0.006653,
    "27": 0.006653,
    "28": 0.006653,
    "29": 0.006653,
    "30": 0.006653,
    "31": 0.039918,
    "32": 0.006653,
    "33": 0.013306,
    "34": 0.013306,
    "35": 0.013306,
    "36": 0.013306,
    "37": 0.013306,
    "38": 0.159672,
    "39": 0.013306,
    "40": 0.026612,
    "41": 0.053224,
    "42": 0.026612,
    "43": 0.039918,
    "44": 0.019959,
    "45": 0.319344,
    "46": 0.026612,
    "47": 0.093142,
    "48": 0.472363,
    "49": 0.079836,
    "50": 0.139713,
    "51": 0.106448,
    "52": 1.170928,
    "53": 0.146366,
    "54": 6.892508,
    "55": 2.99385,
    "56": 0.033265,
    "57": 0.006653,
    "58": 0,
    "3.5": 0,
    "3.6": 0.013306
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006653,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006653,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006653,
    "35": 0,
    "36": 0.033265,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.006653,
    "41": 0.006653,
    "42": 0.006653,
    "43": 0.006653,
    "44": 0,
    "45": 0.006653,
    "46": 0.525587,
    "47": 0.39918,
    "48": 0.006653,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.019959
  },
  E: {
    "4": 0.033265,
    "5": 0.046571,
    "6": 0.006653,
    "7": 0.019959,
    "8": 0.099795,
    "9": 0.146366,
    "10": 0.485669,
    "11": 0.019959,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.119754,
    "6.1": 0.099795,
    "7.1": 0.006653,
    "9.1": 0.578811,
    "10.1": 3.293235
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0684394653324,
    "8.1-8.4": 0.0554033766976,
    "9.0-9.2": 0.71861438599,
    "9.3": 0.51981403431,
    "10.0-10.2": 2.00918716083,
    "10.3": 12.5863435768
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0846021970357,
    "4.2-4.3": 0.218555675676,
    "4.4": 0.605140714908,
    "4.4.3-4.4.4": 0.43946141238
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0205988692972,
    "7": 0.0205988692972,
    "8": 0.322715618989,
    "9": 0.185389823674,
    "10": 0.322715618989,
    "11": 4.69654219975,
    "5.5": 0
  },
  B: {
    "12": 0.079836,
    "13": 0.146366,
    "14": 1.257417,
    _: "15 16"
  },
  J: {
    "7": 0.0087022,
    "10": 0.0348088
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.080328
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.3347
  },
  H: {
    "0": 0.156655115894
  },
  L: {
    "0": 18.645052
  }
};

/***/ }),
/* 93 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.006704,
    "5": 0.003352,
    "6": 0.003352,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003352,
    "11": 0.01676,
    "12": 0.003352,
    "13": 0.003352,
    "14": 0.003352,
    "15": 0,
    "16": 0.003352,
    "17": 0.003352,
    "18": 0.063688,
    "19": 0,
    "20": 0,
    "21": 0.003352,
    "22": 0.006704,
    "23": 0,
    "24": 0.003352,
    "25": 0.003352,
    "26": 0.020112,
    "27": 0.328496,
    "28": 0.164248,
    "29": 0.164248,
    "30": 0.053632,
    "31": 0.11732,
    "32": 0.154192,
    "33": 0.063688,
    "34": 0.10056,
    "35": 0.191064,
    "36": 0.264808,
    "37": 0.140784,
    "38": 0.023464,
    "39": 0.013408,
    "40": 0.010056,
    "41": 1.686056,
    "42": 0.003352,
    "43": 0.140784,
    "44": 0.010056,
    "45": 0.113968,
    "46": 0.013408,
    "47": 0.006704,
    "48": 0.006704,
    "49": 0.593304,
    "50": 0.05028,
    "51": 0.030168,
    "52": 0.006704,
    "53": 0.020112,
    "54": 0.013408,
    "55": 0.1676,
    "56": 0.036872,
    "57": 0.046928,
    "58": 0.204472,
    "59": 2.038016,
    "60": 5.651472,
    "61": 0.020112,
    "62": 0.026816,
    "63": 0
  },
  C: {
    "2": 0.020112,
    "3": 0.05028,
    "4": 0.006704,
    "5": 0.003352,
    "6": 0.003352,
    "7": 0,
    "8": 0,
    "9": 0.13408,
    "10": 0.003352,
    "11": 0,
    "12": 0.006704,
    "13": 0.003352,
    "14": 0.046928,
    "15": 0.003352,
    "16": 0.006704,
    "17": 0.006704,
    "18": 0.003352,
    "19": 0,
    "20": 0.003352,
    "21": 1.012304,
    "22": 0.15084,
    "23": 0.160896,
    "24": 0.147488,
    "25": 0.214528,
    "26": 0.003352,
    "27": 0.103912,
    "28": 0.103912,
    "29": 0.107264,
    "30": 0.010056,
    "31": 0.160896,
    "32": 0.013408,
    "33": 0.073744,
    "34": 0.020112,
    "35": 0.063688,
    "36": 0.053632,
    "37": 0.985488,
    "38": 0.013408,
    "39": 0.040224,
    "40": 0.020112,
    "41": 0.020112,
    "42": 0.013408,
    "43": 0.127376,
    "44": 0.010056,
    "45": 0.03352,
    "46": 0.020112,
    "47": 0.375424,
    "48": 0.5028,
    "49": 0.023464,
    "50": 0.036872,
    "51": 0.040224,
    "52": 0.328496,
    "53": 0.05028,
    "54": 3.03356,
    "55": 0.646936,
    "56": 0.03352,
    "57": 0.026816,
    "58": 0,
    "3.5": 0.010056,
    "3.6": 0.026816
  },
  F: {
    "9": 0.003352,
    "11": 0.003352,
    "12": 0.160896,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006704,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 1.836896,
    "29": 0.003352,
    "30": 0.030168,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.003352,
    "35": 0.003352,
    "36": 0.030168,
    "37": 0.010056,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.003352,
    "42": 0.010056,
    "43": 0.01676,
    "44": 0.003352,
    "45": 0.063688,
    "46": 0.382128,
    "47": 0.311736,
    "48": 0.003352,
    "49": 0,
    "9.5-9.6": 0.003352,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.0838,
    "12.1": 0.177656
  },
  E: {
    "4": 0.010056,
    "5": 0.090504,
    "6": 0.003352,
    "7": 0.046928,
    "8": 0.030168,
    "9": 0.01676,
    "10": 0.056984,
    "11": 0,
    _: "0",
    "3.1": 0.003352,
    "3.2": 0.003352,
    "5.1": 0.090504,
    "6.1": 0.006704,
    "7.1": 0.013408,
    "9.1": 0.080448,
    "10.1": 0.455872
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0152809835597,
    "8.1-8.4": 0.0123703200245,
    "9.0-9.2": 0.160450327377,
    "9.3": 0.116062708465,
    "10.0-10.2": 0.448606017359,
    "10.3": 2.81024564321
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.444048795118,
    "4.2-4.3": 1.14712605405,
    "4.4": 3.17618235397,
    "4.4.3-4.4.4": 2.30658679686
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00672608896211,
    "7": 0.0100891334432,
    "8": 0.208508757825,
    "9": 0.464100138386,
    "10": 0.3194892257,
    "11": 1.02572856672,
    "5.5": 0
  },
  B: {
    "12": 0.124024,
    "13": 0.077096,
    "14": 0.207824,
    _: "15 16"
  },
  J: {
    "7": 0.372288,
    "10": 1.489152
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.139608
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.685792
  },
  H: {
    "0": 14.1774543576
  },
  L: {
    "0": 28.918936
  }
};

/***/ }),
/* 94 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005608,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005608,
    "19": 0.005608,
    "20": 0,
    "21": 0.005608,
    "22": 0.039256,
    "23": 0.005608,
    "24": 0.005608,
    "25": 0,
    "26": 0.005608,
    "27": 0.005608,
    "28": 0.005608,
    "29": 0.044864,
    "30": 0.005608,
    "31": 0.011216,
    "32": 0.005608,
    "33": 0.011216,
    "34": 0.02804,
    "35": 0.011216,
    "36": 0.02804,
    "37": 0.016824,
    "38": 0.044864,
    "39": 0.016824,
    "40": 0.011216,
    "41": 0.02804,
    "42": 0.016824,
    "43": 0.078512,
    "44": 0.016824,
    "45": 0.02804,
    "46": 0.022432,
    "47": 0.02804,
    "48": 0.02804,
    "49": 0.717824,
    "50": 0.050472,
    "51": 0.134592,
    "52": 0.050472,
    "53": 0.061688,
    "54": 0.325264,
    "55": 0.185064,
    "56": 0.241144,
    "57": 0.151416,
    "58": 0.30844,
    "59": 5.669688,
    "60": 15.354704,
    "61": 0.061688,
    "62": 0.02804,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005608,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005608,
    "13": 0.005608,
    "14": 0,
    "15": 0,
    "16": 0.011216,
    "17": 0.005608,
    "18": 0,
    "19": 0.005608,
    "20": 0.005608,
    "21": 0.016824,
    "22": 0.005608,
    "23": 0.005608,
    "24": 0.011216,
    "25": 0.005608,
    "26": 0.005608,
    "27": 0.005608,
    "28": 0.005608,
    "29": 0.011216,
    "30": 0.011216,
    "31": 0.016824,
    "32": 0.011216,
    "33": 0.011216,
    "34": 0.011216,
    "35": 0.011216,
    "36": 0.011216,
    "37": 0.005608,
    "38": 0.050472,
    "39": 0.005608,
    "40": 0.016824,
    "41": 0.011216,
    "42": 0.011216,
    "43": 0.022432,
    "44": 0.011216,
    "45": 0.078512,
    "46": 0.011216,
    "47": 0.039256,
    "48": 0.134592,
    "49": 0.02804,
    "50": 0.050472,
    "51": 0.05608,
    "52": 0.465464,
    "53": 0.061688,
    "54": 2.949808,
    "55": 1.222544,
    "56": 0.02804,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005608
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005608,
    "29": 0,
    "30": 0,
    "31": 0.005608,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.022432,
    "37": 0.005608,
    "38": 0,
    "39": 0,
    "40": 0.005608,
    "41": 0,
    "42": 0.005608,
    "43": 0.005608,
    "44": 0,
    "45": 0.011216,
    "46": 0.347696,
    "47": 0.274792,
    "48": 0.005608,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.016824
  },
  E: {
    "4": 0.011216,
    "5": 0.022432,
    "6": 0.005608,
    "7": 0.022432,
    "8": 0.190672,
    "9": 0.157024,
    "10": 0.375736,
    "11": 0.022432,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.095336,
    "6.1": 0.039256,
    "7.1": 0.011216,
    "9.1": 0.549584,
    "10.1": 2.770352
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.120965832738,
    "8.1-8.4": 0.09792472174,
    "9.0-9.2": 1.27014124375,
    "9.3": 0.918764301031,
    "10.0-10.2": 3.55121123251,
    "10.3": 22.2461926682
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.13046425109,
    "4.2-4.3": 0.337032648649,
    "4.4": 0.93318179599,
    "4.4.3-4.4.4": 0.677689304272
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00564315987461,
    "7": 0.0112863197492,
    "8": 0.152365316614,
    "9": 0.163651636364,
    "10": 0.158008476489,
    "11": 4.90954909091,
    "5.5": 0
  },
  B: {
    "12": 0.067296,
    "13": 0.173848,
    "14": 1.362744,
    _: "15 16"
  },
  J: {
    "7": 0.0377712,
    "10": 0.1510848
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.06588
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.715896
  },
  H: {
    "0": 0.261629403974
  },
  L: {
    "0": 18.41768
  }
};

/***/ }),
/* 95 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005978,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.304878,
    "22": 0.083692,
    "23": 0,
    "24": 0,
    "25": 0.005978,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.011956,
    "32": 0,
    "33": 0,
    "34": 0.023912,
    "35": 0,
    "36": 0.011956,
    "37": 0,
    "38": 0.041846,
    "39": 0.017934,
    "40": 0.005978,
    "41": 0.005978,
    "42": 0.005978,
    "43": 0.005978,
    "44": 0,
    "45": 0.155428,
    "46": 0.005978,
    "47": 0.005978,
    "48": 0.23912,
    "49": 0.561932,
    "50": 0.083692,
    "51": 0.113582,
    "52": 0.011956,
    "53": 0.011956,
    "54": 0.011956,
    "55": 0.316834,
    "56": 0.077714,
    "57": 0.083692,
    "58": 0.215208,
    "59": 7.317072,
    "60": 22.333808,
    "61": 0.035868,
    "62": 0.047824,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.02989,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.02989,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.023912,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.023912,
    "41": 0,
    "42": 0,
    "43": 0.011956,
    "44": 0.023912,
    "45": 0.011956,
    "46": 0.005978,
    "47": 0.023912,
    "48": 0.05978,
    "49": 0.011956,
    "50": 0.203252,
    "51": 0.011956,
    "52": 0.101626,
    "53": 0.490196,
    "54": 2.504782,
    "55": 0.860832,
    "56": 0.071736,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.017934,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.005978,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.364658,
    "47": 0.406504,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.005978,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.047824,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.077714,
    "9": 0.053802,
    "10": 0.878766,
    "11": 0.005978,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011956,
    "6.1": 0.005978,
    "7.1": 0,
    "9.1": 0.083692,
    "10.1": 2.558584
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0442935611151,
    "8.1-8.4": 0.0358566923313,
    "9.0-9.2": 0.465082391708,
    "9.3": 0.336420142755,
    "10.0-10.2": 1.30033240131,
    "10.3": 8.14579681078
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.272755459459,
    "4.2-4.3": 0.70461827027,
    "4.4": 1.95095918919,
    "4.4.3-4.4.4": 1.41681308108
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0857388152174,
    "7": 0.0791435217391,
    "8": 0.402312902174,
    "9": 0.178072923913,
    "10": 0.336359967391,
    "11": 2.55897386957,
    "5.5": 0
  },
  B: {
    "12": 0.041846,
    "13": 0.20923,
    "14": 1.141798,
    _: "15 16"
  },
  J: {
    "7": 0.0546992,
    "10": 0.2187968
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.004022
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.349914
  },
  H: {
    "0": 0.489445437086
  },
  L: {
    "0": 30.64353
  }
};

/***/ }),
/* 96 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.007243,
    "5": 0.007243,
    "6": 0,
    "7": 0.007243,
    "8": 0.007243,
    "9": 0.007243,
    "10": 0.007243,
    "11": 0.028972,
    "12": 0.007243,
    "13": 0.021729,
    "14": 0.007243,
    "15": 0.014486,
    "16": 0.007243,
    "17": 0.021729,
    "18": 0.028972,
    "19": 0.007243,
    "20": 0.014486,
    "21": 0.028972,
    "22": 0.043458,
    "23": 0.028972,
    "24": 0.028972,
    "25": 0.021729,
    "26": 0.014486,
    "27": 0.050701,
    "28": 0.036215,
    "29": 0.043458,
    "30": 0.036215,
    "31": 0.101402,
    "32": 0.028972,
    "33": 0.050701,
    "34": 0.036215,
    "35": 0.050701,
    "36": 0.036215,
    "37": 0.021729,
    "38": 0.014486,
    "39": 0.195561,
    "40": 0.014486,
    "41": 0.195561,
    "42": 0.014486,
    "43": 0.07243,
    "44": 0.036215,
    "45": 0.057944,
    "46": 0.014486,
    "47": 0.043458,
    "48": 0.021729,
    "49": 1.839722,
    "50": 0.028972,
    "51": 0.115888,
    "52": 0.043458,
    "53": 0.065187,
    "54": 0.086916,
    "55": 0.36215,
    "56": 0.398365,
    "57": 0.239019,
    "58": 0.557711,
    "59": 9.068236,
    "60": 33.861025,
    "61": 0.159346,
    "62": 0.130374,
    "63": 0
  },
  C: {
    "2": 0.014486,
    "3": 0.021729,
    "4": 0.007243,
    "5": 0,
    "6": 0.007243,
    "7": 0,
    "8": 0,
    "9": 0.007243,
    "10": 0.007243,
    "11": 0.021729,
    "12": 0.007243,
    "13": 0.007243,
    "14": 0.021729,
    "15": 0.014486,
    "16": 0.014486,
    "17": 0,
    "18": 0,
    "19": 0.007243,
    "20": 0.007243,
    "21": 0.086916,
    "22": 0.021729,
    "23": 0.028972,
    "24": 0.021729,
    "25": 0.028972,
    "26": 0.007243,
    "27": 0.014486,
    "28": 0.007243,
    "29": 0.007243,
    "30": 0,
    "31": 0.021729,
    "32": 0.007243,
    "33": 0.014486,
    "34": 0.021729,
    "35": 0.028972,
    "36": 0.007243,
    "37": 0.086916,
    "38": 0.007243,
    "39": 0.007243,
    "40": 0.007243,
    "41": 0.014486,
    "42": 0.007243,
    "43": 0.021729,
    "44": 0,
    "45": 0.021729,
    "46": 0,
    "47": 0.036215,
    "48": 0.021729,
    "49": 0.014486,
    "50": 0.028972,
    "51": 0.043458,
    "52": 0.478038,
    "53": 0.108645,
    "54": 1.694862,
    "55": 0.7243,
    "56": 0.021729,
    "57": 0,
    "58": 0,
    "3.5": 0.021729,
    "3.6": 0.130374
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.043458,
    "15": 0.014486,
    "16": 0.007243,
    "17": 0.007243,
    "18": 0.021729,
    "19": 0.007243,
    "20": 0.050701,
    "21": 0.007243,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.014486,
    "28": 0.152103,
    "29": 0.007243,
    "30": 0.014486,
    "31": 0.014486,
    "32": 0.014486,
    "33": 0.021729,
    "34": 0.028972,
    "35": 0.028972,
    "36": 0.369393,
    "37": 0.028972,
    "38": 0.028972,
    "39": 0.036215,
    "40": 0.021729,
    "41": 0.043458,
    "42": 0.115888,
    "43": 0.115888,
    "44": 0.036215,
    "45": 0.137617,
    "46": 4.309585,
    "47": 4.736922,
    "48": 0.021729,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.007243,
    "10.5": 0.007243,
    "10.6": 0.021729,
    "11.1": 0.007243,
    "11.5": 0,
    "11.6": 0.021729,
    "12.1": 0.202804
  },
  E: {
    "4": 0.021729,
    "5": 0.036215,
    "6": 0.007243,
    "7": 0.007243,
    "8": 0.014486,
    "9": 0.021729,
    "10": 0.057944,
    "11": 0.007243,
    _: "0",
    "3.1": 0.007243,
    "3.2": 0,
    "5.1": 0.028972,
    "6.1": 0.007243,
    "7.1": 0,
    "9.1": 0.065187,
    "10.1": 0.50701
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0270538970693,
    "8.1-8.4": 0.021900773818,
    "9.0-9.2": 0.284065919228,
    "9.3": 0.205480789646,
    "10.0-10.2": 0.794225121107,
    "10.3": 4.97534049913
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0761598047079,
    "4.2-4.3": 0.196746162162,
    "4.4": 0.544754158675,
    "4.4.3-4.4.4": 0.395607874455
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00731133018868,
    "7": 0.0146226603774,
    "8": 0.438679811321,
    "9": 0.190094584906,
    "10": 0.204717245283,
    "11": 1.46957736792,
    "5.5": 0
  },
  B: {
    "12": 0.050701,
    "13": 0.79673,
    "14": 0.449066,
    _: "15 16"
  },
  J: {
    "7": 0.0143364,
    "10": 0.0573456
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016542
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.380466
  },
  H: {
    "0": 1.09567014238
  },
  L: {
    "0": 18.127046
  }
};

/***/ }),
/* 97 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006438,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.006438,
    "26": 0.006438,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.025752,
    "32": 0.012876,
    "33": 0,
    "34": 0.019314,
    "35": 0,
    "36": 0.167388,
    "37": 0.012876,
    "38": 0.103008,
    "39": 0.025752,
    "40": 0,
    "41": 0,
    "42": 0.006438,
    "43": 0.038628,
    "44": 0.006438,
    "45": 0.12876,
    "46": 0.057942,
    "47": 0.109446,
    "48": 0.019314,
    "49": 0.882006,
    "50": 1.570872,
    "51": 0.180264,
    "52": 0.006438,
    "53": 0.019314,
    "54": 0.057942,
    "55": 0.19314,
    "56": 0.25752,
    "57": 0.057942,
    "58": 0.630924,
    "59": 6.85647,
    "60": 20.511468,
    "61": 0.057942,
    "62": 0.019314,
    "63": 0
  },
  C: {
    "2": 0.006438,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006438,
    "32": 0,
    "33": 0.012876,
    "34": 0.006438,
    "35": 0.025752,
    "36": 0.006438,
    "37": 0.006438,
    "38": 0.090132,
    "39": 0,
    "40": 0.006438,
    "41": 0,
    "42": 0,
    "43": 0.03219,
    "44": 0,
    "45": 0.122322,
    "46": 0.006438,
    "47": 0.070818,
    "48": 0.22533,
    "49": 0.09657,
    "50": 0.019314,
    "51": 0.122322,
    "52": 0.457098,
    "53": 0.186702,
    "54": 6.528132,
    "55": 2.96148,
    "56": 0.025752,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.006438,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006438,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.057942,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.012876,
    "46": 0.701742,
    "47": 0.360528,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006438
  },
  E: {
    "4": 0,
    "5": 0.006438,
    "6": 0,
    "7": 0,
    "8": 0.03219,
    "9": 0.025752,
    "10": 0.16095,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.019314,
    "6.1": 0.019314,
    "7.1": 0,
    "9.1": 0.366966,
    "10.1": 2.96148
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0396767090779,
    "8.1-8.4": 0.0321192406821,
    "9.0-9.2": 0.416605445318,
    "9.3": 0.301354052282,
    "10.0-10.2": 1.1647948165,
    "10.3": 7.29673573614
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.107662158675,
    "4.2-4.3": 0.278127243243,
    "4.4": 0.770083496077,
    "4.4.3-4.4.4": 0.559245102005
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00675446082949,
    "7": 0,
    "8": 0.0337723041475,
    "9": 0.0337723041475,
    "10": 0.114825834101,
    "11": 4.20802909677,
    "5.5": 0
  },
  B: {
    "12": 0.057942,
    "13": 0.16095,
    "14": 1.622376,
    _: "15 16"
  },
  J: {
    "7": 0.0092612,
    "10": 0.0370448
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.028496
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.10686
  },
  H: {
    "0": 0.345561178808
  },
  L: {
    "0": 26.970998
  }
};

/***/ }),
/* 98 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006431,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.012862,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.012862,
    "32": 0,
    "33": 0,
    "34": 0.06431,
    "35": 0,
    "36": 0.006431,
    "37": 0,
    "38": 0.006431,
    "39": 0,
    "40": 0.006431,
    "41": 0.006431,
    "42": 0,
    "43": 0.012862,
    "44": 0.032155,
    "45": 0.012862,
    "46": 0,
    "47": 0.006431,
    "48": 0.012862,
    "49": 1.176873,
    "50": 0,
    "51": 0.057879,
    "52": 0,
    "53": 0.006431,
    "54": 0.006431,
    "55": 0.045017,
    "56": 0.057879,
    "57": 0.06431,
    "58": 0.212223,
    "59": 5.215541,
    "60": 13.974563,
    "61": 0.057879,
    "62": 0.019293,
    "63": 0
  },
  C: {
    "2": 0.006431,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.012862,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.012862,
    "22": 0,
    "23": 0,
    "24": 0.006431,
    "25": 0.006431,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.06431,
    "31": 0,
    "32": 0.012862,
    "33": 0,
    "34": 0.025724,
    "35": 0,
    "36": 0.006431,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.006431,
    "42": 0.006431,
    "43": 0.006431,
    "44": 0.006431,
    "45": 0.469463,
    "46": 0.006431,
    "47": 0.051448,
    "48": 0.199361,
    "49": 0.006431,
    "50": 0.032155,
    "51": 0.012862,
    "52": 0.154344,
    "53": 0.045017,
    "54": 2.578831,
    "55": 1.421251,
    "56": 0.668824,
    "57": 0.012862,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006431,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.199361,
    "47": 0.135051,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006431
  },
  E: {
    "4": 0,
    "5": 0.057879,
    "6": 0,
    "7": 0.006431,
    "8": 0.06431,
    "9": 0.147913,
    "10": 0.482325,
    "11": 0.006431,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.06431,
    "6.1": 0.154344,
    "7.1": 0,
    "9.1": 0.533773,
    "10.1": 3.845738
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.168264862044,
    "8.1-8.4": 0.136214412131,
    "9.0-9.2": 1.76678105147,
    "9.3": 1.27801169029,
    "10.0-10.2": 4.93977559287,
    "10.3": 30.9447093912
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.14749648823,
    "4.2-4.3": 0.381032594595,
    "4.4": 1.05500960331,
    "4.4.3-4.4.4": 0.766162313862
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.006431,
    "8": 0.038586,
    "9": 0.411584,
    "10": 0.025724,
    "11": 6.977635,
    "5.5": 0
  },
  B: {
    "12": 0.06431,
    "13": 0.225085,
    "14": 1.112563,
    _: "15 16"
  },
  J: {
    "7": 0.003569,
    "10": 0.014276
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024983
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.021414
  },
  H: {
    "0": 0.0151859768212
  },
  L: {
    "0": 10.458795
  }
};

/***/ }),
/* 99 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.002674,
    "11": 0.034762,
    "12": 0,
    "13": 0,
    "14": 0.002674,
    "15": 0,
    "16": 0.002674,
    "17": 0.002674,
    "18": 0.002674,
    "19": 0.008022,
    "20": 0.002674,
    "21": 0.002674,
    "22": 0.002674,
    "23": 0.008022,
    "24": 0.005348,
    "25": 0.010696,
    "26": 0.002674,
    "27": 0.01337,
    "28": 0.005348,
    "29": 0.008022,
    "30": 0.008022,
    "31": 0.032088,
    "32": 0.016044,
    "33": 0.032088,
    "34": 0.002674,
    "35": 0.018718,
    "36": 0.010696,
    "37": 0.010696,
    "38": 0.005348,
    "39": 0.008022,
    "40": 0.010696,
    "41": 0.024066,
    "42": 0.005348,
    "43": 0.125678,
    "44": 0.008022,
    "45": 0.021392,
    "46": 0.010696,
    "47": 0.021392,
    "48": 0.029414,
    "49": 0.58828,
    "50": 0.037436,
    "51": 0.069524,
    "52": 0.010696,
    "53": 0.02674,
    "54": 0.018718,
    "55": 0.342272,
    "56": 0.074872,
    "57": 0.077546,
    "58": 0.18718,
    "59": 2.52693,
    "60": 7.051338,
    "61": 0.082894,
    "62": 0.056154,
    "63": 0
  },
  C: {
    "2": 0.002674,
    "3": 0.016044,
    "4": 0.008022,
    "5": 0.005348,
    "6": 0.008022,
    "7": 0.008022,
    "8": 0.002674,
    "9": 0.005348,
    "10": 0.010696,
    "11": 0.010696,
    "12": 0.01337,
    "13": 0.008022,
    "14": 0.010696,
    "15": 0.010696,
    "16": 0.008022,
    "17": 0.008022,
    "18": 0.010696,
    "19": 0.008022,
    "20": 0.01337,
    "21": 0.024066,
    "22": 0.008022,
    "23": 0.010696,
    "24": 0.008022,
    "25": 0.01337,
    "26": 0.010696,
    "27": 0.016044,
    "28": 0.018718,
    "29": 0.037436,
    "30": 0.032088,
    "31": 0.02674,
    "32": 0.01337,
    "33": 0.018718,
    "34": 0.02674,
    "35": 0.024066,
    "36": 0.02674,
    "37": 0.058828,
    "38": 0.048132,
    "39": 0.032088,
    "40": 0.074872,
    "41": 0.045458,
    "42": 0.045458,
    "43": 0.176484,
    "44": 0.141722,
    "45": 0.08022,
    "46": 0.069524,
    "47": 0.270074,
    "48": 0.179158,
    "49": 0.123004,
    "50": 0.104286,
    "51": 0.09359,
    "52": 0.34762,
    "53": 0.18718,
    "54": 3.26228,
    "55": 1.422568,
    "56": 0.331576,
    "57": 0.008022,
    "58": 0,
    "3.5": 0.002674,
    "3.6": 0.005348
  },
  F: {
    "9": 0,
    "11": 0.002674,
    "12": 0.008022,
    "15": 0.005348,
    "16": 0.002674,
    "17": 0.002674,
    "18": 0.002674,
    "19": 0.002674,
    "20": 0.005348,
    "21": 0.002674,
    "22": 0.002674,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.002674,
    "27": 0.002674,
    "28": 0.032088,
    "29": 0.002674,
    "30": 0.002674,
    "31": 0.002674,
    "32": 0.002674,
    "33": 0.005348,
    "34": 0.005348,
    "35": 0.008022,
    "36": 0.02674,
    "37": 0.02674,
    "38": 0.002674,
    "39": 0.002674,
    "40": 0.016044,
    "41": 0.002674,
    "42": 0.034762,
    "43": 0.008022,
    "44": 0.005348,
    "45": 0.024066,
    "46": 0.56154,
    "47": 0.483994,
    "48": 0.005348,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.002674,
    "11.1": 0,
    "11.5": 0.002674,
    "11.6": 0.010696,
    "12.1": 0.018718
  },
  E: {
    "4": 0.002674,
    "5": 0.005348,
    "6": 0.005348,
    "7": 0.005348,
    "8": 0.016044,
    "9": 0.037436,
    "10": 0.09359,
    "11": 0.002674,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.010696,
    "6.1": 0.010696,
    "7.1": 0.005348,
    "9.1": 0.048132,
    "10.1": 0.363664
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0176366032881,
    "8.1-8.4": 0.0142772502808,
    "9.0-9.2": 0.185184334525,
    "9.3": 0.133954201164,
    "10.0-10.2": 0.517760282242,
    "10.3": 3.2434553285
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.212678960767,
    "4.2-4.3": 0.549420648649,
    "4.4": 1.52124534438,
    "4.4.3-4.4.4": 1.10474904621
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00270265,
    "7": 0,
    "8": 0.1351325,
    "9": 0.0378371,
    "10": 0.0648636,
    "11": 0.51620615,
    "5.5": 0
  },
  B: {
    "12": 0.144396,
    "13": 0.114982,
    "14": 0.208572,
    _: "15 16"
  },
  J: {
    "7": 0.0380952,
    "10": 0.1523808
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.058608
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 9.81684
  },
  H: {
    "0": 29.2454647748
  },
  L: {
    "0": 19.45819
  }
};

/***/ }),
/* 100 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.21117,
    "21": 0.007039,
    "22": 0.014078,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 2.273597,
    "30": 0,
    "31": 0.007039,
    "32": 0.007039,
    "33": 0,
    "34": 0.014078,
    "35": 0.007039,
    "36": 0.014078,
    "37": 0,
    "38": 0.028156,
    "39": 0,
    "40": 0,
    "41": 0.112624,
    "42": 0.007039,
    "43": 0.077429,
    "44": 0,
    "45": 0.007039,
    "46": 0.007039,
    "47": 0.028156,
    "48": 0.014078,
    "49": 1.027694,
    "50": 0.049273,
    "51": 0.527925,
    "52": 0.007039,
    "53": 0.056312,
    "54": 0.56312,
    "55": 0.323794,
    "56": 1.400761,
    "57": 0.232287,
    "58": 0.358989,
    "59": 7.419106,
    "60": 22.80636,
    "61": 0.133741,
    "62": 0.021117,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.049273,
    "34": 0.007039,
    "35": 0,
    "36": 0.063351,
    "37": 0.007039,
    "38": 0,
    "39": 0,
    "40": 0.007039,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.021117,
    "46": 0.014078,
    "47": 0.014078,
    "48": 0.077429,
    "49": 0.028156,
    "50": 0.056312,
    "51": 0.063351,
    "52": 0.161897,
    "53": 0.014078,
    "54": 3.498383,
    "55": 1.520424,
    "56": 0.042234,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.035195
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.007039,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.007039,
    "46": 0.464574,
    "47": 0.232287,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.007039
  },
  E: {
    "4": 0,
    "5": 0.042234,
    "6": 0,
    "7": 0.007039,
    "8": 0.091507,
    "9": 0.056312,
    "10": 0.394184,
    "11": 0.014078,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.014078,
    "6.1": 0.007039,
    "7.1": 0,
    "9.1": 0.471613,
    "10.1": 2.695937
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.10528564975,
    "8.1-8.4": 0.0852312402737,
    "9.0-9.2": 1.10549932237,
    "9.3": 0.799669577862,
    "10.0-10.2": 3.09088586051,
    "10.3": 19.3625323492
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0535324707934,
    "4.2-4.3": 0.138292216216,
    "4.4": 0.38290586748,
    "4.4.3-4.4.4": 0.27807144551
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 2.991575,
    "9": 0.014078,
    "10": 0.07039,
    "11": 3.934801,
    "5.5": 0
  },
  B: {
    "12": 0.323794,
    "13": 0.119663,
    "14": 0.950265,
    _: "15 16"
  },
  J: {
    "7": 0.0053298,
    "10": 0.0213192
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014805
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.115479
  },
  H: {
    "0": 0.0151187483444
  },
  L: {
    "0": 11.590823
  }
};

/***/ }),
/* 101 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004833,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.19332,
    "35": 0.004833,
    "36": 0,
    "37": 0,
    "38": 0.004833,
    "39": 0,
    "40": 0.004833,
    "41": 0,
    "42": 0,
    "43": 0.004833,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0.004833,
    "49": 0.454302,
    "50": 0.004833,
    "51": 0.009666,
    "52": 0.004833,
    "53": 0.019332,
    "54": 0,
    "55": 0.091827,
    "56": 0.024165,
    "57": 0.19332,
    "58": 0.04833,
    "59": 2.986794,
    "60": 13.111929,
    "61": 0.028998,
    "62": 0.004833,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.043497,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.004833,
    "31": 0,
    "32": 0,
    "33": 0.009666,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.004833,
    "46": 0,
    "47": 0.024165,
    "48": 0.086994,
    "49": 0.019332,
    "50": 0,
    "51": 0.009666,
    "52": 0.169155,
    "53": 0.04833,
    "54": 2.334339,
    "55": 1.184085,
    "56": 0,
    "57": 0.004833,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004833
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.009666,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.212652,
    "47": 0.236817,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.019332
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.004833,
    "8": 0.04833,
    "9": 0.028998,
    "10": 0.323811,
    "11": 0.004833,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.033831,
    "6.1": 0.043497,
    "7.1": 0,
    "9.1": 0.444636,
    "10.1": 4.876497
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0861899356683,
    "8.1-8.4": 0.0697728050648,
    "9.0-9.2": 0.904994324518,
    "9.3": 0.654633082814,
    "10.0-10.2": 2.53029025426,
    "10.3": 15.8507395977
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0305821726242,
    "4.2-4.3": 0.0790039459459,
    "4.4": 0.218747484743,
    "4.4.3-4.4.4": 0.158857396687
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.028998,
    "9": 0.106326,
    "10": 0.057996,
    "11": 7.138341,
    "5.5": 0
  },
  B: {
    "12": 0.028998,
    "13": 0.169155,
    "14": 0.9666,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.015501
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 12.395633
  },
  H: {
    "0": 2.82732422848
  },
  L: {
    "0": 14.365536
  }
};

/***/ }),
/* 102 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.007695,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.002565,
    "10": 0,
    "11": 0.0513,
    "12": 0,
    "13": 0.11799,
    "14": 0.00513,
    "15": 0.002565,
    "16": 0,
    "17": 0.002565,
    "18": 0,
    "19": 0,
    "20": 0.007695,
    "21": 0.00513,
    "22": 0.007695,
    "23": 0.017955,
    "24": 0,
    "25": 0.02052,
    "26": 0.01026,
    "27": 0.023085,
    "28": 0.01026,
    "29": 0.01026,
    "30": 0.00513,
    "31": 0.01539,
    "32": 0.023085,
    "33": 0.012825,
    "34": 0.064125,
    "35": 0.017955,
    "36": 0.03591,
    "37": 0.012825,
    "38": 0.023085,
    "39": 0.02565,
    "40": 0.002565,
    "41": 0.13851,
    "42": 0.00513,
    "43": 0.03078,
    "44": 0.007695,
    "45": 0.012825,
    "46": 0.007695,
    "47": 0.012825,
    "48": 0.00513,
    "49": 0.2052,
    "50": 0.017955,
    "51": 0.012825,
    "52": 0.01539,
    "53": 0.017955,
    "54": 0.012825,
    "55": 0.941355,
    "56": 0.017955,
    "57": 0.04617,
    "58": 0.058995,
    "59": 2.30337,
    "60": 6.789555,
    "61": 0.094905,
    "62": 0.058995,
    "63": 0
  },
  C: {
    "2": 0.012825,
    "3": 0.094905,
    "4": 0,
    "5": 0,
    "6": 0.002565,
    "7": 0.00513,
    "8": 0.007695,
    "9": 0.002565,
    "10": 0,
    "11": 0.012825,
    "12": 0.007695,
    "13": 0.012825,
    "14": 0.002565,
    "15": 0.04104,
    "16": 0,
    "17": 0.007695,
    "18": 0.002565,
    "19": 0.02052,
    "20": 0.007695,
    "21": 0.074385,
    "22": 0.01026,
    "23": 0.01539,
    "24": 0.01539,
    "25": 0.023085,
    "26": 0.00513,
    "27": 0.01026,
    "28": 0.012825,
    "29": 0.259065,
    "30": 0.002565,
    "31": 0.017955,
    "32": 0.002565,
    "33": 0.007695,
    "34": 0.012825,
    "35": 0.028215,
    "36": 0.04617,
    "37": 0.23598,
    "38": 0.02565,
    "39": 0.017955,
    "40": 0.03591,
    "41": 0.01539,
    "42": 0.00513,
    "43": 0.07182,
    "44": 0.12825,
    "45": 0.03591,
    "46": 0.06156,
    "47": 0.13851,
    "48": 0.09234,
    "49": 0.038475,
    "50": 0.02565,
    "51": 0.01539,
    "52": 0.38475,
    "53": 0.08721,
    "54": 2.798415,
    "55": 1.654425,
    "56": 0.45657,
    "57": 0.007695,
    "58": 0,
    "3.5": 0.002565,
    "3.6": 0.01026
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.012825,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.00513,
    "27": 0,
    "28": 0.151335,
    "29": 0.00513,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.038475,
    "37": 0.002565,
    "38": 0.002565,
    "39": 0,
    "40": 0.00513,
    "41": 0.002565,
    "42": 0.01026,
    "43": 0,
    "44": 0.002565,
    "45": 0.017955,
    "46": 0.500175,
    "47": 0.597645,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.002565,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0.002565,
    "11.5": 0.002565,
    "11.6": 0.01026,
    "12.1": 0.033345
  },
  E: {
    "4": 0.012825,
    "5": 0.01026,
    "6": 0,
    "7": 0.02565,
    "8": 0.002565,
    "9": 0.00513,
    "10": 0.01539,
    "11": 0,
    _: "0",
    "3.1": 0.002565,
    "3.2": 0.002565,
    "5.1": 0.02052,
    "6.1": 0.03078,
    "7.1": 0.00513,
    "9.1": 0.084645,
    "10.1": 0.325755
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0231068406004,
    "8.1-8.4": 0.0187055376289,
    "9.0-9.2": 0.242621826305,
    "9.3": 0.175501955989,
    "10.0-10.2": 0.678350820484,
    "10.3": 4.24945801899
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.517366451613,
    "4.2-4.3": 1.33653,
    "4.4": 3.70060725806,
    "4.4.3-4.4.4": 2.68743129032
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00513,
    "7": 0.00513,
    "8": 0.08721,
    "9": 0.05643,
    "10": 0.0513,
    "11": 0.72333,
    "5.5": 0
  },
  B: {
    "12": 0.120555,
    "13": 0.08208,
    "14": 0.24624,
    _: "15 16"
  },
  J: {
    "7": 0.032714,
    "10": 0.130856
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.05948
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 11.323505
  },
  H: {
    "0": 16.4568801159
  },
  L: {
    "0": 26.57954
  }
};

/***/ }),
/* 103 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.000735,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.018375,
    "12": 0.000735,
    "13": 0,
    "14": 0.000735,
    "15": 0,
    "16": 0.003675,
    "17": 0,
    "18": 0.006615,
    "19": 0.000735,
    "20": 0,
    "21": 0.00147,
    "22": 0.000735,
    "23": 0.00294,
    "24": 0,
    "25": 0.013965,
    "26": 0.00294,
    "27": 0.00294,
    "28": 0.006615,
    "29": 0.008085,
    "30": 0.00147,
    "31": 0.00441,
    "32": 0.006615,
    "33": 0.01764,
    "34": 0.00147,
    "35": 0.003675,
    "36": 0.008085,
    "37": 0.002205,
    "38": 0.00147,
    "39": 0.000735,
    "40": 0.005145,
    "41": 0.021315,
    "42": 0.00588,
    "43": 0.063945,
    "44": 0.01029,
    "45": 0.069825,
    "46": 0.00294,
    "47": 0.011025,
    "48": 0.002205,
    "49": 0.099225,
    "50": 0.006615,
    "51": 0.01764,
    "52": 0.00147,
    "53": 0.00588,
    "54": 0.00294,
    "55": 0.15435,
    "56": 0.025725,
    "57": 0.006615,
    "58": 0.021315,
    "59": 0.534345,
    "60": 1.448685,
    "61": 0.00441,
    "62": 0.003675,
    "63": 0
  },
  C: {
    "2": 0.002205,
    "3": 0.028665,
    "4": 0.00147,
    "5": 0.000735,
    "6": 0.00147,
    "7": 0.000735,
    "8": 0.00147,
    "9": 0.002205,
    "10": 0.002205,
    "11": 0.000735,
    "12": 0.003675,
    "13": 0.000735,
    "14": 0.00588,
    "15": 0.000735,
    "16": 0.00735,
    "17": 0.006615,
    "18": 0.00147,
    "19": 0.00882,
    "20": 0.005145,
    "21": 0.015435,
    "22": 0.009555,
    "23": 0.003675,
    "24": 0.00735,
    "25": 0.00735,
    "26": 0.000735,
    "27": 0.00294,
    "28": 0.002205,
    "29": 0.006615,
    "30": 0.011025,
    "31": 0.00588,
    "32": 0.00735,
    "33": 0.005145,
    "34": 0.005145,
    "35": 0.008085,
    "36": 0.006615,
    "37": 0.037485,
    "38": 0.02646,
    "39": 0.006615,
    "40": 0.011025,
    "41": 0.011025,
    "42": 0.003675,
    "43": 0.031605,
    "44": 0.006615,
    "45": 0.015435,
    "46": 0.00588,
    "47": 0.080115,
    "48": 0.038955,
    "49": 0.015435,
    "50": 0.01911,
    "51": 0.00735,
    "52": 0.08673,
    "53": 0.015435,
    "54": 0.97167,
    "55": 0.28959,
    "56": 0.009555,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.00441
  },
  F: {
    "9": 0,
    "11": 0.002205,
    "12": 0.00147,
    "15": 0,
    "16": 0.000735,
    "17": 0.000735,
    "18": 0.00147,
    "19": 0.000735,
    "20": 0.00147,
    "21": 0.000735,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.000735,
    "26": 0.000735,
    "27": 0,
    "28": 0.01911,
    "29": 0.00147,
    "30": 0.000735,
    "31": 0.000735,
    "32": 0,
    "33": 0.002205,
    "34": 0.00147,
    "35": 0.000735,
    "36": 0.006615,
    "37": 0.003675,
    "38": 0.00147,
    "39": 0.000735,
    "40": 0,
    "41": 0,
    "42": 0.005145,
    "43": 0.000735,
    "44": 0,
    "45": 0.00441,
    "46": 0.150675,
    "47": 0.11613,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.000735,
    "12.1": 0.006615
  },
  E: {
    "4": 0,
    "5": 0.00441,
    "6": 0,
    "7": 0.00147,
    "8": 0.00882,
    "9": 0.00294,
    "10": 0.025725,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00294,
    "6.1": 0,
    "7.1": 0.000735,
    "9.1": 0.053655,
    "10.1": 0.106575
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00737967834167,
    "8.1-8.4": 0.00597402532421,
    "9.0-9.2": 0.0774866225876,
    "9.3": 0.0560504140713,
    "10.0-10.2": 0.216646271316,
    "10.3": 1.35715798836
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.373035640802,
    "4.2-4.3": 0.963675405405,
    "4.4": 2.66824104185,
    "4.4.3-4.4.4": 1.93771291194
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00147715909091,
    "8": 0.0553934659091,
    "9": 0.0118172727273,
    "10": 0.0472690909091,
    "11": 0.339008011364,
    "5.5": 0
  },
  B: {
    "12": 0.049245,
    "13": 0.021315,
    "14": 0.11907,
    _: "15 16"
  },
  J: {
    "7": 0.003706,
    "10": 0.014824
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.11118
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.918475
  },
  H: {
    "0": 20.9411088742
  },
  L: {
    "0": 56.81545
  }
};

/***/ }),
/* 104 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012046,
    "12": 0,
    "13": 0,
    "14": 0.006023,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.138529,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006023,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.006023,
    "34": 0.006023,
    "35": 0.006023,
    "36": 0,
    "37": 0.006023,
    "38": 0.006023,
    "39": 0.006023,
    "40": 0.018069,
    "41": 0,
    "42": 0,
    "43": 0.018069,
    "44": 0.012046,
    "45": 0.006023,
    "46": 0.012046,
    "47": 0.012046,
    "48": 0.006023,
    "49": 0.584231,
    "50": 0.018069,
    "51": 0.06023,
    "52": 0.096368,
    "53": 0.018069,
    "54": 0.036138,
    "55": 0.252966,
    "56": 0.066253,
    "57": 0.084322,
    "58": 0.355357,
    "59": 6.306081,
    "60": 18.888128,
    "61": 0.030115,
    "62": 0.018069,
    "63": 0
  },
  C: {
    "2": 0.012046,
    "3": 0.006023,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.006023,
    "25": 0.006023,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006023,
    "37": 0.006023,
    "38": 0.024092,
    "39": 0.012046,
    "40": 0.018069,
    "41": 0,
    "42": 0.006023,
    "43": 0.018069,
    "44": 0,
    "45": 0.036138,
    "46": 0.030115,
    "47": 0.024092,
    "48": 0.981749,
    "49": 0.072276,
    "50": 0.048184,
    "51": 0.024092,
    "52": 0.457748,
    "53": 0.090345,
    "54": 4.167916,
    "55": 2.029751,
    "56": 0.012046,
    "57": 0.006023,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006023
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006023,
    "37": 0.006023,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.006023,
    "45": 0,
    "46": 0.367403,
    "47": 0.258989,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006023
  },
  E: {
    "4": 0.006023,
    "5": 0.012046,
    "6": 0,
    "7": 0.078299,
    "8": 0.066253,
    "9": 0.174667,
    "10": 0.96368,
    "11": 0.006023,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.078299,
    "6.1": 0.054207,
    "7.1": 0,
    "9.1": 0.873335,
    "10.1": 3.631869
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0636722959257,
    "8.1-8.4": 0.0515442395589,
    "9.0-9.2": 0.668559107219,
    "9.3": 0.483606247626,
    "10.0-10.2": 1.86923668753,
    "10.3": 11.7096384221
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.129311246731,
    "4.2-4.3": 0.334054054054,
    "4.4": 0.924934612031,
    "4.4.3-4.4.4": 0.671700087184
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00608587056367,
    "8": 0.0912880584551,
    "9": 0.0426010939457,
    "10": 0.127803281837,
    "11": 2.6473536952,
    "5.5": 0
  },
  B: {
    "12": 0.108414,
    "13": 0.367403,
    "14": 2.336924,
    _: "15 16"
  },
  J: {
    "7": 0.0047724,
    "10": 0.0190896
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.055678
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.063632
  },
  H: {
    "0": 0.0744568145695
  },
  L: {
    "0": 27.370213
  }
};

/***/ }),
/* 105 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.025848,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.016155,
    "12": 0.03231,
    "13": 0.006462,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006462,
    "19": 0,
    "20": 0.012924,
    "21": 0.003231,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.019386,
    "26": 0,
    "27": 0.045234,
    "28": 0.087237,
    "29": 0.022617,
    "30": 0.012924,
    "31": 0.019386,
    "32": 0.038772,
    "33": 0.006462,
    "34": 0.054927,
    "35": 0.029079,
    "36": 0.019386,
    "37": 0.025848,
    "38": 0.006462,
    "39": 0,
    "40": 0,
    "41": 0.213246,
    "42": 0,
    "43": 0.038772,
    "44": 0.003231,
    "45": 0.119547,
    "46": 0.006462,
    "47": 0.019386,
    "48": 0.109854,
    "49": 0.264942,
    "50": 0.168012,
    "51": 0.019386,
    "52": 0.025848,
    "53": 0.016155,
    "54": 0.058158,
    "55": 0.245556,
    "56": 0.080775,
    "57": 0.074313,
    "58": 0.310176,
    "59": 3.285927,
    "60": 8.98218,
    "61": 0.012924,
    "62": 0.022617,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.264942,
    "4": 0.006462,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.006462,
    "9": 0,
    "10": 0.009693,
    "11": 0.019386,
    "12": 0,
    "13": 0,
    "14": 0.009693,
    "15": 0.003231,
    "16": 0,
    "17": 0.006462,
    "18": 0,
    "19": 0.006462,
    "20": 0,
    "21": 0.103392,
    "22": 0.009693,
    "23": 0.03231,
    "24": 0.045234,
    "25": 0.025848,
    "26": 0.012924,
    "27": 0.012924,
    "28": 0.009693,
    "29": 0.025848,
    "30": 1.793205,
    "31": 0.06462,
    "32": 0.025848,
    "33": 0.051696,
    "34": 0.080775,
    "35": 0.119547,
    "36": 0.029079,
    "37": 0.106623,
    "38": 0.054927,
    "39": 0.006462,
    "40": 0.061389,
    "41": 0.016155,
    "42": 0.003231,
    "43": 0.400644,
    "44": 0.09693,
    "45": 0.035541,
    "46": 0.019386,
    "47": 0.184167,
    "48": 0.042003,
    "49": 0.122778,
    "50": 0.410337,
    "51": 0.113085,
    "52": 0.216477,
    "53": 0.171243,
    "54": 2.840049,
    "55": 0.991917,
    "56": 0.009693,
    "57": 0.003231,
    "58": 0,
    "3.5": 0,
    "3.6": 0.045234
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.012924,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.003231,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.003231,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.184167,
    "29": 0.003231,
    "30": 0.003231,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.003231,
    "35": 0.009693,
    "36": 0.003231,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006462,
    "43": 0.074313,
    "44": 0.003231,
    "45": 0.009693,
    "46": 0.529884,
    "47": 0.384489,
    "48": 0.003231,
    "49": 0.006462,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006462,
    "12.1": 0.038772
  },
  E: {
    "4": 0,
    "5": 0.025848,
    "6": 0.061389,
    "7": 0.006462,
    "8": 0.006462,
    "9": 0.003231,
    "10": 0.045234,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.016155,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.054927,
    "10.1": 0.219708
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00847252751966,
    "8.1-8.4": 0.00685871275401,
    "9.0-9.2": 0.0889615389564,
    "9.3": 0.0643508637803,
    "10.0-10.2": 0.248729200756,
    "10.3": 1.55813815623
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.490983002616,
    "4.2-4.3": 1.26837275676,
    "4.4": 3.51189231037,
    "4.4.3-4.4.4": 2.55038393025
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.218143632164,
    "9": 0.306052260051,
    "10": 0.280005259196,
    "11": 3.00191684859,
    "5.5": 0
  },
  B: {
    "12": 0.132471,
    "13": 0.148626,
    "14": 0.164781,
    _: "15 16"
  },
  J: {
    "7": 0.013538,
    "10": 0.054152
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.074459
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.582238
  },
  H: {
    "0": 11.106001404
  },
  L: {
    "0": 26.991646
  }
};

/***/ }),
/* 106 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.007226,
    "10": 0,
    "11": 0.14452,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.007226,
    "16": 0.115616,
    "17": 0,
    "18": 0.007226,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.122842,
    "23": 0.014452,
    "24": 0,
    "25": 0,
    "26": 0.050582,
    "27": 0.007226,
    "28": 0,
    "29": 0.021678,
    "30": 0.03613,
    "31": 0.021678,
    "32": 0.007226,
    "33": 0.007226,
    "34": 0.10839,
    "35": 0.021678,
    "36": 0.050582,
    "37": 0.007226,
    "38": 0.050582,
    "39": 0.021678,
    "40": 0.021678,
    "41": 0,
    "42": 0.007226,
    "43": 0.057808,
    "44": 0.065034,
    "45": 0.007226,
    "46": 0.021678,
    "47": 0.093938,
    "48": 0.093938,
    "49": 4.494572,
    "50": 0.079486,
    "51": 0.057808,
    "52": 0.021678,
    "53": 0.195102,
    "54": 0.079486,
    "55": 0.130068,
    "56": 0.130068,
    "57": 0.122842,
    "58": 0.332396,
    "59": 8.187058,
    "60": 27.140856,
    "61": 0.093938,
    "62": 0.043356,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.043356,
    "4": 0.115616,
    "5": 0.115616,
    "6": 0.115616,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.014452,
    "11": 0.007226,
    "12": 0.086712,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.007226,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.007226,
    "21": 0,
    "22": 0,
    "23": 0.007226,
    "24": 0.007226,
    "25": 0.007226,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.007226,
    "30": 0.007226,
    "31": 0.007226,
    "32": 0.007226,
    "33": 0.007226,
    "34": 0.007226,
    "35": 0.007226,
    "36": 0.007226,
    "37": 0.007226,
    "38": 0.021678,
    "39": 0.014452,
    "40": 0.014452,
    "41": 0.007226,
    "42": 0.014452,
    "43": 0.043356,
    "44": 0.014452,
    "45": 0.043356,
    "46": 0.014452,
    "47": 0.093938,
    "48": 0.158972,
    "49": 0.07226,
    "50": 0.065034,
    "51": 0.07226,
    "52": 1.813726,
    "53": 0.115616,
    "54": 7.392198,
    "55": 2.977112,
    "56": 0.03613,
    "57": 0.007226,
    "58": 0,
    "3.5": 0,
    "3.6": 0.07226
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.187876,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.028904,
    "27": 0,
    "28": 0,
    "29": 0.007226,
    "30": 0,
    "31": 0.07226,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.007226,
    "36": 0.130068,
    "37": 0.007226,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007226,
    "43": 0.007226,
    "44": 0,
    "45": 0.007226,
    "46": 0.57808,
    "47": 0.621436,
    "48": 0.007226,
    "49": 0,
    "9.5-9.6": 0.007226,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.007226,
    "12.1": 0.065034
  },
  E: {
    "4": 0.007226,
    "5": 0.079486,
    "6": 0,
    "7": 0.007226,
    "8": 0.021678,
    "9": 0.021678,
    "10": 0.065034,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.137294,
    "6.1": 0.014452,
    "7.1": 0.007226,
    "9.1": 0.137294,
    "10.1": 0.635888
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0250323345247,
    "8.1-8.4": 0.0202642708057,
    "9.0-9.2": 0.262839512509,
    "9.3": 0.190126540794,
    "10.0-10.2": 0.734877820688,
    "10.3": 4.60356552068
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.160620638187,
    "4.2-4.3": 0.414936648649,
    "4.4": 1.14888373147,
    "4.4.3-4.4.4": 0.834334981691
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0362728063241,
    "7": 0.145091225296,
    "8": 0.515073849802,
    "9": 0.239400521739,
    "10": 0.253909644269,
    "11": 2.48105995257,
    "5.5": 0
  },
  B: {
    "12": 0.028904,
    "13": 0.03613,
    "14": 0.527498,
    _: "15 16"
  },
  J: {
    "7": 0.0022192,
    "10": 0.0088768
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01387
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.127604
  },
  H: {
    "0": 0.146360649007
  },
  L: {
    "0": 21.527304
  }
};

/***/ }),
/* 107 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.005107,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.015321,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005107,
    "19": 0,
    "20": 0,
    "21": 0.025535,
    "22": 0.025535,
    "23": 0.005107,
    "24": 0,
    "25": 0.005107,
    "26": 0.010214,
    "27": 0,
    "28": 0,
    "29": 0.005107,
    "30": 0,
    "31": 0.015321,
    "32": 0.005107,
    "33": 0.005107,
    "34": 0.025535,
    "35": 0.010214,
    "36": 0.035749,
    "37": 0.015321,
    "38": 0.05107,
    "39": 0.015321,
    "40": 0.015321,
    "41": 0.010214,
    "42": 0.005107,
    "43": 0.030642,
    "44": 0.015321,
    "45": 0.025535,
    "46": 0.030642,
    "47": 0.020428,
    "48": 0.030642,
    "49": 1.435067,
    "50": 0.076605,
    "51": 0.05107,
    "52": 0.020428,
    "53": 0.076605,
    "54": 0.061284,
    "55": 0.117461,
    "56": 0.168531,
    "57": 0.117461,
    "58": 0.291099,
    "59": 7.45622,
    "60": 25.060049,
    "61": 0.040856,
    "62": 0.015321,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.137889,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005107,
    "11": 0,
    "12": 0.005107,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005107,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.005107,
    "31": 0,
    "32": 0.005107,
    "33": 0.005107,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.010214,
    "38": 0.010214,
    "39": 0.010214,
    "40": 0.005107,
    "41": 0.010214,
    "42": 0.020428,
    "43": 0.040856,
    "44": 0.015321,
    "45": 0.056177,
    "46": 0.015321,
    "47": 0.045963,
    "48": 0.112354,
    "49": 0.030642,
    "50": 0.030642,
    "51": 0.040856,
    "52": 0.270671,
    "53": 0.05107,
    "54": 2.579035,
    "55": 0.965223,
    "56": 0.025535,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.010214
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.005107,
    "27": 0,
    "28": 0.005107,
    "29": 0.005107,
    "30": 0,
    "31": 0,
    "32": 0.005107,
    "33": 0,
    "34": 0,
    "35": 0.005107,
    "36": 0.025535,
    "37": 0.005107,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.005107,
    "45": 0.015321,
    "46": 0.280885,
    "47": 0.265564,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005107
  },
  E: {
    "4": 0.010214,
    "5": 0.015321,
    "6": 0.005107,
    "7": 0.010214,
    "8": 0.15321,
    "9": 0.234922,
    "10": 0.418774,
    "11": 0.005107,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.040856,
    "6.1": 0.025535,
    "7.1": 0,
    "9.1": 0.449416,
    "10.1": 1.971302
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.016767877055,
    "8.1-8.4": 0.0135739957112,
    "9.0-9.2": 0.176062709078,
    "9.3": 0.127356018585,
    "10.0-10.2": 0.492256962116,
    "10.3": 3.08369243746
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.153643605929,
    "4.2-4.3": 0.396912648649,
    "4.4": 1.09897857018,
    "4.4.3-4.4.4": 0.79809317524
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0981701054688,
    "9": 0.0361679335937,
    "10": 0.062002171875,
    "11": 1.12637278906,
    "5.5": 0
  },
  B: {
    "12": 0.045963,
    "13": 0.117461,
    "14": 0.342169,
    _: "15 16"
  },
  J: {
    "7": 0.0205506,
    "10": 0.0822024
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009786
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.519895
  },
  H: {
    "0": 2.06113574503
  },
  L: {
    "0": 37.358682
  }
};

/***/ }),
/* 108 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.010462,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005231,
    "32": 0,
    "33": 0,
    "34": 0.010462,
    "35": 0,
    "36": 0.005231,
    "37": 0.005231,
    "38": 0.041848,
    "39": 0,
    "40": 0.005231,
    "41": 0.005231,
    "42": 0,
    "43": 0.041848,
    "44": 0.015693,
    "45": 0.020924,
    "46": 0.005231,
    "47": 0,
    "48": 0.036617,
    "49": 1.46468,
    "50": 0.031386,
    "51": 0.026155,
    "52": 0.010462,
    "53": 0.005231,
    "54": 0.036617,
    "55": 0.083696,
    "56": 0.068003,
    "57": 0.068003,
    "58": 0.188316,
    "59": 5.743638,
    "60": 15.630228,
    "61": 0.099389,
    "62": 0.073234,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.047079,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005231,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.005231,
    "34": 0,
    "35": 0,
    "36": 0.010462,
    "37": 0.005231,
    "38": 0.015693,
    "39": 0,
    "40": 0.005231,
    "41": 0.099389,
    "42": 0.005231,
    "43": 0.026155,
    "44": 0,
    "45": 0.026155,
    "46": 0.026155,
    "47": 0.062772,
    "48": 0.073234,
    "49": 0.015693,
    "50": 0.010462,
    "51": 0.026155,
    "52": 0.240626,
    "53": 0.041848,
    "54": 2.223175,
    "55": 0.920656,
    "56": 0.036617,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005231
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.010462,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.005231,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005231,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.010462,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.062772,
    "47": 0.05231,
    "48": 0.005231,
    "49": 0.005231,
    "9.5-9.6": 0.005231,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005231
  },
  E: {
    "4": 0,
    "5": 0.020924,
    "6": 0.010462,
    "7": 0.047079,
    "8": 0.062772,
    "9": 0.130775,
    "10": 0.345246,
    "11": 0.005231,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.068003,
    "6.1": 0.041848,
    "7.1": 0,
    "9.1": 1.584993,
    "10.1": 3.227527
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.136292989278,
    "8.1-8.4": 0.110332419892,
    "9.0-9.2": 1.43107638742,
    "9.3": 1.03517770428,
    "10.0-10.2": 4.00117275666,
    "10.3": 25.0649297425
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.101255414124,
    "4.2-4.3": 0.261576486486,
    "4.4": 0.724257476024,
    "4.4.3-4.4.4": 0.525965623365
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00525424888889,
    "8": 0.0525424888889,
    "9": 0.09457648,
    "10": 0.0683052355556,
    "11": 3.32593954667,
    "5.5": 0
  },
  B: {
    "12": 0.020924,
    "13": 0.151699,
    "14": 1.0462,
    _: "15 16"
  },
  J: {
    "7": 0.0019076,
    "10": 0.0076304
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.128763
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.128763
  },
  H: {
    "0": 0.527590364238
  },
  L: {
    "0": 19.282946
  }
};

/***/ }),
/* 109 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.00388,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00582,
    "22": 0,
    "23": 0.00194,
    "24": 0,
    "25": 0.00388,
    "26": 0.01164,
    "27": 0,
    "28": 0,
    "29": 0.01552,
    "30": 0.10088,
    "31": 0,
    "32": 0,
    "33": 0.0485,
    "34": 0.00388,
    "35": 0,
    "36": 0.44814,
    "37": 0,
    "38": 0.00194,
    "39": 0.01552,
    "40": 0.00582,
    "41": 0,
    "42": 0,
    "43": 0.80898,
    "44": 0,
    "45": 0,
    "46": 0.01164,
    "47": 0.00194,
    "48": 0.00194,
    "49": 0.10088,
    "50": 0.12416,
    "51": 0.0097,
    "52": 0.00582,
    "53": 0.02522,
    "54": 0.03104,
    "55": 0.10864,
    "56": 0.05626,
    "57": 0.07566,
    "58": 0.01552,
    "59": 1.85852,
    "60": 4.67734,
    "61": 0.07566,
    "62": 0.06984,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.07954,
    "4": 0.01358,
    "5": 0,
    "6": 0,
    "7": 0.00582,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.23474,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.194,
    "16": 0.03298,
    "17": 0,
    "18": 0,
    "19": 0.00194,
    "20": 0,
    "21": 0.00388,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.00194,
    "26": 0.00582,
    "27": 0.00582,
    "28": 0,
    "29": 0.00388,
    "30": 0,
    "31": 0.00194,
    "32": 0,
    "33": 0,
    "34": 0.00194,
    "35": 0.00388,
    "36": 0.00388,
    "37": 0.00194,
    "38": 0,
    "39": 0.0097,
    "40": 0,
    "41": 0.02328,
    "42": 0.00582,
    "43": 0.03492,
    "44": 0.0194,
    "45": 0.0194,
    "46": 0,
    "47": 0.04074,
    "48": 0.15132,
    "49": 0.00194,
    "50": 0.00194,
    "51": 0.00194,
    "52": 0.06596,
    "53": 0.01164,
    "54": 3.46872,
    "55": 0.77406,
    "56": 0.02328,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00582,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.00194,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.00582,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.00194,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.00388,
    "46": 0.37442,
    "47": 0.27354,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00194,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0.00388,
    "6": 0.00194,
    "7": 0,
    "8": 0,
    "9": 0.00194,
    "10": 0.05626,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00194,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.00194,
    "10.1": 0.04268
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0122173552538,
    "8.1-8.4": 0.00989023996732,
    "9.0-9.2": 0.128282230164,
    "9.3": 0.0927937220464,
    "10.0-10.2": 0.358666643521,
    "10.3": 2.24682980905
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.47417304272,
    "4.2-4.3": 1.22494702703,
    "4.4": 3.39165440279,
    "4.4.3-4.4.4": 2.46306552746
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00194,
    "8": 0.08536,
    "9": 0.04462,
    "10": 0.12222,
    "11": 1.03014,
    "5.5": 0
  },
  B: {
    "12": 0.02716,
    "13": 0.05044,
    "14": 0.1261,
    _: "15 16"
  },
  J: {
    "7": 0.01612,
    "10": 0.06448
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 1.3702
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.12728
  },
  H: {
    "0": 10.0895987417
  },
  L: {
    "0": 50.56188
  }
};

/***/ }),
/* 110 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.004208,
    "10": 0,
    "11": 0.004208,
    "12": 0.004208,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.004208,
    "21": 0,
    "22": 0.143072,
    "23": 0,
    "24": 0,
    "25": 0.004208,
    "26": 0.004208,
    "27": 0,
    "28": 0.04208,
    "29": 0.012624,
    "30": 0,
    "31": 0.008416,
    "32": 0,
    "33": 0.008416,
    "34": 0.016832,
    "35": 0.008416,
    "36": 0.054704,
    "37": 0,
    "38": 0.02104,
    "39": 0.008416,
    "40": 0.004208,
    "41": 0.004208,
    "42": 0.004208,
    "43": 0.345056,
    "44": 0.008416,
    "45": 0.079952,
    "46": 0.004208,
    "47": 0.025248,
    "48": 0.008416,
    "49": 0.319808,
    "50": 0.02104,
    "51": 0.037872,
    "52": 0.012624,
    "53": 0.02104,
    "54": 0.016832,
    "55": 0.761648,
    "56": 0.08416,
    "57": 0.075744,
    "58": 0.197776,
    "59": 5.159008,
    "60": 15.29608,
    "61": 0.058912,
    "62": 0.067328,
    "63": 0
  },
  C: {
    "2": 0.004208,
    "3": 0.008416,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.008416,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.12624,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004208,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.004208,
    "34": 0.004208,
    "35": 0.004208,
    "36": 0,
    "37": 0,
    "38": 0.004208,
    "39": 0,
    "40": 0.08416,
    "41": 0,
    "42": 0.004208,
    "43": 0.016832,
    "44": 0.004208,
    "45": 0.04208,
    "46": 0.004208,
    "47": 0.08416,
    "48": 0.04208,
    "49": 0.008416,
    "50": 0.033664,
    "51": 0.016832,
    "52": 0.201984,
    "53": 0.046288,
    "54": 2.37752,
    "55": 1.216112,
    "56": 0.2104,
    "57": 0,
    "58": 0,
    "3.5": 0.004208,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.008416,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.004208,
    "28": 0,
    "29": 0.016832,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.004208,
    "34": 0,
    "35": 0.004208,
    "36": 0,
    "37": 0.012624,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.004208,
    "42": 0.02104,
    "43": 0.004208,
    "44": 0,
    "45": 0.012624,
    "46": 0.37872,
    "47": 0.307184,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.004208
  },
  E: {
    "4": 0,
    "5": 0.008416,
    "6": 0,
    "7": 0.012624,
    "8": 0.012624,
    "9": 0.02104,
    "10": 0.037872,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004208,
    "6.1": 0,
    "7.1": 0.004208,
    "9.1": 0.058912,
    "10.1": 0.256688
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0362265847034,
    "8.1-8.4": 0.0293262828551,
    "9.0-9.2": 0.380379139385,
    "9.3": 0.275149536199,
    "10.0-10.2": 1.06350902236,
    "10.3": 6.66224143449
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.306924136007,
    "4.2-4.3": 0.792887351351,
    "4.4": 2.19536013949,
    "4.4.3-4.4.4": 1.59430037315
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.080576625,
    "9": 0.029686125,
    "10": 0.05937225,
    "11": 1.454620125,
    "5.5": 0
  },
  B: {
    "12": 0.117824,
    "13": 0.265104,
    "14": 0.824768,
    _: "15 16"
  },
  J: {
    "7": 0.0590784,
    "10": 0.2363136
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017376
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.896
  },
  H: {
    "0": 1.87300238411
  },
  L: {
    "0": 43.128704
  }
};

/***/ }),
/* 111 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.013632,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.020448,
    "19": 0.013632,
    "20": 0,
    "21": 0.006816,
    "22": 0.006816,
    "23": 0,
    "24": 0.006816,
    "25": 0,
    "26": 0.006816,
    "27": 0.006816,
    "28": 0.006816,
    "29": 0.03408,
    "30": 0.006816,
    "31": 0.03408,
    "32": 0.013632,
    "33": 0.006816,
    "34": 0.020448,
    "35": 0.020448,
    "36": 0.081792,
    "37": 0.013632,
    "38": 0.03408,
    "39": 0.020448,
    "40": 0.020448,
    "41": 0.020448,
    "42": 0.027264,
    "43": 0.047712,
    "44": 0.040896,
    "45": 0.415776,
    "46": 0.047712,
    "47": 0.095424,
    "48": 0.088608,
    "49": 1.690368,
    "50": 0.23856,
    "51": 0.115872,
    "52": 0.054528,
    "53": 0.095424,
    "54": 0.109056,
    "55": 0.572544,
    "56": 0.402144,
    "57": 0.299904,
    "58": 0.763392,
    "59": 9.651456,
    "60": 26.337024,
    "61": 0.095424,
    "62": 0.081792,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006816,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006816,
    "12": 0.006816,
    "13": 0,
    "14": 0.006816,
    "15": 0,
    "16": 0.013632,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006816,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006816,
    "27": 0.006816,
    "28": 0.006816,
    "29": 0.006816,
    "30": 0.027264,
    "31": 0.006816,
    "32": 0,
    "33": 0.03408,
    "34": 0.013632,
    "35": 0.020448,
    "36": 0.006816,
    "37": 0.013632,
    "38": 0.020448,
    "39": 0.006816,
    "40": 0.013632,
    "41": 0.013632,
    "42": 0.020448,
    "43": 0.03408,
    "44": 0.013632,
    "45": 0.047712,
    "46": 0.013632,
    "47": 0.074976,
    "48": 0.279456,
    "49": 0.040896,
    "50": 0.040896,
    "51": 0.054528,
    "52": 0.456672,
    "53": 0.109056,
    "54": 3.230784,
    "55": 1.22688,
    "56": 0.027264,
    "57": 0.006816,
    "58": 0,
    "3.5": 0.006816,
    "3.6": 0.006816
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.013632,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006816,
    "35": 0,
    "36": 0.006816,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.006816,
    "41": 0,
    "42": 0.006816,
    "43": 0.006816,
    "44": 0,
    "45": 0,
    "46": 0.20448,
    "47": 0.177216,
    "48": 0.006816,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006816
  },
  E: {
    "4": 0.013632,
    "5": 0.020448,
    "6": 0.013632,
    "7": 0.061344,
    "8": 0.190848,
    "9": 0.156768,
    "10": 0.586176,
    "11": 0.020448,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.081792,
    "6.1": 0.054528,
    "7.1": 0.027264,
    "9.1": 0.708864,
    "10.1": 3.210336
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0667847776984,
    "8.1-8.4": 0.0540638676606,
    "9.0-9.2": 0.701240165833,
    "9.3": 0.507246287757,
    "10.0-10.2": 1.96061025957,
    "10.3": 12.2820386415
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0665096704446,
    "4.2-4.3": 0.171816648649,
    "4.4": 0.475728892764,
    "4.4.3-4.4.4": 0.345480788143
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00703912143611,
    "7": 0.0140782428722,
    "8": 0.295643100317,
    "9": 0.267486614572,
    "10": 0.183017157339,
    "11": 5.89174464203,
    "5.5": 0
  },
  B: {
    "12": 0.047712,
    "13": 0.088608,
    "14": 0.790656,
    _: "15 16"
  },
  J: {
    "7": 0.0025472,
    "10": 0.0101888
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.035024
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.639984
  },
  H: {
    "0": 0.159864211921
  },
  L: {
    "0": 15.413584
  }
};

/***/ }),
/* 112 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.028032,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004672,
    "19": 0,
    "20": 0.004672,
    "21": 0,
    "22": 0.032704,
    "23": 0,
    "24": 0.014016,
    "25": 0.014016,
    "26": 0.009344,
    "27": 0,
    "28": 0,
    "29": 0.009344,
    "30": 0,
    "31": 0.009344,
    "32": 0,
    "33": 0.004672,
    "34": 0.02336,
    "35": 0.004672,
    "36": 0.065408,
    "37": 0.004672,
    "38": 0.037376,
    "39": 0.018688,
    "40": 0.004672,
    "41": 0.004672,
    "42": 0.004672,
    "43": 0.032704,
    "44": 0.032704,
    "45": 0.014016,
    "46": 0.014016,
    "47": 0.009344,
    "48": 0.02336,
    "49": 0.9344,
    "50": 0.018688,
    "51": 0.121472,
    "52": 0.037376,
    "53": 0.065408,
    "54": 0.056064,
    "55": 0.14016,
    "56": 0.172864,
    "57": 0.065408,
    "58": 0.289664,
    "59": 6.7744,
    "60": 22.392896,
    "61": 0.042048,
    "62": 0.018688,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004672,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.004672,
    "16": 0.032704,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.009344,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.009344,
    "34": 0.032704,
    "35": 0,
    "36": 0.004672,
    "37": 0.004672,
    "38": 0.004672,
    "39": 0.004672,
    "40": 0.014016,
    "41": 0,
    "42": 0,
    "43": 0.018688,
    "44": 0,
    "45": 0.065408,
    "46": 0.018688,
    "47": 0.04672,
    "48": 0.074752,
    "49": 0.009344,
    "50": 0.018688,
    "51": 0.018688,
    "52": 0.200896,
    "53": 0.056064,
    "54": 2.620992,
    "55": 1.041856,
    "56": 0.009344,
    "57": 0.004672,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004672
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004672,
    "27": 0.004672,
    "28": 0.004672,
    "29": 0.004672,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.004672,
    "34": 0,
    "35": 0.004672,
    "36": 0.018688,
    "37": 0.014016,
    "38": 0.004672,
    "39": 0,
    "40": 0,
    "41": 0.014016,
    "42": 0.004672,
    "43": 0,
    "44": 0,
    "45": 0.009344,
    "46": 0.401792,
    "47": 0.3504,
    "48": 0.009344,
    "49": 0.004672,
    "9.5-9.6": 0,
    "10.0-10.1": 0.009344,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.009344
  },
  E: {
    "4": 0.004672,
    "5": 0.004672,
    "6": 0,
    "7": 0,
    "8": 0.02336,
    "9": 0.051392,
    "10": 0.331712,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004672,
    "6.1": 0.009344,
    "7.1": 0.004672,
    "9.1": 0.219584,
    "10.1": 1.44832
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0216592880629,
    "8.1-8.4": 0.0175337093843,
    "9.0-9.2": 0.22742252466,
    "9.3": 0.164507449811,
    "10.0-10.2": 0.635854813847,
    "10.3": 3.98324621423
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.263453461203,
    "4.2-4.3": 0.680588108108,
    "4.4": 1.88442406277,
    "4.4.3-4.4.4": 1.36849436792
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00477536283186,
    "7": 0.00477536283186,
    "8": 0.105057982301,
    "9": 0.0429782654867,
    "10": 0.0955072566372,
    "11": 0.826137769912,
    "5.5": 0
  },
  B: {
    "12": 0.088768,
    "13": 0.1168,
    "14": 0.345728,
    _: "15 16"
  },
  J: {
    "7": 0.0170496,
    "10": 0.0681984
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.010656
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.953712
  },
  H: {
    "0": 1.83177345695
  },
  L: {
    "0": 41.25616
  }
};

/***/ }),
/* 113 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01112,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00556,
    "19": 0,
    "20": 0,
    "21": 0.00556,
    "22": 0.02224,
    "23": 0.00556,
    "24": 0,
    "25": 0,
    "26": 0.01668,
    "27": 0.00556,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.01112,
    "32": 0.00556,
    "33": 0.02224,
    "34": 0.03336,
    "35": 0.01112,
    "36": 0.02224,
    "37": 0.01668,
    "38": 0.03336,
    "39": 0.0278,
    "40": 0.01112,
    "41": 0.00556,
    "42": 0,
    "43": 0.12232,
    "44": 0.01668,
    "45": 0.02224,
    "46": 0.01112,
    "47": 0.01668,
    "48": 0.01668,
    "49": 1.32884,
    "50": 0.01668,
    "51": 0.03892,
    "52": 0.01668,
    "53": 0.03892,
    "54": 0.05004,
    "55": 0.17236,
    "56": 0.12788,
    "57": 0.1112,
    "58": 0.34472,
    "59": 6.49408,
    "60": 21.91196,
    "61": 0.06672,
    "62": 0.03336,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00556,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.00556,
    "11": 0,
    "12": 0.00556,
    "13": 0.00556,
    "14": 0,
    "15": 0,
    "16": 0.00556,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00556,
    "22": 0,
    "23": 0,
    "24": 0.00556,
    "25": 0.00556,
    "26": 0.00556,
    "27": 0,
    "28": 0.00556,
    "29": 0.00556,
    "30": 0.00556,
    "31": 0.00556,
    "32": 0.00556,
    "33": 0.00556,
    "34": 0.00556,
    "35": 0.01668,
    "36": 0.00556,
    "37": 0.01112,
    "38": 0.01668,
    "39": 0.0278,
    "40": 0.02224,
    "41": 0.03336,
    "42": 0.01112,
    "43": 0.03336,
    "44": 0.01112,
    "45": 0.03336,
    "46": 0.01112,
    "47": 0.10008,
    "48": 0.21128,
    "49": 0.0556,
    "50": 0.10564,
    "51": 0.10008,
    "52": 1.01748,
    "53": 0.14456,
    "54": 6.47184,
    "55": 2.78,
    "56": 0.03892,
    "57": 0.00556,
    "58": 0,
    "3.5": 0.00556,
    "3.6": 0.01112
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00556,
    "15": 0,
    "16": 0.00556,
    "17": 0.02224,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.01112,
    "31": 0,
    "32": 0.00556,
    "33": 0,
    "34": 0,
    "35": 0.00556,
    "36": 0.06116,
    "37": 0.00556,
    "38": 0,
    "39": 0.00556,
    "40": 0.00556,
    "41": 0.00556,
    "42": 0.00556,
    "43": 0.00556,
    "44": 0,
    "45": 0.02224,
    "46": 0.81732,
    "47": 0.82844,
    "48": 0.00556,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00556,
    "12.1": 0.06116
  },
  E: {
    "4": 0.00556,
    "5": 0.01112,
    "6": 0.00556,
    "7": 0.01112,
    "8": 0.0278,
    "9": 0.03892,
    "10": 0.1112,
    "11": 0.00556,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01668,
    "6.1": 0.01112,
    "7.1": 0,
    "9.1": 0.1112,
    "10.1": 0.76172
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0390649320944,
    "8.1-8.4": 0.0316239926478,
    "9.0-9.2": 0.410181786991,
    "9.3": 0.296707460431,
    "10.0-10.2": 1.1468347922,
    "10.3": 7.18422703564
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.113357000872,
    "4.2-4.3": 0.292838918919,
    "4.4": 0.810817436792,
    "4.4.3-4.4.4": 0.588826643418
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0891217454545,
    "9": 0.0668413090909,
    "10": 0.0779815272727,
    "11": 2.82961541818,
    "5.5": 0
  },
  B: {
    "12": 0.03336,
    "13": 0.10008,
    "14": 0.4726,
    _: "15 16"
  },
  J: {
    "7": 0.005328,
    "10": 0.021312
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03108
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.10212
  },
  H: {
    "0": 0.374062649007
  },
  L: {
    "0": 31.66328
  }
};

/***/ }),
/* 114 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.004548,
    "5": 0,
    "6": 0.002274,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.052302,
    "12": 0.018192,
    "13": 0.020466,
    "14": 0.002274,
    "15": 0.004548,
    "16": 0.002274,
    "17": 0.01137,
    "18": 0.006822,
    "19": 0.002274,
    "20": 0,
    "21": 0.002274,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.002274,
    "27": 0.018192,
    "28": 0.009096,
    "29": 0.02274,
    "30": 0.009096,
    "31": 0.013644,
    "32": 0.009096,
    "33": 0.006822,
    "34": 0.009096,
    "35": 0.013644,
    "36": 0.038658,
    "37": 0.009096,
    "38": 0.009096,
    "39": 0.006822,
    "40": 0.088686,
    "41": 0.061398,
    "42": 0.004548,
    "43": 0.040932,
    "44": 0.004548,
    "45": 0.006822,
    "46": 0.009096,
    "47": 0.004548,
    "48": 0.002274,
    "49": 0.300168,
    "50": 0.015918,
    "51": 0.02274,
    "52": 0.009096,
    "53": 0.015918,
    "54": 0.086412,
    "55": 0.275154,
    "56": 0.054576,
    "57": 0.081864,
    "58": 0.302442,
    "59": 2.67195,
    "60": 7.340472,
    "61": 0.07959,
    "62": 0.006822,
    "63": 0
  },
  C: {
    "2": 0.006822,
    "3": 0.311538,
    "4": 0.002274,
    "5": 0,
    "6": 0.004548,
    "7": 0.002274,
    "8": 0.002274,
    "9": 0.002274,
    "10": 0.002274,
    "11": 0.002274,
    "12": 0.002274,
    "13": 0,
    "14": 0.004548,
    "15": 0.002274,
    "16": 0.004548,
    "17": 0.004548,
    "18": 0.002274,
    "19": 0.002274,
    "20": 0.002274,
    "21": 0.040932,
    "22": 0.01137,
    "23": 0.006822,
    "24": 0.006822,
    "25": 0.009096,
    "26": 0.002274,
    "27": 0.004548,
    "28": 0.006822,
    "29": 0.013644,
    "30": 0.002274,
    "31": 0.01137,
    "32": 0.004548,
    "33": 0.006822,
    "34": 0.006822,
    "35": 0.002274,
    "36": 0.004548,
    "37": 0.04548,
    "38": 0.004548,
    "39": 0.004548,
    "40": 0.006822,
    "41": 0.038658,
    "42": 0.004548,
    "43": 0.02274,
    "44": 0.006822,
    "45": 0.02274,
    "46": 0.018192,
    "47": 0.059124,
    "48": 0.036384,
    "49": 0.01137,
    "50": 0.031836,
    "51": 0.013644,
    "52": 0.175098,
    "53": 0.075042,
    "54": 1.61454,
    "55": 0.538938,
    "56": 0.009096,
    "57": 0,
    "58": 0,
    "3.5": 0.002274,
    "3.6": 0.013644
  },
  F: {
    "9": 0.002274,
    "11": 0.002274,
    "12": 0.006822,
    "15": 0,
    "16": 0,
    "17": 0.002274,
    "18": 0,
    "19": 0,
    "20": 0.004548,
    "21": 0,
    "22": 0.002274,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.002274,
    "28": 0.065946,
    "29": 0.004548,
    "30": 0,
    "31": 0.002274,
    "32": 0,
    "33": 0.004548,
    "34": 0,
    "35": 0,
    "36": 0.006822,
    "37": 0.020466,
    "38": 0.002274,
    "39": 0.002274,
    "40": 0.01137,
    "41": 0.002274,
    "42": 0.006822,
    "43": 0.004548,
    "44": 0.002274,
    "45": 0.018192,
    "46": 0.39795,
    "47": 0.345648,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.002274,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.015918,
    "11.6": 0.004548,
    "12.1": 0.01137
  },
  E: {
    "4": 0.004548,
    "5": 0.015918,
    "6": 0.002274,
    "7": 0.004548,
    "8": 0.025014,
    "9": 0.01137,
    "10": 0.065946,
    "11": 0.002274,
    _: "0",
    "3.1": 0.002274,
    "3.2": 0,
    "5.1": 0.040932,
    "6.1": 0.006822,
    "7.1": 0.002274,
    "9.1": 0.09096,
    "10.1": 0.97782
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0208710364546,
    "8.1-8.4": 0.0168956009394,
    "9.0-9.2": 0.219145882773,
    "9.3": 0.158520491167,
    "10.0-10.2": 0.612713998775,
    "10.3": 3.83828298989
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.440556638187,
    "4.2-4.3": 1.13810464865,
    "4.4": 3.15120373147,
    "4.4.3-4.4.4": 2.28844698169
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0455381585678,
    "7": 0.00683072378517,
    "8": 0.200367897698,
    "9": 0.0774148695652,
    "10": 0.152552831202,
    "11": 1.29783751918,
    "5.5": 0
  },
  B: {
    "12": 0.100056,
    "13": 0.184194,
    "14": 0.247866,
    _: "15 16"
  },
  J: {
    "7": 0.0324492,
    "10": 0.1297968
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007726
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 6.775702
  },
  H: {
    "0": 14.9641875232
  },
  L: {
    "0": 41.00494
  }
};

/***/ }),
/* 115 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.006709,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006709,
    "12": 0.006709,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006709,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.026836,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.026836,
    "27": 0,
    "28": 0,
    "29": 0.006709,
    "30": 0.006709,
    "31": 0.020127,
    "32": 0.006709,
    "33": 0.006709,
    "34": 0.060381,
    "35": 0.006709,
    "36": 0.006709,
    "37": 0.020127,
    "38": 0.053672,
    "39": 0.026836,
    "40": 0.006709,
    "41": 0.006709,
    "42": 0.006709,
    "43": 0.026836,
    "44": 0.013418,
    "45": 0.006709,
    "46": 0.006709,
    "47": 0.013418,
    "48": 0.033545,
    "49": 2.556129,
    "50": 0.013418,
    "51": 0.046963,
    "52": 0.013418,
    "53": 0.033545,
    "54": 0.060381,
    "55": 0.100635,
    "56": 3.663114,
    "57": 0.087217,
    "58": 0.295196,
    "59": 5.528216,
    "60": 18.033792,
    "61": 0.046963,
    "62": 0.026836,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.020127,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006709,
    "13": 0,
    "14": 0,
    "15": 0.006709,
    "16": 0,
    "17": 0,
    "18": 0.006709,
    "19": 0,
    "20": 0.006709,
    "21": 0.006709,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006709,
    "27": 0,
    "28": 0.006709,
    "29": 0.006709,
    "30": 0.006709,
    "31": 0.013418,
    "32": 0.006709,
    "33": 0.006709,
    "34": 0.006709,
    "35": 0.006709,
    "36": 0.006709,
    "37": 0.006709,
    "38": 0.026836,
    "39": 0.013418,
    "40": 0.013418,
    "41": 0.020127,
    "42": 0.013418,
    "43": 0.046963,
    "44": 0.013418,
    "45": 0.053672,
    "46": 0.020127,
    "47": 0.120762,
    "48": 0.100635,
    "49": 4.635919,
    "50": 0.073799,
    "51": 7.748895,
    "52": 1.00635,
    "53": 0.13418,
    "54": 6.111899,
    "55": 2.294478,
    "56": 0.026836,
    "57": 0.006709,
    "58": 0,
    "3.5": 0,
    "3.6": 0.013418
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006709,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006709,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.06709,
    "37": 0.006709,
    "38": 0,
    "39": 0,
    "40": 0.006709,
    "41": 0,
    "42": 0.006709,
    "43": 0.006709,
    "44": 0.006709,
    "45": 0.013418,
    "46": 0.791662,
    "47": 0.811789,
    "48": 0.006709,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006709,
    "12.1": 4.575538
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.006709,
    "8": 0.020127,
    "9": 0.020127,
    "10": 0.073799,
    "11": 0.006709,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013418,
    "6.1": 0.006709,
    "7.1": 0,
    "9.1": 0.060381,
    "10.1": 0.576974
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0185953938528,
    "8.1-8.4": 0.0150534140713,
    "9.0-9.2": 0.195251635454,
    "9.3": 0.141236443786,
    "10.0-10.2": 0.54590763382,
    "10.3": 3.41978147902
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.12683606626,
    "4.2-4.3": 0.327659837838,
    "4.4": 0.907230196164,
    "4.4.3-4.4.4": 0.658842899738
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00678382156134,
    "7": 0.00678382156134,
    "8": 0.0881896802974,
    "9": 0.0678382156134,
    "10": 0.0678382156134,
    "11": 1.58741424535,
    "5.5": 0
  },
  B: {
    "12": 0.020127,
    "13": 0.053672,
    "14": 0.355577,
    _: "15 16"
  },
  J: {
    "7": 0.0059238,
    "10": 0.0236952
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03291
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.86317
  },
  H: {
    "0": 1.89041796358
  },
  L: {
    "0": 21.283482
  }
};

/***/ }),
/* 116 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.002373,
    "5": 0.002373,
    "6": 0.004746,
    "7": 0.002373,
    "8": 0.002373,
    "9": 0.002373,
    "10": 0.004746,
    "11": 0.014238,
    "12": 0.004746,
    "13": 0.002373,
    "14": 0.002373,
    "15": 0.002373,
    "16": 0.004746,
    "17": 0.002373,
    "18": 0.004746,
    "19": 0.004746,
    "20": 0.004746,
    "21": 0.004746,
    "22": 0.004746,
    "23": 0.004746,
    "24": 0.004746,
    "25": 0.007119,
    "26": 0.007119,
    "27": 0.007119,
    "28": 0.009492,
    "29": 0.021357,
    "30": 0.016611,
    "31": 0.132888,
    "32": 0.014238,
    "33": 0.026103,
    "34": 0.011865,
    "35": 0.004746,
    "36": 0.026103,
    "37": 0.016611,
    "38": 0.011865,
    "39": 0.011865,
    "40": 0.011865,
    "41": 0.007119,
    "42": 0.009492,
    "43": 0.125769,
    "44": 0.018984,
    "45": 0.021357,
    "46": 0.033222,
    "47": 0.02373,
    "48": 0.078309,
    "49": 0.550536,
    "50": 0.028476,
    "51": 0.111531,
    "52": 0.02373,
    "53": 0.042714,
    "54": 0.064071,
    "55": 0.11865,
    "56": 0.137634,
    "57": 0.099666,
    "58": 0.310863,
    "59": 2.263842,
    "60": 6.642027,
    "61": 0.033222,
    "62": 0.026103,
    "63": 0
  },
  C: {
    "2": 0.002373,
    "3": 0.02373,
    "4": 0.009492,
    "5": 0.004746,
    "6": 0.004746,
    "7": 0.002373,
    "8": 0.002373,
    "9": 0.002373,
    "10": 0.007119,
    "11": 0.007119,
    "12": 0.011865,
    "13": 0.007119,
    "14": 0.007119,
    "15": 0.007119,
    "16": 0.009492,
    "17": 0.007119,
    "18": 0.004746,
    "19": 0.007119,
    "20": 0.007119,
    "21": 0.007119,
    "22": 0.004746,
    "23": 0.009492,
    "24": 0.009492,
    "25": 0.009492,
    "26": 0.009492,
    "27": 0.009492,
    "28": 0.009492,
    "29": 0.018984,
    "30": 0.026103,
    "31": 0.016611,
    "32": 0.014238,
    "33": 0.018984,
    "34": 0.037968,
    "35": 0.033222,
    "36": 0.035595,
    "37": 0.052206,
    "38": 0.045087,
    "39": 0.037968,
    "40": 0.052206,
    "41": 0.049833,
    "42": 0.033222,
    "43": 0.170856,
    "44": 0.064071,
    "45": 0.061698,
    "46": 0.045087,
    "47": 0.251538,
    "48": 0.14238,
    "49": 0.154245,
    "50": 0.137634,
    "51": 0.111531,
    "52": 0.462735,
    "53": 0.196959,
    "54": 3.10863,
    "55": 0.980049,
    "56": 0.175602,
    "57": 0.002373,
    "58": 0,
    "3.5": 0.002373,
    "3.6": 0.009492
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007119,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.002373,
    "35": 0.002373,
    "36": 0.009492,
    "37": 0.007119,
    "38": 0.002373,
    "39": 0,
    "40": 0.002373,
    "41": 0.002373,
    "42": 0.004746,
    "43": 0.002373,
    "44": 0.002373,
    "45": 0.004746,
    "46": 0.161364,
    "47": 0.137634,
    "48": 0.002373,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.002373,
    "12.1": 0.004746
  },
  E: {
    "4": 0.002373,
    "5": 0.002373,
    "6": 0.002373,
    "7": 0.004746,
    "8": 0.026103,
    "9": 0.02373,
    "10": 0.07119,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 1.616013,
    "6.1": 0.004746,
    "7.1": 0.007119,
    "9.1": 0.07119,
    "10.1": 0.275268
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00921135096497,
    "8.1-8.4": 0.00745680792403,
    "9.0-9.2": 0.0967191851322,
    "9.3": 0.0699624037578,
    "10.0-10.2": 0.270418946186,
    "10.3": 1.69401130603
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.167272195292,
    "4.2-4.3": 0.432119837838,
    "4.4": 1.19646084133,
    "4.4.3-4.4.4": 0.868886125545
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00252970754717,
    "7": 0.00505941509434,
    "8": 0.0758912264151,
    "9": 0.0202376603774,
    "10": 0.0278267830189,
    "11": 0.136604207547,
    "5.5": 0
  },
  B: {
    "12": 0.018984,
    "13": 0.018984,
    "14": 0.07119,
    _: "15 16"
  },
  J: {
    "7": 0.122032,
    "10": 0.488128
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.022881
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 29.097005
  },
  H: {
    "0": 7.93142337086
  },
  L: {
    "0": 31.050603
  }
};

/***/ }),
/* 117 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012543,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.008362,
    "18": 0.004181,
    "19": 0,
    "20": 0.004181,
    "21": 0,
    "22": 0.016724,
    "23": 0.004181,
    "24": 0.004181,
    "25": 0,
    "26": 0.004181,
    "27": 0,
    "28": 0,
    "29": 0.004181,
    "30": 0,
    "31": 0.004181,
    "32": 0.025086,
    "33": 0.008362,
    "34": 0.012543,
    "35": 0.025086,
    "36": 0.045991,
    "37": 0.012543,
    "38": 0.066896,
    "39": 0.016724,
    "40": 0.020905,
    "41": 0.050172,
    "42": 0.004181,
    "43": 0.029267,
    "44": 0.045991,
    "45": 0.050172,
    "46": 0.016724,
    "47": 0.012543,
    "48": 0.025086,
    "49": 0.727494,
    "50": 0.033448,
    "51": 0.075258,
    "52": 0.025086,
    "53": 0.037629,
    "54": 0.104525,
    "55": 0.200688,
    "56": 0.108706,
    "57": 0.129611,
    "58": 0.267584,
    "59": 4.778883,
    "60": 13.918549,
    "61": 0.045991,
    "62": 0.020905,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.045991,
    "4": 0.008362,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.004181,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.012543,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004181,
    "29": 0,
    "30": 0.004181,
    "31": 0.004181,
    "32": 0.004181,
    "33": 0.008362,
    "34": 0.004181,
    "35": 0.004181,
    "36": 0.004181,
    "37": 0,
    "38": 0.012543,
    "39": 0.016724,
    "40": 0.008362,
    "41": 0.016724,
    "42": 0.004181,
    "43": 0.029267,
    "44": 0.004181,
    "45": 0.029267,
    "46": 0.025086,
    "47": 0.025086,
    "48": 0.142154,
    "49": 0.025086,
    "50": 0.054353,
    "51": 0.04181,
    "52": 0.25086,
    "53": 0.062715,
    "54": 2.378989,
    "55": 0.865467,
    "56": 0.016724,
    "57": 0,
    "58": 0.004181,
    "3.5": 0,
    "3.6": 0.012543
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.004181,
    "28": 0.004181,
    "29": 0,
    "30": 0,
    "31": 0.004181,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012543,
    "37": 0.008362,
    "38": 0,
    "39": 0.004181,
    "40": 0.004181,
    "41": 0.004181,
    "42": 0.008362,
    "43": 0.004181,
    "44": 0,
    "45": 0.004181,
    "46": 0.25086,
    "47": 0.229955,
    "48": 0.004181,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.004181,
    "12.1": 0.012543
  },
  E: {
    "4": 0.004181,
    "5": 0.012543,
    "6": 0.016724,
    "7": 0.012543,
    "8": 0.054353,
    "9": 0.054353,
    "10": 0.200688,
    "11": 0.012543,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.037629,
    "6.1": 0.025086,
    "7.1": 0.004181,
    "9.1": 0.259222,
    "10.1": 1.33792
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.144702977841,
    "8.1-8.4": 0.117140505872,
    "9.0-9.2": 1.51938126733,
    "9.3": 1.09905356979,
    "10.0-10.2": 4.24806599234,
    "10.3": 26.6115666868
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0819206207498,
    "4.2-4.3": 0.21162827027,
    "4.4": 0.585959995641,
    "4.4.3-4.4.4": 0.425532113339
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00420429247911,
    "8": 0.0672686796657,
    "9": 0.218623208914,
    "10": 0.113515896936,
    "11": 2.61506992201,
    "5.5": 0
  },
  B: {
    "12": 0.033448,
    "13": 0.104525,
    "14": 0.648055,
    _: "15 16"
  },
  J: {
    "7": 0.0034914,
    "10": 0.0139656
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.029095
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.046552
  },
  H: {
    "0": 0.133702122517
  },
  L: {
    "0": 25.638019
  }
};

/***/ }),
/* 118 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.005509,
    "5": 0.005509,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005509,
    "11": 0.044072,
    "12": 0.005509,
    "13": 0,
    "14": 0.005509,
    "15": 0,
    "16": 0.005509,
    "17": 0.005509,
    "18": 0.022036,
    "19": 0.005509,
    "20": 0.011018,
    "21": 0.016527,
    "22": 0.022036,
    "23": 0.005509,
    "24": 0.005509,
    "25": 0.011018,
    "26": 0.011018,
    "27": 0.011018,
    "28": 0.005509,
    "29": 0.099162,
    "30": 0.005509,
    "31": 0.088144,
    "32": 0.016527,
    "33": 0.011018,
    "34": 0.027545,
    "35": 0.011018,
    "36": 0.049581,
    "37": 0.016527,
    "38": 0.049581,
    "39": 0.027545,
    "40": 0.022036,
    "41": 0.011018,
    "42": 0.011018,
    "43": 0.066108,
    "44": 0.022036,
    "45": 0.027545,
    "46": 0.066108,
    "47": 0.022036,
    "48": 0.038563,
    "49": 1.415813,
    "50": 0.016527,
    "51": 0.11018,
    "52": 0.027545,
    "53": 0.049581,
    "54": 0.16527,
    "55": 0.198324,
    "56": 0.236887,
    "57": 0.242396,
    "58": 0.280959,
    "59": 9.018233,
    "60": 26.316493,
    "61": 0.088144,
    "62": 0.060599,
    "63": 0
  },
  C: {
    "2": 0.005509,
    "3": 0.011018,
    "4": 0.005509,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.027545,
    "10": 0.005509,
    "11": 0.005509,
    "12": 0.005509,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.016527,
    "17": 0,
    "18": 0,
    "19": 0.005509,
    "20": 0,
    "21": 0.005509,
    "22": 0,
    "23": 0.005509,
    "24": 0.016527,
    "25": 0.022036,
    "26": 0.049581,
    "27": 0.005509,
    "28": 0.005509,
    "29": 0.005509,
    "30": 0,
    "31": 0.005509,
    "32": 0,
    "33": 0.005509,
    "34": 0,
    "35": 0.005509,
    "36": 0.016527,
    "37": 0.005509,
    "38": 0.005509,
    "39": 0.005509,
    "40": 0.011018,
    "41": 0.005509,
    "42": 0.005509,
    "43": 0.016527,
    "44": 0.005509,
    "45": 0.022036,
    "46": 0.016527,
    "47": 0.027545,
    "48": 0.148743,
    "49": 0.016527,
    "50": 0.027545,
    "51": 0.082635,
    "52": 0.347067,
    "53": 0.044072,
    "54": 1.823479,
    "55": 0.809823,
    "56": 0.022036,
    "57": 0,
    "58": 0,
    "3.5": 0.022036,
    "3.6": 0.082635
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.016527,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005509,
    "19": 0,
    "20": 0.016527,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.005509,
    "25": 0,
    "26": 0,
    "27": 0.016527,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.005509,
    "35": 0,
    "36": 0.011018,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.005509,
    "42": 0,
    "43": 0.011018,
    "44": 0,
    "45": 0.005509,
    "46": 0.203833,
    "47": 0.159761,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0.005509,
    "10.6": 0.011018,
    "11.1": 0.005509,
    "11.5": 0.005509,
    "11.6": 0.016527,
    "12.1": 0.077126
  },
  E: {
    "4": 0.022036,
    "5": 0.027545,
    "6": 0.011018,
    "7": 0.016527,
    "8": 0.038563,
    "9": 0.038563,
    "10": 0.132216,
    "11": 0.011018,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.05509,
    "6.1": 0.033054,
    "7.1": 0,
    "9.1": 0.192815,
    "10.1": 0.897967
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.047353621158,
    "8.1-8.4": 0.0383338837945,
    "9.0-9.2": 0.497213022159,
    "9.3": 0.359662027366,
    "10.0-10.2": 1.39016702114,
    "10.3": 8.70855642438
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0691736076722,
    "4.2-4.3": 0.178698486486,
    "4.4": 0.494783443766,
    "4.4.3-4.4.4": 0.359318462075
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00557373560517,
    "7": 0.00557373560517,
    "8": 0.222949424207,
    "9": 0.211801952996,
    "10": 0.17278580376,
    "11": 4.12456434783,
    "5.5": 0
  },
  B: {
    "12": 0.027545,
    "13": 0.088144,
    "14": 0.594972,
    _: "15 16"
  },
  J: {
    "7": 0.0008982,
    "10": 0.0035928
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017964
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.103293
  },
  H: {
    "0": 0.118476149007
  },
  L: {
    "0": 30.564675
  }
};

/***/ }),
/* 119 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.021936,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.007312,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.029248,
    "33": 0,
    "34": 0,
    "35": 0.007312,
    "36": 0,
    "37": 0.197424,
    "38": 0.021936,
    "39": 0,
    "40": 0.007312,
    "41": 0.007312,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.043872,
    "46": 0,
    "47": 0.007312,
    "48": 0,
    "49": 0.570336,
    "50": 0,
    "51": 0.007312,
    "52": 0.014624,
    "53": 0.021936,
    "54": 0.021936,
    "55": 0.07312,
    "56": 0.065808,
    "57": 0.065808,
    "58": 22.382032,
    "59": 4.855168,
    "60": 11.925872,
    "61": 0.080432,
    "62": 0.021936,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.021936,
    "27": 0,
    "28": 0.007312,
    "29": 0,
    "30": 0.007312,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.007312,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.007312,
    "42": 0.029248,
    "43": 0,
    "44": 0,
    "45": 0.014624,
    "46": 0.007312,
    "47": 0.021936,
    "48": 0.080432,
    "49": 0.014624,
    "50": 0.058496,
    "51": 0.007312,
    "52": 0.21936,
    "53": 0.03656,
    "54": 2.369088,
    "55": 0.921312,
    "56": 0.007312,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.007312,
    "37": 0,
    "38": 0,
    "39": 0.007312,
    "40": 0,
    "41": 0,
    "42": 0.007312,
    "43": 0,
    "44": 0.007312,
    "45": 0,
    "46": 0.25592,
    "47": 0.21936,
    "48": 0.007312,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.007312,
    "5": 0.029248,
    "6": 0,
    "7": 0.007312,
    "8": 0.080432,
    "9": 0.212048,
    "10": 0.47528,
    "11": 0.014624,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.080432,
    "6.1": 0.014624,
    "7.1": 0,
    "9.1": 0.372912,
    "10.1": 2.200912
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.108729023588,
    "8.1-8.4": 0.088018733381,
    "9.0-9.2": 1.14165474768,
    "9.3": 0.825822822016,
    "10.0-10.2": 3.1919734782,
    "10.3": 19.9957851951
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.110406193548,
    "4.2-4.3": 0.285216,
    "4.4": 0.789710967742,
    "4.4.3-4.4.4": 0.57349883871
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00733521269841,
    "7": 0.00733521269841,
    "8": 0.117363403175,
    "9": 0.682174780952,
    "10": 0.102692977778,
    "11": 6.0148744127,
    "5.5": 0
  },
  B: {
    "12": 0.021936,
    "13": 0.321728,
    "14": 1.330784,
    _: "15 16"
  },
  J: {
    "7": 0.0086016,
    "10": 0.0344064
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016128
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.037632
  },
  H: {
    "0": 0.0571867549669
  },
  L: {
    "0": 9.123472
  }
};

/***/ }),
/* 120 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.004086,
    "5": 0.002043,
    "6": 0.004086,
    "7": 0.002043,
    "8": 0.004086,
    "9": 0.002043,
    "10": 0.004086,
    "11": 0.008172,
    "12": 0.006129,
    "13": 0.002043,
    "14": 0.004086,
    "15": 0.002043,
    "16": 0.004086,
    "17": 0.006129,
    "18": 0.008172,
    "19": 0.008172,
    "20": 0.010215,
    "21": 0.006129,
    "22": 0.010215,
    "23": 0.010215,
    "24": 0.008172,
    "25": 0.016344,
    "26": 0.008172,
    "27": 0.012258,
    "28": 0.026559,
    "29": 0.026559,
    "30": 0.02043,
    "31": 0.167526,
    "32": 0.012258,
    "33": 0.042903,
    "34": 0.006129,
    "35": 0.006129,
    "36": 0.014301,
    "37": 0.006129,
    "38": 0.010215,
    "39": 0.008172,
    "40": 0.008172,
    "41": 0.006129,
    "42": 0.002043,
    "43": 0.026559,
    "44": 0.008172,
    "45": 0.008172,
    "46": 0.022473,
    "47": 0.010215,
    "48": 0.024516,
    "49": 0.604728,
    "50": 0.018387,
    "51": 0.073548,
    "52": 0.012258,
    "53": 0.02043,
    "54": 0.032688,
    "55": 0.069462,
    "56": 0.067419,
    "57": 0.067419,
    "58": 0.226773,
    "59": 3.015468,
    "60": 9.138339,
    "61": 0.077634,
    "62": 0.055161,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.02043,
    "4": 0.006129,
    "5": 0.002043,
    "6": 0.002043,
    "7": 0.002043,
    "8": 0.002043,
    "9": 0.002043,
    "10": 0.006129,
    "11": 0.006129,
    "12": 0.010215,
    "13": 0.006129,
    "14": 0.006129,
    "15": 0.006129,
    "16": 0.006129,
    "17": 0.012258,
    "18": 0.004086,
    "19": 0.004086,
    "20": 0.004086,
    "21": 0.006129,
    "22": 0.004086,
    "23": 0.004086,
    "24": 0.004086,
    "25": 0.004086,
    "26": 0.004086,
    "27": 0.004086,
    "28": 0.006129,
    "29": 0.010215,
    "30": 0.008172,
    "31": 0.051075,
    "32": 0.008172,
    "33": 0.008172,
    "34": 0.006129,
    "35": 0.010215,
    "36": 0.008172,
    "37": 0.010215,
    "38": 0.014301,
    "39": 0.014301,
    "40": 0.012258,
    "41": 0.010215,
    "42": 0.012258,
    "43": 0.044946,
    "44": 0.032688,
    "45": 0.024516,
    "46": 0.014301,
    "47": 0.083763,
    "48": 0.044946,
    "49": 0.030645,
    "50": 0.032688,
    "51": 0.034731,
    "52": 0.271719,
    "53": 0.055161,
    "54": 1.336122,
    "55": 0.676233,
    "56": 0.169569,
    "57": 0.002043,
    "58": 0,
    "3.5": 0.002043,
    "3.6": 0.006129
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.002043,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004086,
    "29": 0.002043,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008172,
    "37": 0.004086,
    "38": 0,
    "39": 0,
    "40": 0.002043,
    "41": 0.002043,
    "42": 0.004086,
    "43": 0.004086,
    "44": 0.002043,
    "45": 0.006129,
    "46": 0.169569,
    "47": 0.159354,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.002043,
    "12.1": 0.004086
  },
  E: {
    "4": 0,
    "5": 0.002043,
    "6": 0,
    "7": 0.002043,
    "8": 0.008172,
    "9": 0.006129,
    "10": 0.032688,
    "11": 0.002043,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.002043,
    "6.1": 0.002043,
    "7.1": 0.002043,
    "9.1": 0.024516,
    "10.1": 0.151182
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00939196854896,
    "8.1-8.4": 0.00760302215868,
    "9.0-9.2": 0.0986156697641,
    "9.3": 0.0713342373124,
    "10.0-10.2": 0.275721362402,
    "10.3": 1.72722773981
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0727418448126,
    "4.2-4.3": 0.187916432432,
    "4.4": 0.52030625109,
    "4.4.3-4.4.4": 0.377853471665
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00206016806723,
    "7": 0.00206016806723,
    "8": 0.105068571429,
    "9": 0.0206016806723,
    "10": 0.0370830252101,
    "11": 0.323446386555,
    "5.5": 0
  },
  B: {
    "12": 0.026559,
    "13": 0.036774,
    "14": 0.087849,
    _: "15 16"
  },
  J: {
    "7": 0.0095484,
    "10": 0.0381936
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007957
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 36.108866
  },
  H: {
    "0": 7.04897983113
  },
  L: {
    "0": 29.3024
  }
};

/***/ }),
/* 121 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.002185,
    "5": 0.002185,
    "6": 0.00437,
    "7": 0,
    "8": 0.002185,
    "9": 0,
    "10": 0.002185,
    "11": 0.01311,
    "12": 0.002185,
    "13": 0.00437,
    "14": 0.00437,
    "15": 0.002185,
    "16": 0.002185,
    "17": 0.00437,
    "18": 0.002185,
    "19": 0.002185,
    "20": 0.002185,
    "21": 0.00874,
    "22": 0.010925,
    "23": 0.006555,
    "24": 0.00874,
    "25": 0.00874,
    "26": 0.006555,
    "27": 0.015295,
    "28": 0.006555,
    "29": 0.024035,
    "30": 0.00874,
    "31": 0.037145,
    "32": 0.01311,
    "33": 0.050255,
    "34": 0.02622,
    "35": 0.00874,
    "36": 0.006555,
    "37": 0.00437,
    "38": 0.04807,
    "39": 0.01311,
    "40": 0.01311,
    "41": 0.00437,
    "42": 0.00437,
    "43": 0.841225,
    "44": 0.01748,
    "45": 0.019665,
    "46": 0.00437,
    "47": 0.00874,
    "48": 0.00874,
    "49": 0.10925,
    "50": 0.010925,
    "51": 0.02622,
    "52": 0.010925,
    "53": 0.02185,
    "54": 0.015295,
    "55": 0.399855,
    "56": 0.10051,
    "57": 0.111435,
    "58": 0.19228,
    "59": 2.930085,
    "60": 7.80045,
    "61": 0.045885,
    "62": 0.024035,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.002185,
    "4": 0.002185,
    "5": 0.002185,
    "6": 0.00874,
    "7": 0,
    "8": 0.002185,
    "9": 0.00437,
    "10": 0.00437,
    "11": 0,
    "12": 0.00874,
    "13": 0.006555,
    "14": 0,
    "15": 0.002185,
    "16": 0.00437,
    "17": 0.002185,
    "18": 0.002185,
    "19": 0.002185,
    "20": 0.00437,
    "21": 0.00437,
    "22": 0.00437,
    "23": 0.002185,
    "24": 0.002185,
    "25": 0.002185,
    "26": 0.002185,
    "27": 0.002185,
    "28": 0,
    "29": 0.00437,
    "30": 0.006555,
    "31": 0.00437,
    "32": 0.002185,
    "33": 0.006555,
    "34": 0.00437,
    "35": 0.002185,
    "36": 0.002185,
    "37": 0.02185,
    "38": 0.006555,
    "39": 0.006555,
    "40": 0.002185,
    "41": 0.006555,
    "42": 0.00437,
    "43": 0.02622,
    "44": 0.01311,
    "45": 0.010925,
    "46": 0.006555,
    "47": 0.067735,
    "48": 0.02622,
    "49": 0.01748,
    "50": 0.01311,
    "51": 0.01748,
    "52": 0.080845,
    "53": 0.02622,
    "54": 1.260745,
    "55": 0.465405,
    "56": 0.050255,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.00437
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00437,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.002185,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.002185,
    "29": 0,
    "30": 0.002185,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.002185,
    "37": 0.002185,
    "38": 0.006555,
    "39": 0,
    "40": 0.00437,
    "41": 0.00437,
    "42": 0.00437,
    "43": 0.002185,
    "44": 0.002185,
    "45": 0.010925,
    "46": 0.27968,
    "47": 0.246905,
    "48": 0.006555,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002185
  },
  E: {
    "4": 0.002185,
    "5": 0.002185,
    "6": 0.002185,
    "7": 0.002185,
    "8": 0.00874,
    "9": 0.00437,
    "10": 0.024035,
    "11": 0.002185,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00437,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.01748,
    "10.1": 0.1311
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0762880271623,
    "8.1-8.4": 0.0617569743694,
    "9.0-9.2": 0.801024285204,
    "9.3": 0.579425730113,
    "10.0-10.2": 2.23959851169,
    "10.3": 14.0297314715
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.335382214473,
    "4.2-4.3": 0.866404054054,
    "4.4": 2.39891445074,
    "4.4.3-4.4.4": 1.74212428073
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0985096478873,
    "9": 0.0447771126761,
    "10": 0.0783599471831,
    "11": 0.414188292254,
    "5.5": 0
  },
  B: {
    "12": 0.01748,
    "13": 0.028405,
    "14": 0.08303,
    _: "15 16"
  },
  J: {
    "7": 0.001563,
    "10": 0.006252
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.04689
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.4689
  },
  H: {
    "0": 0.379079254967
  },
  L: {
    "0": 49.465225
  }
};

/***/ }),
/* 122 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.006003,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.006003,
    "9": 0,
    "10": 0.006003,
    "11": 0.036018,
    "12": 0.006003,
    "13": 0.006003,
    "14": 0.012006,
    "15": 0.006003,
    "16": 0,
    "17": 0.006003,
    "18": 0.012006,
    "19": 0.006003,
    "20": 0.030015,
    "21": 0.018009,
    "22": 0.024012,
    "23": 0.024012,
    "24": 0.024012,
    "25": 0.030015,
    "26": 0.018009,
    "27": 0.018009,
    "28": 0.012006,
    "29": 0.054027,
    "30": 0.030015,
    "31": 0.048024,
    "32": 0.024012,
    "33": 0.024012,
    "34": 0.018009,
    "35": 0.012006,
    "36": 0.030015,
    "37": 0.012006,
    "38": 0.054027,
    "39": 0.024012,
    "40": 0.012006,
    "41": 0.012006,
    "42": 0.024012,
    "43": 0.048024,
    "44": 0.036018,
    "45": 0.030015,
    "46": 0.036018,
    "47": 0.048024,
    "48": 0.036018,
    "49": 1.008504,
    "50": 0.036018,
    "51": 0.144072,
    "52": 0.036018,
    "53": 0.090045,
    "54": 0.108054,
    "55": 0.408204,
    "56": 0.318159,
    "57": 0.276138,
    "58": 0.426213,
    "59": 5.492745,
    "60": 18.051021,
    "61": 0.042021,
    "62": 0.036018,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.018009,
    "4": 0.018009,
    "5": 0.006003,
    "6": 0.006003,
    "7": 0.006003,
    "8": 0.006003,
    "9": 0.006003,
    "10": 0.006003,
    "11": 0.012006,
    "12": 0.030015,
    "13": 0.012006,
    "14": 0.024012,
    "15": 0.012006,
    "16": 0.018009,
    "17": 0.006003,
    "18": 0.012006,
    "19": 0.006003,
    "20": 0.012006,
    "21": 0.018009,
    "22": 0.012006,
    "23": 0.012006,
    "24": 0.018009,
    "25": 0.012006,
    "26": 0.018009,
    "27": 0.018009,
    "28": 0.006003,
    "29": 0.030015,
    "30": 0.024012,
    "31": 0.024012,
    "32": 0.018009,
    "33": 0.042021,
    "34": 0.030015,
    "35": 0.036018,
    "36": 0.018009,
    "37": 0.036018,
    "38": 0.048024,
    "39": 0.048024,
    "40": 0.054027,
    "41": 0.072036,
    "42": 0.054027,
    "43": 0.228114,
    "44": 0.096048,
    "45": 0.108054,
    "46": 0.078039,
    "47": 0.486243,
    "48": 0.216108,
    "49": 0.204102,
    "50": 0.222111,
    "51": 0.162081,
    "52": 1.02051,
    "53": 0.336168,
    "54": 9.280638,
    "55": 3.217608,
    "56": 0.264132,
    "57": 0,
    "58": 0,
    "3.5": 0.006003,
    "3.6": 0.018009
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006003,
    "28": 0.006003,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.006003,
    "36": 0.018009,
    "37": 0,
    "38": 0.006003,
    "39": 0.006003,
    "40": 0,
    "41": 0,
    "42": 0.012006,
    "43": 0.006003,
    "44": 0.012006,
    "45": 0.006003,
    "46": 0.348174,
    "47": 0.282141,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006003,
    "12.1": 0.024012
  },
  E: {
    "4": 0.012006,
    "5": 0.006003,
    "6": 0,
    "7": 0.006003,
    "8": 0.024012,
    "9": 0.024012,
    "10": 0.12006,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.012006,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.06003,
    "10.1": 0.36018
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0200929621158,
    "8.1-8.4": 0.0162657312366,
    "9.0-9.2": 0.210976102216,
    "9.3": 0.152610831308,
    "10.0-10.2": 0.589871959257,
    "10.3": 3.69519141387
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.22784208544,
    "4.2-4.3": 0.588592054054,
    "4.4": 1.62970380558,
    "4.4.3-4.4.4": 1.18351305493
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.437268471838,
    "7": 0.540512416578,
    "8": 3.11553786185,
    "9": 1.08709800638,
    "10": 0.886683290117,
    "11": 5.36261195324,
    "5.5": 0
  },
  B: {
    "12": 0.090045,
    "13": 0.150075,
    "14": 0.306153,
    _: "15 16"
  },
  J: {
    "7": 0.0071946,
    "10": 0.0287784
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.127904
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.703472
  },
  H: {
    "0": 2.04085231788
  },
  L: {
    "0": 21.756781
  }
};

/***/ }),
/* 123 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.00676,
    "23": 0.00676,
    "24": 0,
    "25": 0,
    "26": 0.00676,
    "27": 0,
    "28": 0,
    "29": 0.00676,
    "30": 0.00676,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.02028,
    "35": 0.02028,
    "36": 0,
    "37": 0,
    "38": 0.07436,
    "39": 0.02028,
    "40": 0.00676,
    "41": 0.00676,
    "42": 0,
    "43": 0.01352,
    "44": 0.02028,
    "45": 0.01352,
    "46": 0.02028,
    "47": 0.01352,
    "48": 0.00676,
    "49": 1.13568,
    "50": 0.08788,
    "51": 0.12168,
    "52": 0.04056,
    "53": 0.12168,
    "54": 0.169,
    "55": 0.08788,
    "56": 0.19604,
    "57": 0.21632,
    "58": 0.3718,
    "59": 8.16608,
    "60": 26.6344,
    "61": 0.05408,
    "62": 0.02704,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.00676,
    "9": 0,
    "10": 0,
    "11": 0.00676,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.00676,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00676,
    "22": 0,
    "23": 0,
    "24": 0.01352,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.00676,
    "31": 0.00676,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.11492,
    "36": 0,
    "37": 0,
    "38": 0.05408,
    "39": 0.00676,
    "40": 0.02028,
    "41": 0.04732,
    "42": 0.88556,
    "43": 0.00676,
    "44": 0.00676,
    "45": 0.1014,
    "46": 0.02028,
    "47": 0.02704,
    "48": 0.18928,
    "49": 0.05408,
    "50": 0.169,
    "51": 0.08112,
    "52": 1.27088,
    "53": 0.08112,
    "54": 3.94108,
    "55": 1.91984,
    "56": 0.02028,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.00676
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.02704,
    "37": 0.00676,
    "38": 0.00676,
    "39": 0.00676,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.02028,
    "44": 0,
    "45": 0.00676,
    "46": 0.41912,
    "47": 0.38532,
    "48": 0.00676,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.02704
  },
  E: {
    "4": 0.00676,
    "5": 0.05408,
    "6": 0,
    "7": 0.01352,
    "8": 0.33124,
    "9": 0.14196,
    "10": 0.45292,
    "11": 0.01352,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.0676,
    "6.1": 0.06084,
    "7.1": 0,
    "9.1": 0.55432,
    "10.1": 3.66392
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0792039456755,
    "8.1-8.4": 0.0641174798325,
    "9.0-9.2": 0.831641429593,
    "9.3": 0.601572825488,
    "10.0-10.2": 2.32520154804,
    "10.3": 14.5659827714
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0347734263296,
    "4.2-4.3": 0.0898313513514,
    "4.4": 0.248726591107,
    "4.4.3-4.4.4": 0.180628631212
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00676,
    "8": 0.04056,
    "9": 0.0338,
    "10": 0.04732,
    "11": 3.1772,
    "5.5": 0
  },
  B: {
    "12": 0.0338,
    "13": 0.1014,
    "14": 0.89232,
    _: "15 16"
  },
  J: {
    "7": 0.002592,
    "10": 0.010368
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.0972
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.04212
  },
  H: {
    "0": 0.0965026490066
  },
  L: {
    "0": 16.1388
  }
};

/***/ }),
/* 124 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01193,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005965,
    "19": 0,
    "20": 0,
    "21": 0.005965,
    "22": 0.029825,
    "23": 0,
    "24": 0,
    "25": 0.017895,
    "26": 0.017895,
    "27": 0.005965,
    "28": 0.005965,
    "29": 0.03579,
    "30": 0.005965,
    "31": 0.01193,
    "32": 0.017895,
    "33": 0.005965,
    "34": 0.077545,
    "35": 0.017895,
    "36": 0.20281,
    "37": 0.03579,
    "38": 0.05965,
    "39": 0.03579,
    "40": 0.01193,
    "41": 0.041755,
    "42": 0.053685,
    "43": 0.09544,
    "44": 0.02386,
    "45": 0.041755,
    "46": 0.02386,
    "47": 0.05965,
    "48": 0.053685,
    "49": 1.640375,
    "50": 0.029825,
    "51": 0.15509,
    "52": 0.017895,
    "53": 0.065615,
    "54": 0.411585,
    "55": 0.36983,
    "56": 0.16702,
    "57": 0.1193,
    "58": 0.411585,
    "59": 6.46606,
    "60": 18.51536,
    "61": 0.05965,
    "62": 0.029825,
    "63": 0
  },
  C: {
    "2": 0.005965,
    "3": 0.005965,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005965,
    "11": 0.01193,
    "12": 0.005965,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.01193,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005965,
    "21": 0.01193,
    "22": 0,
    "23": 0.005965,
    "24": 0.005965,
    "25": 0.005965,
    "26": 0.005965,
    "27": 0.005965,
    "28": 0.005965,
    "29": 0.005965,
    "30": 0.005965,
    "31": 0.017895,
    "32": 0.005965,
    "33": 0.005965,
    "34": 0.01193,
    "35": 0.01193,
    "36": 0.01193,
    "37": 0.017895,
    "38": 0.125265,
    "39": 0.01193,
    "40": 0.03579,
    "41": 0.017895,
    "42": 0.017895,
    "43": 0.03579,
    "44": 0.01193,
    "45": 0.05965,
    "46": 0.017895,
    "47": 0.08351,
    "48": 0.984225,
    "49": 0.05965,
    "50": 0.089475,
    "51": 0.09544,
    "52": 0.781415,
    "53": 0.411585,
    "54": 5.23727,
    "55": 1.962485,
    "56": 0.02386,
    "57": 0.005965,
    "58": 0,
    "3.5": 0,
    "3.6": 0.029825
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005965,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.01193,
    "29": 0,
    "30": 0,
    "31": 0.005965,
    "32": 0.005965,
    "33": 0,
    "34": 0.005965,
    "35": 0,
    "36": 0.029825,
    "37": 0.005965,
    "38": 0,
    "39": 0,
    "40": 0.005965,
    "41": 0,
    "42": 0.005965,
    "43": 0.005965,
    "44": 0,
    "45": 0.01193,
    "46": 0.5965,
    "47": 0.36983,
    "48": 0.005965,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.02386
  },
  E: {
    "4": 0.017895,
    "5": 0.04772,
    "6": 0.005965,
    "7": 0.017895,
    "8": 0.08351,
    "9": 0.14316,
    "10": 0.328075,
    "11": 0.017895,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.101405,
    "6.1": 0.053685,
    "7.1": 0.005965,
    "9.1": 0.411585,
    "10.1": 2.67232
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0567571694067,
    "8.1-8.4": 0.0459462799959,
    "9.0-9.2": 0.595950278771,
    "9.3": 0.431084215256,
    "10.0-10.2": 1.66622833044,
    "10.3": 10.4379137261
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.105864167393,
    "4.2-4.3": 0.273482432432,
    "4.4": 0.757222863993,
    "4.4.3-4.4.4": 0.549905536181
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0121420260664,
    "7": 0.0182130390995,
    "8": 0.261053560427,
    "9": 0.169988364929,
    "10": 0.643527381517,
    "11": 4.01901062796,
    "5.5": 0
  },
  B: {
    "12": 0.08351,
    "13": 0.137195,
    "14": 0.924575,
    _: "15 16"
  },
  J: {
    "7": 0.006456,
    "10": 0.025824
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.05649
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.359115
  },
  H: {
    "0": 0.206025496689
  },
  L: {
    "0": 25.106185
  }
};

/***/ }),
/* 125 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.005876,
    "10": 0,
    "11": 0.005876,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.011752,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005876,
    "32": 0,
    "33": 0.305552,
    "34": 0.005876,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.017628,
    "39": 0.023504,
    "40": 0,
    "41": 0.005876,
    "42": 0,
    "43": 0.035256,
    "44": 0.011752,
    "45": 0,
    "46": 0,
    "47": 0.023504,
    "48": 0.005876,
    "49": 0.52884,
    "50": 0.011752,
    "51": 0.023504,
    "52": 0.005876,
    "53": 0.005876,
    "54": 0.011752,
    "55": 0.094016,
    "56": 0.041132,
    "57": 0.082264,
    "58": 0.152776,
    "59": 5.429424,
    "60": 13.503048,
    "61": 0.041132,
    "62": 0.023504,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.011752,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.011752,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.005876,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.023504,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.011752,
    "38": 0,
    "39": 0.005876,
    "40": 0.005876,
    "41": 0,
    "42": 0.005876,
    "43": 0.005876,
    "44": 0,
    "45": 0.193908,
    "46": 0,
    "47": 0.105768,
    "48": 0.217412,
    "49": 0.017628,
    "50": 0.011752,
    "51": 0,
    "52": 0.123396,
    "53": 0.023504,
    "54": 2.785224,
    "55": 1.304472,
    "56": 0.240916,
    "57": 0,
    "58": 0,
    "3.5": 0.005876,
    "3.6": 0.005876
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.005876,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005876,
    "37": 0,
    "38": 0,
    "39": 0.023504,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.005876,
    "45": 0,
    "46": 0.182156,
    "47": 0.287924,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005876
  },
  E: {
    "4": 0.005876,
    "5": 0.017628,
    "6": 0.017628,
    "7": 0.005876,
    "8": 0.252668,
    "9": 0.164528,
    "10": 0.405444,
    "11": 0.023504,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.1469,
    "6.1": 0.099892,
    "7.1": 0.005876,
    "9.1": 0.857896,
    "10.1": 4.089696
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.168735834167,
    "8.1-8.4": 0.136595675278,
    "9.0-9.2": 1.77172625876,
    "9.3": 1.2815888357,
    "10.0-10.2": 4.95360198877,
    "10.3": 31.0313234073
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0825415030514,
    "4.2-4.3": 0.213232216216,
    "4.4": 0.590401028771,
    "4.4.3-4.4.4": 0.428757251962
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.05876,
    "9": 0.111644,
    "10": 0.11752,
    "11": 6.827912,
    "5.5": 0
  },
  B: {
    "12": 0.041132,
    "13": 0.164528,
    "14": 1.051804,
    _: "15 16"
  },
  J: {
    "7": 0.0065984,
    "10": 0.0263936
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008248
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.06186
  },
  H: {
    "0": 0.101775403974
  },
  L: {
    "0": 11.49124
  }
};

/***/ }),
/* 126 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.011854,
    "12": 0.005927,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.011854,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.05927,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.005927,
    "27": 0.011854,
    "28": 0.005927,
    "29": 0.005927,
    "30": 0.005927,
    "31": 0.011854,
    "32": 0.005927,
    "33": 0.005927,
    "34": 0.017781,
    "35": 0.005927,
    "36": 0.302277,
    "37": 0.017781,
    "38": 0.088905,
    "39": 0.023708,
    "40": 0.011854,
    "41": 0.005927,
    "42": 0.011854,
    "43": 0.065197,
    "44": 0.005927,
    "45": 0.011854,
    "46": 0.011854,
    "47": 0.023708,
    "48": 0.047416,
    "49": 1.398772,
    "50": 0.029635,
    "51": 0.195591,
    "52": 0.023708,
    "53": 0.148175,
    "54": 0.201518,
    "55": 0.740875,
    "56": 0.35562,
    "57": 0.142248,
    "58": 0.438598,
    "59": 7.853275,
    "60": 23.494628,
    "61": 0.142248,
    "62": 0.112613,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005927,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005927,
    "17": 0,
    "18": 0,
    "19": 0.005927,
    "20": 0,
    "21": 0,
    "22": 0.005927,
    "23": 0.005927,
    "24": 0,
    "25": 0.005927,
    "26": 0,
    "27": 0,
    "28": 0.011854,
    "29": 0.005927,
    "30": 0,
    "31": 0.011854,
    "32": 0,
    "33": 0.005927,
    "34": 0.005927,
    "35": 0.005927,
    "36": 0,
    "37": 0.005927,
    "38": 0.011854,
    "39": 0.005927,
    "40": 0.005927,
    "41": 0.011854,
    "42": 0.005927,
    "43": 0.017781,
    "44": 0.005927,
    "45": 0.017781,
    "46": 0.011854,
    "47": 0.05927,
    "48": 0.207445,
    "49": 0.065197,
    "50": 0.071124,
    "51": 0.047416,
    "52": 0.243007,
    "53": 0.082978,
    "54": 2.696785,
    "55": 1.274305,
    "56": 0.106686,
    "57": 0.005927,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005927
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.005927,
    "28": 0.005927,
    "29": 0.017781,
    "30": 0.023708,
    "31": 0,
    "32": 0,
    "33": 0.005927,
    "34": 0,
    "35": 0,
    "36": 0.011854,
    "37": 0.011854,
    "38": 0.005927,
    "39": 0,
    "40": 0.005927,
    "41": 0,
    "42": 0.017781,
    "43": 0,
    "44": 0,
    "45": 0.017781,
    "46": 0.586773,
    "47": 0.491941,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.106686
  },
  E: {
    "4": 0.005927,
    "5": 0.011854,
    "6": 0.023708,
    "7": 0.011854,
    "8": 0.023708,
    "9": 0.041489,
    "10": 0.154102,
    "11": 0.011854,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011854,
    "6.1": 0.005927,
    "7.1": 0.005927,
    "9.1": 0.165956,
    "10.1": 1.564728
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0362873523946,
    "8.1-8.4": 0.029375475748,
    "9.0-9.2": 0.381017200143,
    "9.3": 0.275611081283,
    "10.0-10.2": 1.06529298815,
    "10.3": 6.67341690228
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.286699857018,
    "4.2-4.3": 0.740641297297,
    "4.4": 2.05070036617,
    "4.4.3-4.4.4": 1.48924647951
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.005927,
    "7": 0.005927,
    "8": 0.077051,
    "9": 0.082978,
    "10": 0.100759,
    "11": 1.843297,
    "5.5": 0
  },
  B: {
    "12": 0.154102,
    "13": 0.29635,
    "14": 1.339502,
    _: "15 16"
  },
  J: {
    "7": 0.0309548,
    "10": 0.1238192
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.012219
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.665857
  },
  H: {
    "0": 1.07448976821
  },
  L: {
    "0": 28.886083
  }
};

/***/ }),
/* 127 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.004031,
    "6": 0.004031,
    "7": 0.004031,
    "8": 0.004031,
    "9": 0,
    "10": 0.004031,
    "11": 0.016124,
    "12": 0.004031,
    "13": 0.004031,
    "14": 0.004031,
    "15": 0.004031,
    "16": 0.004031,
    "17": 0.004031,
    "18": 0.008062,
    "19": 0.008062,
    "20": 0.004031,
    "21": 0.004031,
    "22": 0.016124,
    "23": 0.012093,
    "24": 0.008062,
    "25": 0.004031,
    "26": 0.008062,
    "27": 0.016124,
    "28": 0.008062,
    "29": 0.108837,
    "30": 0.016124,
    "31": 0.020155,
    "32": 0.016124,
    "33": 0.044341,
    "34": 0.020155,
    "35": 0.008062,
    "36": 0.020155,
    "37": 0.004031,
    "38": 0.020155,
    "39": 0.016124,
    "40": 0.016124,
    "41": 0.008062,
    "42": 0.004031,
    "43": 0.290232,
    "44": 0.020155,
    "45": 0.012093,
    "46": 0.008062,
    "47": 0.032248,
    "48": 0.028217,
    "49": 1.100463,
    "50": 0.012093,
    "51": 0.072558,
    "52": 0.012093,
    "53": 0.072558,
    "54": 0.044341,
    "55": 0.346666,
    "56": 0.149147,
    "57": 0.124961,
    "58": 0.419224,
    "59": 6.211771,
    "60": 18.893297,
    "61": 0.096744,
    "62": 0.044341,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004031,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.004031,
    "10": 0.004031,
    "11": 0.004031,
    "12": 0.004031,
    "13": 0,
    "14": 0,
    "15": 0.004031,
    "16": 0.004031,
    "17": 0,
    "18": 0.004031,
    "19": 0,
    "20": 0,
    "21": 0.004031,
    "22": 0.004031,
    "23": 0.004031,
    "24": 0,
    "25": 0.012093,
    "26": 0,
    "27": 0,
    "28": 0.004031,
    "29": 0,
    "30": 0.008062,
    "31": 0.004031,
    "32": 0.004031,
    "33": 0.012093,
    "34": 0.004031,
    "35": 0.004031,
    "36": 0.008062,
    "37": 0.004031,
    "38": 0.012093,
    "39": 0.016124,
    "40": 0.012093,
    "41": 0.012093,
    "42": 0.004031,
    "43": 0.020155,
    "44": 0.008062,
    "45": 0.020155,
    "46": 0.008062,
    "47": 0.060465,
    "48": 0.141085,
    "49": 0.020155,
    "50": 0.032248,
    "51": 0.020155,
    "52": 0.165271,
    "53": 0.064496,
    "54": 1.967128,
    "55": 0.757828,
    "56": 0.052403,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.012093
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004031,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008062,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.004031,
    "41": 0.008062,
    "42": 0.008062,
    "43": 0.004031,
    "44": 0,
    "45": 0.004031,
    "46": 0.374883,
    "47": 0.378914,
    "48": 0.008062,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.004031,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008062
  },
  E: {
    "4": 0.004031,
    "5": 0.020155,
    "6": 0.004031,
    "7": 0.008062,
    "8": 0.048372,
    "9": 0.04031,
    "10": 0.173333,
    "11": 0.004031,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.016124,
    "6.1": 0.024186,
    "7.1": 0,
    "9.1": 0.169302,
    "10.1": 0.709456
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0409186318799,
    "8.1-8.4": 0.0331246067599,
    "9.0-9.2": 0.429645634739,
    "9.3": 0.310786751659,
    "10.0-10.2": 1.20125412162,
    "10.3": 7.52513125334
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.202078828248,
    "4.2-4.3": 0.522036972973,
    "4.4": 1.44542495205,
    "4.4.3-4.4.4": 1.04968724673
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00407465703971,
    "7": 0.057045198556,
    "8": 0.342271191336,
    "9": 0.114090397112,
    "10": 0.175210252708,
    "11": 1.56059364621,
    "5.5": 0
  },
  B: {
    "12": 0.052403,
    "13": 0.060465,
    "14": 0.334573,
    _: "15 16"
  },
  J: {
    "7": 0.0035814,
    "10": 0.0143256
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.023876
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.990854
  },
  H: {
    "0": 0.7670165
  },
  L: {
    "0": 41.524082
  }
};

/***/ }),
/* 128 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007302,
    "12": 0,
    "13": 0,
    "14": 0.007302,
    "15": 0,
    "16": 0,
    "17": 0.014604,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.014604,
    "22": 0.007302,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.007302,
    "28": 0,
    "29": 0.007302,
    "30": 0.007302,
    "31": 0.007302,
    "32": 0.014604,
    "33": 0.007302,
    "34": 0.014604,
    "35": 0.007302,
    "36": 0.021906,
    "37": 0.007302,
    "38": 0.007302,
    "39": 0.014604,
    "40": 0.007302,
    "41": 0.014604,
    "42": 0.007302,
    "43": 0.029208,
    "44": 0.007302,
    "45": 0.131436,
    "46": 0.014604,
    "47": 0.03651,
    "48": 0.021906,
    "49": 1.504212,
    "50": 0.065718,
    "51": 0.065718,
    "52": 0.043812,
    "53": 0.051114,
    "54": 0.051114,
    "55": 0.204456,
    "56": 0.10953,
    "57": 0.07302,
    "58": 0.226362,
    "59": 6.301626,
    "60": 18.466758,
    "61": 0.07302,
    "62": 0.065718,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.014604,
    "11": 0.007302,
    "12": 0.014604,
    "13": 0.007302,
    "14": 0,
    "15": 0,
    "16": 0.021906,
    "17": 0.007302,
    "18": 0.007302,
    "19": 0.007302,
    "20": 0,
    "21": 0.007302,
    "22": 0.007302,
    "23": 0.007302,
    "24": 0.007302,
    "25": 0.007302,
    "26": 0,
    "27": 0.007302,
    "28": 0.014604,
    "29": 0.007302,
    "30": 0.007302,
    "31": 0.014604,
    "32": 0,
    "33": 0.007302,
    "34": 0.014604,
    "35": 0.051114,
    "36": 0.021906,
    "37": 0.021906,
    "38": 0.021906,
    "39": 0.021906,
    "40": 0.014604,
    "41": 0.021906,
    "42": 0.014604,
    "43": 0.065718,
    "44": 0.007302,
    "45": 0.07302,
    "46": 0.014604,
    "47": 0.094926,
    "48": 0.387006,
    "49": 0.051114,
    "50": 0.094926,
    "51": 0.065718,
    "52": 0.635274,
    "53": 0.102228,
    "54": 6.367344,
    "55": 2.88429,
    "56": 0.043812,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.021906
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.007302,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007302,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.007302,
    "35": 0,
    "36": 0.021906,
    "37": 0.007302,
    "38": 0.007302,
    "39": 0.007302,
    "40": 0,
    "41": 0,
    "42": 0.007302,
    "43": 0,
    "44": 0,
    "45": 0.007302,
    "46": 0.270174,
    "47": 0.233664,
    "48": 0.007302,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.014604,
    "12.1": 0.124134
  },
  E: {
    "4": 0.029208,
    "5": 0.102228,
    "6": 0.043812,
    "7": 0.058416,
    "8": 0.167946,
    "9": 0.124134,
    "10": 0.306684,
    "11": 0.007302,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.233664,
    "6.1": 0.189852,
    "7.1": 0.014604,
    "9.1": 0.679086,
    "10.1": 2.468076
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0875078684775,
    "8.1-8.4": 0.0708397030532,
    "9.0-9.2": 0.918832619014,
    "9.3": 0.664643096293,
    "10.0-10.2": 2.56898099602,
    "10.3": 16.0931137171
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0969318360942,
    "4.2-4.3": 0.250407243243,
    "4.4": 0.693331883173,
    "4.4.3-4.4.4": 0.503507037489
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0293184040319,
    "7": 0.0219888030239,
    "8": 0.249206434271,
    "9": 0.395798454431,
    "10": 0.227217631247,
    "11": 16.528250273,
    "5.5": 0
  },
  B: {
    "12": 0.014604,
    "13": 0.131436,
    "14": 1.182924,
    _: "15 16"
  },
  J: {
    "7": 0.0021584,
    "10": 0.0086336
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02698
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.210444
  },
  H: {
    "0": 0.105615086093
  },
  L: {
    "0": 9.258638
  }
};

/***/ }),
/* 129 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.02916,
    "12": 0,
    "13": 0,
    "14": 0.00162,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.0162,
    "19": 0,
    "20": 0.00162,
    "21": 0.00162,
    "22": 0.00324,
    "23": 0.00162,
    "24": 0,
    "25": 0.00162,
    "26": 0.00162,
    "27": 0.00486,
    "28": 0.00486,
    "29": 0.00972,
    "30": 0.00324,
    "31": 0.01782,
    "32": 0.0081,
    "33": 0.01134,
    "34": 0.00972,
    "35": 0.00486,
    "36": 0.02916,
    "37": 0.00486,
    "38": 0.00972,
    "39": 0.00648,
    "40": 0.00972,
    "41": 0.02754,
    "42": 0.00162,
    "43": 0.03402,
    "44": 0.00324,
    "45": 0.0081,
    "46": 0.00324,
    "47": 0.00324,
    "48": 0.00648,
    "49": 0.24948,
    "50": 0.0405,
    "51": 0.02268,
    "52": 0.00486,
    "53": 0.0162,
    "54": 0.01458,
    "55": 0.11664,
    "56": 0.03726,
    "57": 0.03402,
    "58": 0.11826,
    "59": 1.47744,
    "60": 4.89564,
    "61": 0.02916,
    "62": 0.02106,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00324,
    "4": 0.00162,
    "5": 0.00162,
    "6": 0.00162,
    "7": 0,
    "8": 0.00324,
    "9": 0,
    "10": 0.00162,
    "11": 0.00162,
    "12": 0.00486,
    "13": 0.00324,
    "14": 0.00486,
    "15": 0.00324,
    "16": 0.00324,
    "17": 0.00162,
    "18": 0.00162,
    "19": 0.00324,
    "20": 0.00324,
    "21": 0.01458,
    "22": 0.00324,
    "23": 0.00324,
    "24": 0.00648,
    "25": 0.00486,
    "26": 0.00324,
    "27": 0.00486,
    "28": 0.00486,
    "29": 0.0081,
    "30": 0.00972,
    "31": 0.01296,
    "32": 0.0081,
    "33": 0.01134,
    "34": 0.00972,
    "35": 0.00648,
    "36": 0.00972,
    "37": 0.0243,
    "38": 0.01458,
    "39": 0.01458,
    "40": 0.01134,
    "41": 0.0081,
    "42": 0.00972,
    "43": 0.0567,
    "44": 0.04212,
    "45": 0.03078,
    "46": 0.01782,
    "47": 0.11502,
    "48": 0.06318,
    "49": 0.0486,
    "50": 0.04536,
    "51": 0.03726,
    "52": 0.37098,
    "53": 0.10854,
    "54": 2.36358,
    "55": 1.00926,
    "56": 0.2106,
    "57": 0.00162,
    "58": 0,
    "3.5": 0,
    "3.6": 0.00162
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00324,
    "15": 0.00162,
    "16": 0,
    "17": 0.00162,
    "18": 0.00162,
    "19": 0.00324,
    "20": 0.00324,
    "21": 0.00648,
    "22": 0.00162,
    "23": 0.00162,
    "24": 0.00648,
    "25": 0.00162,
    "26": 0.00162,
    "27": 0.00162,
    "28": 0.03888,
    "29": 0.00162,
    "30": 0,
    "31": 0.00162,
    "32": 0.00324,
    "33": 0.00162,
    "34": 0.00162,
    "35": 0.0081,
    "36": 0.02268,
    "37": 0.01134,
    "38": 0,
    "39": 0.00162,
    "40": 0.00162,
    "41": 0.00324,
    "42": 0.00486,
    "43": 0.00324,
    "44": 0.00162,
    "45": 0.00486,
    "46": 0.1863,
    "47": 0.22518,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00162,
    "12.1": 0.0081
  },
  E: {
    "4": 0.00324,
    "5": 0.00648,
    "6": 0,
    "7": 0.00162,
    "8": 0.01296,
    "9": 0.01134,
    "10": 0.02916,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00324,
    "6.1": 0.00324,
    "7.1": 0.0081,
    "9.1": 0.03726,
    "10.1": 0.23004
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00478567548249,
    "8.1-8.4": 0.00387411824773,
    "9.0-9.2": 0.0502495925661,
    "9.3": 0.036348344736,
    "10.0-10.2": 0.140493758807,
    "10.3": 0.88010851016
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.20148700959,
    "4.2-4.3": 0.520508108108,
    "4.4": 1.44119180471,
    "4.4.3-4.4.4": 1.04661307759
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00173480314961,
    "7": 0.00173480314961,
    "8": 0.0745965354331,
    "9": 0.0225524409449,
    "10": 0.0364308661417,
    "11": 0.303590551181,
    "5.5": 0
  },
  B: {
    "12": 0.02916,
    "13": 0.0405,
    "14": 0.09396,
    _: "15 16"
  },
  J: {
    "7": 0.028492,
    "10": 0.113968
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.05028
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.29898
  },
  H: {
    "0": 43.6936252318
  },
  L: {
    "0": 18.57278
  }
};

/***/ }),
/* 130 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.015466,
    "5": 0.015466,
    "6": 0.015466,
    "7": 0.038665,
    "8": 0.007733,
    "9": 0.038665,
    "10": 0.085063,
    "11": 0.100529,
    "12": 0.046398,
    "13": 0.23199,
    "14": 0.07733,
    "15": 0.092796,
    "16": 0.100529,
    "17": 0.115995,
    "18": 0.131461,
    "19": 0.054131,
    "20": 0.139194,
    "21": 0.146927,
    "22": 0.061864,
    "23": 0.224257,
    "24": 0.054131,
    "25": 0.193325,
    "26": 0.061864,
    "27": 0.115995,
    "28": 0.085063,
    "29": 0.046398,
    "30": 0.023199,
    "31": 0.054131,
    "32": 0.069597,
    "33": 0.007733,
    "34": 0,
    "35": 0.046398,
    "36": 0.139194,
    "37": 0.015466,
    "38": 0.046398,
    "39": 0.07733,
    "40": 0.286121,
    "41": 0.038665,
    "42": 0.092796,
    "43": 0.07733,
    "44": 0.007733,
    "45": 0.07733,
    "46": 0.007733,
    "47": 0.046398,
    "48": 0.023199,
    "49": 1.484736,
    "50": 0.015466,
    "51": 0.255189,
    "52": 0.054131,
    "53": 0.046398,
    "54": 0.061864,
    "55": 0.278388,
    "56": 0.510378,
    "57": 0.15466,
    "58": 0.518111,
    "59": 20.275926,
    "60": 26.323132,
    "61": 0.038665,
    "62": 0.108262,
    "63": 0
  },
  C: {
    "2": 0.085063,
    "3": 0.162393,
    "4": 0.092796,
    "5": 0.023199,
    "6": 0,
    "7": 0.007733,
    "8": 0.023199,
    "9": 0.015466,
    "10": 0.023199,
    "11": 0.015466,
    "12": 0.023199,
    "13": 0.023199,
    "14": 0.007733,
    "15": 0.023199,
    "16": 0.030932,
    "17": 0.139194,
    "18": 0.023199,
    "19": 0.015466,
    "20": 0.023199,
    "21": 0.07733,
    "22": 0.123728,
    "23": 0.085063,
    "24": 0.061864,
    "25": 0.069597,
    "26": 0,
    "27": 0,
    "28": 0.015466,
    "29": 0,
    "30": 0.007733,
    "31": 0,
    "32": 0.007733,
    "33": 0.007733,
    "34": 0.007733,
    "35": 0.069597,
    "36": 0.061864,
    "37": 0.015466,
    "38": 0,
    "39": 0.015466,
    "40": 0,
    "41": 0.007733,
    "42": 0,
    "43": 0.007733,
    "44": 0,
    "45": 0.162393,
    "46": 0.007733,
    "47": 0.046398,
    "48": 0.030932,
    "49": 0.023199,
    "50": 0.247456,
    "51": 0.023199,
    "52": 0.162393,
    "53": 0.061864,
    "54": 1.608464,
    "55": 0.595441,
    "56": 0.015466,
    "57": 0,
    "58": 0,
    "3.5": 0.239723,
    "3.6": 0.873829
  },
  F: {
    "9": 0,
    "11": 0.015466,
    "12": 0.355718,
    "15": 0,
    "16": 0.038665,
    "17": 0.007733,
    "18": 0.007733,
    "19": 0.061864,
    "20": 0.054131,
    "21": 0.007733,
    "22": 0,
    "23": 0,
    "24": 0.038665,
    "25": 0.015466,
    "26": 0.007733,
    "27": 0.208791,
    "28": 0.015466,
    "29": 0.015466,
    "30": 0,
    "31": 0,
    "32": 0.007733,
    "33": 0.007733,
    "34": 0.007733,
    "35": 0.007733,
    "36": 0.115995,
    "37": 0.030932,
    "38": 0,
    "39": 0.015466,
    "40": 0.061864,
    "41": 0.023199,
    "42": 0.054131,
    "43": 0.131461,
    "44": 0.038665,
    "45": 0.123728,
    "46": 1.786323,
    "47": 1.794056,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.023199,
    "10.5": 0.023199,
    "10.6": 0.100529,
    "11.1": 0.054131,
    "11.5": 0.038665,
    "11.6": 0.278388,
    "12.1": 1.183149
  },
  E: {
    "4": 0.061864,
    "5": 0.115995,
    "6": 0.038665,
    "7": 0.007733,
    "8": 0.015466,
    "9": 0.015466,
    "10": 0.054131,
    "11": 0,
    _: "0",
    "3.1": 0.054131,
    "3.2": 0,
    "5.1": 0.193325,
    "6.1": 0,
    "7.1": 0.015466,
    "9.1": 0.061864,
    "10.1": 0.46398
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0137491393853,
    "8.1-8.4": 0.0111302556928,
    "9.0-9.2": 0.144365963545,
    "9.3": 0.104427987236,
    "10.0-10.2": 0.403635449096,
    "10.3": 2.52853220504
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.102967281604,
    "4.2-4.3": 0.265998810811,
    "4.4": 0.736502083697,
    "4.4.3-4.4.4": 0.534857823888
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0160527859079,
    "8": 1.3243548374,
    "9": 0.26487096748,
    "10": 0.272897360434,
    "11": 1.08356304878,
    "5.5": 0
  },
  B: {
    "12": 0.007733,
    "13": 0.069597,
    "14": 0.208791,
    _: "15 16"
  },
  J: {
    "7": 0.0027204,
    "10": 0.0108816
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.004534
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.40554
  },
  H: {
    "0": 1.53178637748
  },
  L: {
    "0": 13.575049
  }
};

/***/ }),
/* 131 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.02964,
    "12": 0,
    "13": 0,
    "14": 0.005928,
    "15": 0.011856,
    "16": 0,
    "17": 0,
    "18": 0.017784,
    "19": 0,
    "20": 0.005928,
    "21": 0.005928,
    "22": 0.005928,
    "23": 0.023712,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.011856,
    "28": 0.011856,
    "29": 0.08892,
    "30": 0.023712,
    "31": 0.02964,
    "32": 0.005928,
    "33": 0.047424,
    "34": 0.023712,
    "35": 0.005928,
    "36": 0.011856,
    "37": 0.011856,
    "38": 0.011856,
    "39": 0.023712,
    "40": 0.047424,
    "41": 0.035568,
    "42": 0.005928,
    "43": 0.486096,
    "44": 0.041496,
    "45": 0.17784,
    "46": 0.041496,
    "47": 0.035568,
    "48": 0.08892,
    "49": 4.2978,
    "50": 0.047424,
    "51": 1.57092,
    "52": 0.017784,
    "53": 0.397176,
    "54": 1.262664,
    "55": 1.416792,
    "56": 1.12632,
    "57": 0.160056,
    "58": 0.343824,
    "59": 10.243584,
    "60": 15.246816,
    "61": 0.219336,
    "62": 0.171912,
    "63": 0
  },
  C: {
    "2": 0.005928,
    "3": 0.023712,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005928,
    "13": 0,
    "14": 0.005928,
    "15": 0,
    "16": 0.005928,
    "17": 0,
    "18": 0,
    "19": 0.005928,
    "20": 0,
    "21": 0.011856,
    "22": 0.005928,
    "23": 0.005928,
    "24": 0.005928,
    "25": 0.011856,
    "26": 0,
    "27": 0.005928,
    "28": 0.005928,
    "29": 0.02964,
    "30": 0.023712,
    "31": 0.011856,
    "32": 0.035568,
    "33": 0.02964,
    "34": 0.011856,
    "35": 0.02964,
    "36": 0.02964,
    "37": 0.041496,
    "38": 0.041496,
    "39": 0.065208,
    "40": 0.071136,
    "41": 0.053352,
    "42": 0.035568,
    "43": 0.124488,
    "44": 0.053352,
    "45": 0.02964,
    "46": 0.02964,
    "47": 0.302328,
    "48": 0.254904,
    "49": 0.254904,
    "50": 0.41496,
    "51": 0.219336,
    "52": 0.231192,
    "53": 0.183768,
    "54": 3.76428,
    "55": 1.695408,
    "56": 0.337896,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.023712
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.017784,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005928,
    "37": 0.005928,
    "38": 0,
    "39": 0,
    "40": 0.017784,
    "41": 0.053352,
    "42": 0.077064,
    "43": 0.047424,
    "44": 0.005928,
    "45": 0.005928,
    "46": 2.87508,
    "47": 0.367536,
    "48": 0.005928,
    "49": 0,
    "9.5-9.6": 0.005928,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.011856
  },
  E: {
    "4": 0.02964,
    "5": 0.005928,
    "6": 0,
    "7": 0.023712,
    "8": 0.035568,
    "9": 0.05928,
    "10": 0.260832,
    "11": 0.017784,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005928,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.136344,
    "10.1": 0.8892
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0666227305218,
    "8.1-8.4": 0.0539326866129,
    "9.0-9.2": 0.699538670479,
    "9.3": 0.506015500868,
    "10.0-10.2": 1.95585301746,
    "10.3": 12.2522373941
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.228742807323,
    "4.2-4.3": 0.590918918919,
    "4.4": 1.63614646905,
    "4.4.3-4.4.4": 1.18819180471
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0210626145251,
    "7": 0.0210626145251,
    "8": 1.37609081564,
    "9": 0.133396558659,
    "10": 0.231688759777,
    "11": 0.730170636872,
    "5.5": 0
  },
  B: {
    "12": 0.077064,
    "13": 0.094848,
    "14": 0.243048,
    _: "15 16"
  },
  J: {
    "7": 0.0048864,
    "10": 0.0195456
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.04072
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.704456
  },
  H: {
    "0": 0.720770966887
  },
  L: {
    "0": 20.37084
  }
};

/***/ }),
/* 132 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.026922,
    "19": 0.007692,
    "20": 0.011538,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.007692,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.011538,
    "30": 0,
    "31": 0,
    "32": 0.026922,
    "33": 0,
    "34": 0,
    "35": 0.007692,
    "36": 0,
    "37": 0,
    "38": 0.007692,
    "39": 0,
    "40": 0.011538,
    "41": 0,
    "42": 0,
    "43": 0.080766,
    "44": 0.011538,
    "45": 0,
    "46": 0.034614,
    "47": 0,
    "48": 0,
    "49": 0.01923,
    "50": 0.011538,
    "51": 0.080766,
    "52": 0.007692,
    "53": 0.065382,
    "54": 0.007692,
    "55": 0.165378,
    "56": 0.26922,
    "57": 0.21153,
    "58": 0.184608,
    "59": 5.111334,
    "60": 10.834182,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0.138456,
    "6": 0,
    "7": 0,
    "8": 0.007692,
    "9": 0,
    "10": 0.007692,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.03846,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.053844,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.034614,
    "38": 0.084612,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.03846,
    "43": 0.165378,
    "44": 0.01923,
    "45": 0.065382,
    "46": 0.196146,
    "47": 0.580746,
    "48": 0.21153,
    "49": 0.007692,
    "50": 0.046152,
    "51": 0.103842,
    "52": 0.94227,
    "53": 0.219222,
    "54": 6.118986,
    "55": 0.996114,
    "56": 0.573054,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0.092304,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.05769,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.007692,
    "41": 0,
    "42": 0.034614,
    "43": 0.01923,
    "44": 0,
    "45": 0,
    "46": 0.819198,
    "47": 0.138456,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.007692,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01923,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.065382,
    "10.1": 0.146148
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0182963459614,
    "8.1-8.4": 0.014811327683,
    "9.0-9.2": 0.192111632595,
    "9.3": 0.13896510385,
    "10.0-10.2": 0.537128442153,
    "10.3": 3.36478514776
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.22081427027,
    "4.2-4.3": 0.570436864865,
    "4.4": 1.57943540541,
    "4.4.3-4.4.4": 1.14700745946
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.065382,
    "9": 0,
    "10": 0.21153,
    "11": 1.946076,
    "5.5": 0
  },
  B: {
    "12": 0.24999,
    "13": 0.699972,
    "14": 0.453828,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.849252
  },
  H: {
    "0": 0.151873384106
  },
  L: {
    "0": 52.50663
  }
};

/***/ }),
/* 133 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.011691,
    "5": 0,
    "6": 0.003897,
    "7": 0,
    "8": 0,
    "9": 0.003897,
    "10": 0,
    "11": 0.011691,
    "12": 0,
    "13": 0.003897,
    "14": 0.015588,
    "15": 0,
    "16": 0,
    "17": 0.003897,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.003897,
    "24": 0,
    "25": 0.007794,
    "26": 0.003897,
    "27": 0.015588,
    "28": 0.019485,
    "29": 0.011691,
    "30": 0.015588,
    "31": 0.007794,
    "32": 0.050661,
    "33": 0.003897,
    "34": 0.011691,
    "35": 0.015588,
    "36": 0.031176,
    "37": 0.03897,
    "38": 0.015588,
    "39": 0.003897,
    "40": 0.019485,
    "41": 0.050661,
    "42": 0.007794,
    "43": 1.219761,
    "44": 0,
    "45": 0.113013,
    "46": 0.003897,
    "47": 0.074043,
    "48": 0,
    "49": 0.510507,
    "50": 0.031176,
    "51": 0.035073,
    "52": 0.062352,
    "53": 0.015588,
    "54": 0.027279,
    "55": 1.379538,
    "56": 0.07794,
    "57": 0.342936,
    "58": 0.962559,
    "59": 3.238407,
    "60": 13.36671,
    "61": 0.031176,
    "62": 0.011691,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.183159,
    "4": 0,
    "5": 0,
    "6": 0.003897,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.011691,
    "11": 0.011691,
    "12": 0.003897,
    "13": 0.003897,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.003897,
    "18": 0,
    "19": 0.007794,
    "20": 0,
    "21": 0.031176,
    "22": 0,
    "23": 0,
    "24": 0.019485,
    "25": 0.003897,
    "26": 0.015588,
    "27": 0.015588,
    "28": 0.003897,
    "29": 0.011691,
    "30": 0,
    "31": 0.163674,
    "32": 0,
    "33": 0.015588,
    "34": 0.015588,
    "35": 0,
    "36": 0.249408,
    "37": 0.03897,
    "38": 0.019485,
    "39": 0,
    "40": 0.003897,
    "41": 0.003897,
    "42": 0,
    "43": 0.140292,
    "44": 0.031176,
    "45": 0.097425,
    "46": 0.003897,
    "47": 0.124704,
    "48": 0.046764,
    "49": 0.541683,
    "50": 0.206541,
    "51": 0.031176,
    "52": 0.3897,
    "53": 0.101322,
    "54": 4.40361,
    "55": 1.114542,
    "56": 0.163674,
    "57": 0,
    "58": 0,
    "3.5": 0.003897,
    "3.6": 0.003897
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.035073,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.074043,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.007794,
    "35": 0,
    "36": 0.015588,
    "37": 0.003897,
    "38": 0.007794,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.023382,
    "43": 0.042867,
    "44": 0,
    "45": 0.003897,
    "46": 0.674181,
    "47": 0.374112,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.007794,
    "12.1": 0.058455
  },
  E: {
    "4": 0,
    "5": 0.007794,
    "6": 0,
    "7": 0.007794,
    "8": 0,
    "9": 0.019485,
    "10": 0.307863,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.027279,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.003897,
    "10.1": 0.245511
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00794152537527,
    "8.1-8.4": 0.00642885387522,
    "9.0-9.2": 0.0833860164403,
    "9.3": 0.0603177760645,
    "10.0-10.2": 0.233140494945,
    "10.3": 1.4604843333
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.672540575414,
    "4.2-4.3": 1.73739648649,
    "4.4": 4.81053328248,
    "4.4.3-4.4.4": 3.49347465562
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00416413306452,
    "7": 0.0166565322581,
    "8": 0.287325181452,
    "9": 0.0166565322581,
    "10": 0.0999391935484,
    "11": 0.607963427419,
    "5.5": 0
  },
  B: {
    "12": 0.187056,
    "13": 0.245511,
    "14": 0.303966,
    _: "15 16"
  },
  J: {
    "7": 0.0036618,
    "10": 0.0146472
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.006103
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.971269
  },
  H: {
    "0": 8.64736495033
  },
  L: {
    "0": 38.47534
  }
};

/***/ }),
/* 134 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012878,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.032195,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.019317,
    "23": 0.141658,
    "24": 0.006439,
    "25": 0,
    "26": 0,
    "27": 0.006439,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006439,
    "32": 0.038634,
    "33": 0.006439,
    "34": 0.019317,
    "35": 0,
    "36": 0.006439,
    "37": 0,
    "38": 0.025756,
    "39": 0.025756,
    "40": 0.006439,
    "41": 0.006439,
    "42": 0,
    "43": 0.006439,
    "44": 0.006439,
    "45": 0.06439,
    "46": 0,
    "47": 0.006439,
    "48": 0,
    "49": 0.721168,
    "50": 0.032195,
    "51": 0.019317,
    "52": 0,
    "53": 0.012878,
    "54": 0.019317,
    "55": 0.309072,
    "56": 0.045073,
    "57": 0.06439,
    "58": 0.315511,
    "59": 9.6585,
    "60": 21.435431,
    "61": 0.083707,
    "62": 0.225365,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0.006439,
    "5": 0.006439,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006439,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.057951,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.012878,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.006439,
    "36": 0,
    "37": 0,
    "38": 0.070829,
    "39": 0.006439,
    "40": 0,
    "41": 0.006439,
    "42": 0,
    "43": 0.019317,
    "44": 0,
    "45": 0.399218,
    "46": 0,
    "47": 0.038634,
    "48": 0.251121,
    "49": 0.083707,
    "50": 0.025756,
    "51": 0.012878,
    "52": 4.681153,
    "53": 0.032195,
    "54": 2.891111,
    "55": 0.978728,
    "56": 0.032195,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006439,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.012878,
    "35": 0,
    "36": 0.006439,
    "37": 0.012878,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.012878,
    "42": 0.025756,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.315511,
    "47": 0.457169,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.045073
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.006439,
    "8": 0.012878,
    "9": 0.057951,
    "10": 0.283316,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.199609,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.412096,
    "10.1": 2.878233
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0500502072909,
    "8.1-8.4": 0.0405168344736,
    "9.0-9.2": 0.525527176555,
    "9.3": 0.380143241091,
    "10.0-10.2": 1.46933108547,
    "10.3": 9.20447145512
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.192132784656,
    "4.2-4.3": 0.496343027027,
    "4.4": 1.37428311247,
    "4.4.3-4.4.4": 0.99802307585
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.032195,
    "9": 0.051512,
    "10": 0.057951,
    "11": 2.685063,
    "5.5": 0
  },
  B: {
    "12": 0.057951,
    "13": 0.251121,
    "14": 1.03024,
    _: "15 16"
  },
  J: {
    "7": 0.0256392,
    "10": 0.1025568
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.281319
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.359661
  },
  H: {
    "0": 0.124245884106
  },
  L: {
    "0": 26.014478
  }
};

/***/ }),
/* 135 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.028851,
    "12": 0.115404,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.750126,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.250042,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.028851,
    "33": 0,
    "34": 2.000336,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 2.856249,
    "39": 0,
    "40": 4.548841,
    "41": 0.028851,
    "42": 0,
    "43": 0,
    "44": 0.028851,
    "45": 0.634722,
    "46": 0.163489,
    "47": 1.029019,
    "48": 2.356165,
    "49": 1.413699,
    "50": 0,
    "51": 3.635226,
    "52": 0.028851,
    "53": 5.241265,
    "54": 1.500252,
    "55": 0.586637,
    "56": 2.663909,
    "57": 1.548337,
    "58": 4.71233,
    "59": 5.154712,
    "60": 7.376239,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.028851,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.355829,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.057702,
    "42": 0,
    "43": 1.577188,
    "44": 0.028851,
    "45": 1.913783,
    "46": 0,
    "47": 0.134638,
    "48": 0,
    "49": 0.134638,
    "50": 0.057702,
    "51": 3.991055,
    "52": 1.279061,
    "53": 0.413531,
    "54": 12.011633,
    "55": 6.741517,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.057702,
    "37": 0,
    "38": 0.028851,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.307744,
    "46": 0.19234,
    "47": 0.471233,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.057702,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.134638,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.250042,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.134638,
    "10.1": 0.355829
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0151005160829,
    "8.1-8.4": 0.0122242273052,
    "9.0-9.2": 0.158555418871,
    "9.3": 0.114692015011,
    "10.0-10.2": 0.443308007863,
    "10.3": 2.77705681487
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0354341063644,
    "4.2-4.3": 0.0915381081081,
    "4.4": 0.253452288579,
    "4.4.3-4.4.4": 0.184060496949
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.057702,
    "7": 0,
    "8": 1.721443,
    "9": 0.086553,
    "10": 0.028851,
    "11": 10.838359,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0,
    "14": 0.557786,
    _: "15 16"
  },
  J: {
    "7": 0.0229034,
    "10": 0.0916136
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.028725
  },
  H: {
    "0": 0.146016847682
  },
  L: {
    "0": 2.201479
  }
};

/***/ }),
/* 136 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006094,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006094,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006094,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.042658,
    "28": 0.006094,
    "29": 0.042658,
    "30": 0.012188,
    "31": 0.560648,
    "32": 0.018282,
    "33": 0.006094,
    "34": 0.018282,
    "35": 0.006094,
    "36": 0.012188,
    "37": 0.006094,
    "38": 0.006094,
    "39": 0.006094,
    "40": 0,
    "41": 0.067034,
    "42": 0.127974,
    "43": 0.036564,
    "44": 0.006094,
    "45": 0.036564,
    "46": 0.012188,
    "47": 0.012188,
    "48": 0.036564,
    "49": 0.865348,
    "50": 0.042658,
    "51": 0.079222,
    "52": 0.03047,
    "53": 0.06094,
    "54": 0.067034,
    "55": 0.146256,
    "56": 0.15235,
    "57": 0.085316,
    "58": 0.67034,
    "59": 7.111698,
    "60": 22.328416,
    "61": 0.042658,
    "62": 0.03047,
    "63": 0
  },
  C: {
    "2": 0.006094,
    "3": 0.006094,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.036564,
    "22": 0.006094,
    "23": 0.006094,
    "24": 0.006094,
    "25": 0.012188,
    "26": 0,
    "27": 0.006094,
    "28": 0.006094,
    "29": 0.006094,
    "30": 0,
    "31": 0.006094,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006094,
    "37": 0.036564,
    "38": 0,
    "39": 0.006094,
    "40": 0,
    "41": 0.006094,
    "42": 0,
    "43": 0.006094,
    "44": 0,
    "45": 0.012188,
    "46": 0,
    "47": 0.006094,
    "48": 0.042658,
    "49": 0.018282,
    "50": 0.024376,
    "51": 0.012188,
    "52": 0.06094,
    "53": 0.012188,
    "54": 0.585024,
    "55": 0.292512,
    "56": 0.012188,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.012188
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006094,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.067034,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006094,
    "37": 0,
    "38": 0,
    "39": 0.006094,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.268136,
    "47": 0.249854,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006094,
    "12.1": 0.018282
  },
  E: {
    "4": 0.012188,
    "5": 0.012188,
    "6": 0.024376,
    "7": 0.018282,
    "8": 0.073128,
    "9": 0.054846,
    "10": 0.164538,
    "11": 0.006094,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.042658,
    "6.1": 0.018282,
    "7.1": 0.006094,
    "9.1": 0.207196,
    "10.1": 1.017698
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0336852094353,
    "8.1-8.4": 0.0272689790667,
    "9.0-9.2": 0.353694699071,
    "9.3": 0.255847185949,
    "10.0-10.2": 0.988901505565,
    "10.3": 6.19487042091
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0722931473409,
    "4.2-4.3": 0.186757297297,
    "4.4": 0.517096817786,
    "4.4.3-4.4.4": 0.375522737576
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0305714744172,
    "7": 0.0244571795338,
    "8": 0.660343847411,
    "9": 0.727601091129,
    "10": 0.856001283682,
    "11": 17.8965411238,
    "5.5": 0
  },
  B: {
    "12": 0.012188,
    "13": 0.054846,
    "14": 0.450956,
    _: "15 16"
  },
  J: {
    "7": 0.007812,
    "10": 0.031248
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.023436
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.226548
  },
  H: {
    "0": 0.116339304636
  },
  L: {
    "0": 20.917018
  }
};

/***/ }),
/* 137 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.002929,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.002929,
    "17": 0.002929,
    "18": 0.02929,
    "19": 0.005858,
    "20": 0.002929,
    "21": 0.002929,
    "22": 0.008787,
    "23": 0,
    "24": 0.002929,
    "25": 0,
    "26": 0.005858,
    "27": 0.005858,
    "28": 0.005858,
    "29": 0.008787,
    "30": 0.005858,
    "31": 0.05858,
    "32": 0.008787,
    "33": 0.014645,
    "34": 0.011716,
    "35": 0.002929,
    "36": 0.014645,
    "37": 0.002929,
    "38": 0.026361,
    "39": 0.008787,
    "40": 0.011716,
    "41": 0.002929,
    "42": 0,
    "43": 0.114231,
    "44": 0.008787,
    "45": 0.011716,
    "46": 0.005858,
    "47": 0.005858,
    "48": 0.005858,
    "49": 0.530149,
    "50": 0.005858,
    "51": 0.020503,
    "52": 0.002929,
    "53": 0.023432,
    "54": 0.035148,
    "55": 0.105444,
    "56": 0.084941,
    "57": 0.105444,
    "58": 0.199172,
    "59": 3.801842,
    "60": 10.374518,
    "61": 0.055651,
    "62": 0.064438,
    "63": 0
  },
  C: {
    "2": 0.002929,
    "3": 0.005858,
    "4": 0.002929,
    "5": 0,
    "6": 0.002929,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.002929,
    "11": 0,
    "12": 0.002929,
    "13": 0,
    "14": 0.002929,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.002929,
    "22": 0.002929,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.005858,
    "28": 0.002929,
    "29": 0.002929,
    "30": 0.008787,
    "31": 0,
    "32": 0.002929,
    "33": 0.002929,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.002929,
    "38": 0.008787,
    "39": 0.011716,
    "40": 0.011716,
    "41": 0.002929,
    "42": 0.002929,
    "43": 0.011716,
    "44": 0.005858,
    "45": 0.014645,
    "46": 0.008787,
    "47": 0.043935,
    "48": 0.149379,
    "49": 0.017574,
    "50": 0.023432,
    "51": 0.017574,
    "52": 0.158166,
    "53": 0.049793,
    "54": 1.646098,
    "55": 0.67367,
    "56": 0.035148,
    "57": 0,
    "58": 0,
    "3.5": 0.002929,
    "3.6": 0.008787
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.002929,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.002929,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.002929,
    "42": 0.002929,
    "43": 0.002929,
    "44": 0,
    "45": 0.005858,
    "46": 0.190385,
    "47": 0.202101,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002929
  },
  E: {
    "4": 0.002929,
    "5": 0.014645,
    "6": 0.011716,
    "7": 0.011716,
    "8": 0.084941,
    "9": 0.125947,
    "10": 0.207959,
    "11": 0.002929,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.020503,
    "6.1": 0.026361,
    "7.1": 0.002929,
    "9.1": 0.316332,
    "10.1": 1.28876
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0829107919943,
    "8.1-8.4": 0.0671182601858,
    "9.0-9.2": 0.87056331594,
    "9.3": 0.629727205861,
    "10.0-10.2": 2.43402396497,
    "10.3": 15.247689461
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0820498692241,
    "4.2-4.3": 0.211962162162,
    "4.4": 0.586884481255,
    "4.4.3-4.4.4": 0.426203487358
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00296899684874,
    "8": 0.163294826681,
    "9": 0.109852883403,
    "10": 0.184077804622,
    "11": 2.3573834979,
    "5.5": 0
  },
  B: {
    "12": 0.046864,
    "13": 0.079083,
    "14": 0.424705,
    _: "15 16"
  },
  J: {
    "7": 0.0042426,
    "10": 0.0169704
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014142
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 17.557293
  },
  H: {
    "0": 4.42878739073
  },
  L: {
    "0": 25.488442
  }
};

/***/ }),
/* 138 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.036438,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.018219,
    "21": 0,
    "22": 0.018219,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.024292,
    "27": 0.030365,
    "28": 0,
    "29": 0.006073,
    "30": 0.006073,
    "31": 0.012146,
    "32": 0.006073,
    "33": 0,
    "34": 0.054657,
    "35": 0.006073,
    "36": 0.048584,
    "37": 0.048584,
    "38": 0.018219,
    "39": 0.006073,
    "40": 0.024292,
    "41": 0.036438,
    "42": 0.006073,
    "43": 0.018219,
    "44": 0.012146,
    "45": 0.054657,
    "46": 0.042511,
    "47": 0.042511,
    "48": 0.085022,
    "49": 0.953461,
    "50": 0.012146,
    "51": 0.072876,
    "52": 0.024292,
    "53": 0.176117,
    "54": 0.176117,
    "55": 0.30365,
    "56": 0.273285,
    "57": 0.170044,
    "58": 0.200409,
    "59": 7.202578,
    "60": 18.577307,
    "61": 0.030365,
    "62": 0.012146,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006073,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.018219,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006073,
    "13": 0,
    "14": 0,
    "15": 0.006073,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.012146,
    "21": 0.012146,
    "22": 0,
    "23": 0.018219,
    "24": 0.006073,
    "25": 0.006073,
    "26": 0,
    "27": 0.036438,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006073,
    "32": 0.006073,
    "33": 0.012146,
    "34": 0,
    "35": 0.012146,
    "36": 0.018219,
    "37": 0.018219,
    "38": 0.006073,
    "39": 0.012146,
    "40": 0.006073,
    "41": 0.085022,
    "42": 0,
    "43": 0.042511,
    "44": 0.018219,
    "45": 0.091095,
    "46": 0.006073,
    "47": 0.078949,
    "48": 0.042511,
    "49": 0.054657,
    "50": 0.06073,
    "51": 0.127533,
    "52": 0.443329,
    "53": 0.048584,
    "54": 2.787507,
    "55": 1.554688,
    "56": 0.036438,
    "57": 0,
    "58": 0,
    "3.5": 0.018219,
    "3.6": 0.018219
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006073,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.024292,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.024292,
    "38": 0.006073,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.109314,
    "47": 0.127533,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.012146
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.024292,
    "8": 0.054657,
    "9": 0.097168,
    "10": 0.6073,
    "11": 0.006073,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.024292,
    "6.1": 0.012146,
    "7.1": 0.006073,
    "9.1": 0.461548,
    "10.1": 3.570924
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.103538834882,
    "8.1-8.4": 0.0838171520474,
    "9.0-9.2": 1.08715776626,
    "9.3": 0.786402103033,
    "10.0-10.2": 3.03960436689,
    "10.3": 19.0412847769
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.182976732345,
    "4.2-4.3": 0.472689891892,
    "4.4": 1.30879190497,
    "4.4.3-4.4.4": 0.950462470793
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.085022,
    "9": 0.127533,
    "10": 0.36438,
    "11": 5.004152,
    "5.5": 0
  },
  B: {
    "12": 0.054657,
    "13": 0.188263,
    "14": 1.208527,
    _: "15 16"
  },
  J: {
    "7": 0.058905,
    "10": 0.23562
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.035343
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.302379
  },
  H: {
    "0": 0.203852910596
  },
  L: {
    "0": 18.425357
  }
};

/***/ }),
/* 139 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.07673,
    "5": 0.046038,
    "6": 0.046038,
    "7": 0.038365,
    "8": 0.030692,
    "9": 0.092076,
    "10": 0.069057,
    "11": 0.092076,
    "12": 0.092076,
    "13": 0.084403,
    "14": 0.138114,
    "15": 0.122768,
    "16": 0.138114,
    "17": 0.214844,
    "18": 0.191825,
    "19": 0.161133,
    "20": 0.161133,
    "21": 0.184152,
    "22": 0.199498,
    "23": 0.168806,
    "24": 0.145787,
    "25": 0.191825,
    "26": 0.130441,
    "27": 0.161133,
    "28": 0.107422,
    "29": 0.253209,
    "30": 0.061384,
    "31": 0.061384,
    "32": 0.023019,
    "33": 0.046038,
    "34": 0.046038,
    "35": 0.145787,
    "36": 0.038365,
    "37": 0.046038,
    "38": 0.084403,
    "39": 0.176479,
    "40": 0.276228,
    "41": 0.122768,
    "42": 0.099749,
    "43": 0.130441,
    "44": 0.030692,
    "45": 0.069057,
    "46": 0.015346,
    "47": 0.023019,
    "48": 0.038365,
    "49": 1.273718,
    "50": 0.030692,
    "51": 0.214844,
    "52": 0.046038,
    "53": 0.07673,
    "54": 0.115095,
    "55": 0.222517,
    "56": 0.345285,
    "57": 0.214844,
    "58": 0.53711,
    "59": 7.458156,
    "60": 25.435995,
    "61": 0.07673,
    "62": 0.145787,
    "63": 0
  },
  C: {
    "2": 0.07673,
    "3": 0.237863,
    "4": 0.099749,
    "5": 0.015346,
    "6": 0.030692,
    "7": 0.007673,
    "8": 0.046038,
    "9": 0.023019,
    "10": 0.084403,
    "11": 0.046038,
    "12": 0.046038,
    "13": 0.023019,
    "14": 0.046038,
    "15": 0.038365,
    "16": 0.038365,
    "17": 0.015346,
    "18": 0.023019,
    "19": 0.053711,
    "20": 0.053711,
    "21": 0.107422,
    "22": 0.053711,
    "23": 0.053711,
    "24": 0.092076,
    "25": 0.061384,
    "26": 0.069057,
    "27": 0.007673,
    "28": 0.053711,
    "29": 0.015346,
    "30": 0.015346,
    "31": 0.038365,
    "32": 0.030692,
    "33": 0.046038,
    "34": 0.030692,
    "35": 0.053711,
    "36": 0.069057,
    "37": 0.038365,
    "38": 0.030692,
    "39": 0.015346,
    "40": 0.030692,
    "41": 0.053711,
    "42": 0.015346,
    "43": 0.084403,
    "44": 0.015346,
    "45": 1.005163,
    "46": 0.007673,
    "47": 0.107422,
    "48": 0.322266,
    "49": 0.053711,
    "50": 0.176479,
    "51": 0.107422,
    "52": 0.621513,
    "53": 0.161133,
    "54": 3.238006,
    "55": 1.005163,
    "56": 0.007673,
    "57": 0,
    "58": 0,
    "3.5": 0.391323,
    "3.6": 1.373467
  },
  F: {
    "9": 0,
    "11": 0.053711,
    "12": 0.437361,
    "15": 0.015346,
    "16": 0.015346,
    "17": 0.023019,
    "18": 0.046038,
    "19": 0.007673,
    "20": 0.084403,
    "21": 0.053711,
    "22": 0.007673,
    "23": 0.023019,
    "24": 0.038365,
    "25": 0.030692,
    "26": 0.023019,
    "27": 0.283901,
    "28": 0.038365,
    "29": 0.015346,
    "30": 0.038365,
    "31": 0.007673,
    "32": 0.007673,
    "33": 0,
    "34": 0,
    "35": 0.007673,
    "36": 0.161133,
    "37": 0.015346,
    "38": 0.015346,
    "39": 0.023019,
    "40": 0.015346,
    "41": 0.023019,
    "42": 0.061384,
    "43": 0.069057,
    "44": 0.030692,
    "45": 0.053711,
    "46": 1.941269,
    "47": 1.741771,
    "48": 0.015346,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.069057,
    "10.5": 0.053711,
    "10.6": 0.138114,
    "11.1": 0.053711,
    "11.5": 0.138114,
    "11.6": 0.314593,
    "12.1": 1.519254
  },
  E: {
    "4": 0.176479,
    "5": 0.329939,
    "6": 0.046038,
    "7": 0.023019,
    "8": 0.030692,
    "9": 0.023019,
    "10": 0.199498,
    "11": 0.007673,
    _: "0",
    "3.1": 0.030692,
    "3.2": 0.038365,
    "5.1": 0.168806,
    "6.1": 0.007673,
    "7.1": 0.007673,
    "9.1": 0.092076,
    "10.1": 0.92076
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0243312952109,
    "8.1-8.4": 0.0196967627897,
    "9.0-9.2": 0.255478599714,
    "9.3": 0.184801980292,
    "10.0-10.2": 0.714297309405,
    "10.3": 4.47464105259
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0766683870968,
    "4.2-4.3": 0.19806,
    "4.4": 0.548391935484,
    "4.4.3-4.4.4": 0.398249677419
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00798719612069,
    "7": 0.00798719612069,
    "8": 1.35782334052,
    "9": 0.279551864224,
    "10": 0.447282982759,
    "11": 1.59743922414,
    "5.5": 0
  },
  B: {
    "12": 0.015346,
    "13": 0.07673,
    "14": 0.445034,
    _: "15 16"
  },
  J: {
    "7": 0.0079118,
    "10": 0.0316472
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009308
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.044823
  },
  H: {
    "0": 0.314861592715
  },
  L: {
    "0": 14.285474
  }
};

/***/ }),
/* 140 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.001043,
    "9": 0,
    "10": 0.001043,
    "11": 0.079268,
    "12": 0.004172,
    "13": 0,
    "14": 0,
    "15": 0.004172,
    "16": 0.002086,
    "17": 0.002086,
    "18": 0.001043,
    "19": 0.001043,
    "20": 0.012516,
    "21": 0.002086,
    "22": 0.001043,
    "23": 0.005215,
    "24": 0,
    "25": 0.002086,
    "26": 0.002086,
    "27": 0.003129,
    "28": 0.004172,
    "29": 0.006258,
    "30": 0.003129,
    "31": 0.019817,
    "32": 0.005215,
    "33": 0.04172,
    "34": 0.007301,
    "35": 0.004172,
    "36": 0.003129,
    "37": 0.002086,
    "38": 0.02086,
    "39": 0.003129,
    "40": 0.012516,
    "41": 0.011473,
    "42": 0.001043,
    "43": 1.024226,
    "44": 0.005215,
    "45": 0.034419,
    "46": 0.002086,
    "47": 0.003129,
    "48": 0.004172,
    "49": 0.056322,
    "50": 0.008344,
    "51": 0.017731,
    "52": 0.004172,
    "53": 0.011473,
    "54": 0.009387,
    "55": 0.050064,
    "56": 0.038591,
    "57": 0.035462,
    "58": 0.080311,
    "59": 0.947044,
    "60": 2.860949,
    "61": 0.017731,
    "62": 0.023989,
    "63": 0
  },
  C: {
    "2": 0.002086,
    "3": 0.001043,
    "4": 0.001043,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.001043,
    "9": 0.001043,
    "10": 0.001043,
    "11": 0.001043,
    "12": 0.005215,
    "13": 0.001043,
    "14": 0.001043,
    "15": 0.001043,
    "16": 0.002086,
    "17": 0.001043,
    "18": 0.001043,
    "19": 0.009387,
    "20": 0,
    "21": 0.006258,
    "22": 0.002086,
    "23": 0.004172,
    "24": 0.001043,
    "25": 0.004172,
    "26": 0.004172,
    "27": 0.002086,
    "28": 0.002086,
    "29": 0.004172,
    "30": 0.012516,
    "31": 0.002086,
    "32": 0.001043,
    "33": 0.009387,
    "34": 0.004172,
    "35": 0.018774,
    "36": 0.002086,
    "37": 0.007301,
    "38": 0.009387,
    "39": 0.003129,
    "40": 0.01043,
    "41": 0.003129,
    "42": 0.003129,
    "43": 0.029204,
    "44": 0.006258,
    "45": 0.007301,
    "46": 0.01043,
    "47": 0.068838,
    "48": 0.028161,
    "49": 0.015645,
    "50": 0.013559,
    "51": 0.013559,
    "52": 0.043806,
    "53": 0.046935,
    "54": 0.756175,
    "55": 0.338975,
    "56": 0.074053,
    "57": 0.001043,
    "58": 0,
    "3.5": 0.001043,
    "3.6": 0.003129
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.001043,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.001043,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.009387,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.001043,
    "33": 0.009387,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.006258,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.001043,
    "46": 0.038591,
    "47": 0.036505,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.001043,
    "12.1": 0.002086
  },
  E: {
    "4": 0,
    "5": 0.001043,
    "6": 0.002086,
    "7": 0.001043,
    "8": 0.006258,
    "9": 0.007301,
    "10": 0.021903,
    "11": 0.001043,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.001043,
    "6.1": 0.003129,
    "7.1": 0,
    "9.1": 0.027118,
    "10.1": 0.143934
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0706298556112,
    "8.1-8.4": 0.0571765497805,
    "9.0-9.2": 0.741613483917,
    "9.3": 0.536450569999,
    "10.0-10.2": 2.07349076116,
    "10.3": 12.9891667795
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.31795482476,
    "4.2-4.3": 0.821383297297,
    "4.4": 2.27426020488,
    "4.4.3-4.4.4": 1.65159867306
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.040631081761,
    "9": 0.0245924968553,
    "10": 0.0203155408805,
    "11": 0.253409641509,
    "5.5": 0
  },
  B: {
    "12": 0.012516,
    "13": 0.026075,
    "14": 0.033376,
    _: "15 16"
  },
  J: {
    "7": 0.0017914,
    "10": 0.0071656
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.062699
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.110668
  },
  H: {
    "0": 1.05950632781
  },
  L: {
    "0": 51.269336
  }
};

/***/ }),
/* 141 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.004495,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.00899,
    "9": 0,
    "10": 0.004495,
    "11": 0.013485,
    "12": 0.00899,
    "13": 0,
    "14": 0.004495,
    "15": 0.004495,
    "16": 0.004495,
    "17": 0.013485,
    "18": 0.0899,
    "19": 0.004495,
    "20": 0.004495,
    "21": 0.004495,
    "22": 0.00899,
    "23": 0.004495,
    "24": 0.004495,
    "25": 0,
    "26": 0.022475,
    "27": 0.013485,
    "28": 0,
    "29": 0.013485,
    "30": 0.013485,
    "31": 0.031465,
    "32": 0.022475,
    "33": 0.013485,
    "34": 0.013485,
    "35": 0.00899,
    "36": 0.076415,
    "37": 0.004495,
    "38": 0.022475,
    "39": 0.01798,
    "40": 0.02697,
    "41": 0.013485,
    "42": 0.004495,
    "43": 0.076415,
    "44": 0.013485,
    "45": 0.00899,
    "46": 0.049445,
    "47": 0.013485,
    "48": 0.013485,
    "49": 0.723695,
    "50": 0.013485,
    "51": 0.049445,
    "52": 0.022475,
    "53": 0.040455,
    "54": 0.031465,
    "55": 0.238235,
    "56": 0.24273,
    "57": 0.13485,
    "58": 0.328135,
    "59": 6.49078,
    "60": 18.59132,
    "61": 0.13485,
    "62": 0.0899,
    "63": 0
  },
  C: {
    "2": 0.004495,
    "3": 0.004495,
    "4": 0.004495,
    "5": 0,
    "6": 0.004495,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.02697,
    "11": 0,
    "12": 0.00899,
    "13": 0.004495,
    "14": 0.004495,
    "15": 0.004495,
    "16": 0.013485,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.004495,
    "22": 0.004495,
    "23": 0.00899,
    "24": 0.00899,
    "25": 0.004495,
    "26": 0.00899,
    "27": 0,
    "28": 0,
    "29": 0.004495,
    "30": 0.004495,
    "31": 0,
    "32": 0.004495,
    "33": 0,
    "34": 0.00899,
    "35": 0.013485,
    "36": 0.00899,
    "37": 0.00899,
    "38": 0.00899,
    "39": 0.01798,
    "40": 0.02697,
    "41": 0.004495,
    "42": 0.00899,
    "43": 0.040455,
    "44": 0.013485,
    "45": 0.02697,
    "46": 0.022475,
    "47": 0.47647,
    "48": 0.23374,
    "49": 0.022475,
    "50": 0.031465,
    "51": 0.02697,
    "52": 0.17081,
    "53": 0.08091,
    "54": 3.22741,
    "55": 0.975415,
    "56": 0.06293,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004495
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004495,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004495,
    "37": 0,
    "38": 0.00899,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004495,
    "43": 0,
    "44": 0,
    "45": 0.004495,
    "46": 0.256215,
    "47": 0.24273,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.004495,
    "12.1": 0.004495
  },
  E: {
    "4": 0.004495,
    "5": 0.01798,
    "6": 0.00899,
    "7": 0.058435,
    "8": 0.175305,
    "9": 0.247225,
    "10": 0.63829,
    "11": 0.01798,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.03596,
    "6.1": 0.031465,
    "7.1": 0.013485,
    "9.1": 0.597835,
    "10.1": 1.730575
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0661999213724,
    "8.1-8.4": 0.0535904125396,
    "9.0-9.2": 0.69509917441,
    "9.3": 0.502804164709,
    "10.0-10.2": 1.94344054886,
    "10.3": 12.1744807781
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.213206312119,
    "4.2-4.3": 0.550782972973,
    "4.4": 1.5250173714,
    "4.4.3-4.4.4": 1.1074883435
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00452470264317,
    "7": 0.00904940528634,
    "8": 0.180988105727,
    "9": 0.0859693502203,
    "10": 0.0995434581498,
    "11": 1.66961527533,
    "5.5": 0
  },
  B: {
    "12": 0.09889,
    "13": 0.1798,
    "14": 0.409045,
    _: "15 16"
  },
  J: {
    "7": 0.012111,
    "10": 0.048444
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016515
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.822155
  },
  H: {
    "0": 0.76829384106
  },
  L: {
    "0": 27.853345
  }
};

/***/ }),
/* 142 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005841,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.052569,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.005841,
    "27": 0.029205,
    "28": 0.005841,
    "29": 0,
    "30": 0,
    "31": 0.005841,
    "32": 0.052569,
    "33": 0.005841,
    "34": 0.029205,
    "35": 0.005841,
    "36": 0,
    "37": 0.029205,
    "38": 0.029205,
    "39": 0.029205,
    "40": 0.011682,
    "41": 0.005841,
    "42": 0.011682,
    "43": 0.017523,
    "44": 0,
    "45": 0.005841,
    "46": 0.011682,
    "47": 0.005841,
    "48": 0.011682,
    "49": 0.531531,
    "50": 0.017523,
    "51": 0.035046,
    "52": 0.05841,
    "53": 0.017523,
    "54": 0.023364,
    "55": 0.239481,
    "56": 0.151866,
    "57": 0.122661,
    "58": 0.245322,
    "59": 7.622505,
    "60": 23.469138,
    "61": 0.081774,
    "62": 0.040887,
    "63": 0
  },
  C: {
    "2": 0.005841,
    "3": 0.005841,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.005841,
    "26": 0,
    "27": 0.005841,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005841,
    "36": 0.064251,
    "37": 0,
    "38": 0.029205,
    "39": 0.011682,
    "40": 0.005841,
    "41": 0,
    "42": 0,
    "43": 0.075933,
    "44": 0,
    "45": 0.029205,
    "46": 0.011682,
    "47": 0.023364,
    "48": 0.035046,
    "49": 0.023364,
    "50": 0.052569,
    "51": 0.023364,
    "52": 0.239481,
    "53": 0.046728,
    "54": 2.645973,
    "55": 1.045539,
    "56": 0.064251,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.005841,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.005841,
    "39": 0.011682,
    "40": 0,
    "41": 0,
    "42": 0.005841,
    "43": 0,
    "44": 0,
    "45": 0.017523,
    "46": 0.75933,
    "47": 0.537372,
    "48": 0.005841,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.011682
  },
  E: {
    "4": 0,
    "5": 0.011682,
    "6": 0,
    "7": 0.005841,
    "8": 0.023364,
    "9": 0.029205,
    "10": 0.204435,
    "11": 0.005841,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.064251,
    "6.1": 0.040887,
    "7.1": 0.005841,
    "9.1": 0.315414,
    "10.1": 1.524501
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0333410436026,
    "8.1-8.4": 0.0269903686307,
    "9.0-9.2": 0.350080957827,
    "9.3": 0.253233164505,
    "10.0-10.2": 0.978797780047,
    "10.3": 6.13157668539
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.289179306016,
    "4.2-4.3": 0.747046540541,
    "4.4": 2.06843531386,
    "4.4.3-4.4.4": 1.50212583958
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.064251,
    "9": 0.046728,
    "10": 0.070092,
    "11": 2.505789,
    "5.5": 0
  },
  B: {
    "12": 0.210276,
    "13": 0.449757,
    "14": 1.337589,
    _: "15 16"
  },
  J: {
    "7": 0.0316084,
    "10": 0.1264336
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024954
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.590578
  },
  H: {
    "0": 0.541510062914
  },
  L: {
    "0": 33.849315
  }
};

/***/ }),
/* 143 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.00771,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00771,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.00771,
    "35": 0.02313,
    "36": 0,
    "37": 0,
    "38": 0.01542,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.04626,
    "46": 0.01542,
    "47": 0,
    "48": 1.98147,
    "49": 0.34695,
    "50": 0,
    "51": 2.09712,
    "52": 0.06168,
    "53": 0.05397,
    "54": 0.16191,
    "55": 0.40092,
    "56": 0.53199,
    "57": 0.28527,
    "58": 0.21588,
    "59": 3.53118,
    "60": 10.94049,
    "61": 0.02313,
    "62": 0.00771,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.16962,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.01542,
    "29": 0,
    "30": 0.00771,
    "31": 0.01542,
    "32": 0,
    "33": 0.00771,
    "34": 0.00771,
    "35": 0,
    "36": 0.00771,
    "37": 0.03084,
    "38": 0.08481,
    "39": 0,
    "40": 0.00771,
    "41": 0.05397,
    "42": 0.02313,
    "43": 0.02313,
    "44": 0.01542,
    "45": 0.09252,
    "46": 0.00771,
    "47": 0.03855,
    "48": 0.6939,
    "49": 0.13107,
    "50": 0.77871,
    "51": 0.3084,
    "52": 0.20046,
    "53": 0.13107,
    "54": 8.76627,
    "55": 2.3901,
    "56": 0.02313,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0.14649,
    "11": 0.00771,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.1542,
    "37": 0,
    "38": 0.01542,
    "39": 0.02313,
    "40": 0.00771,
    "41": 0,
    "42": 0,
    "43": 0.00771,
    "44": 0.00771,
    "45": 0,
    "46": 0.17733,
    "47": 0.34695,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.02313,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.28527,
    "5": 0.0771,
    "6": 0,
    "7": 0.01542,
    "8": 0.11565,
    "9": 0.16191,
    "10": 1.28757,
    "11": 0.01542,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.17733,
    "6.1": 0.09252,
    "7.1": 0,
    "9.1": 1.29528,
    "10.1": 5.15799
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.081668277341,
    "8.1-8.4": 0.0661124149903,
    "9.0-9.2": 0.85751691208,
    "9.3": 0.620290011233,
    "10.0-10.2": 2.3975472848,
    "10.3": 15.0191850996
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0549811333915,
    "4.2-4.3": 0.142034594595,
    "4.4": 0.393267829119,
    "4.4.3-4.4.4": 0.285596442895
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.697072839506,
    "7": 0.697072839506,
    "8": 3.1278909465,
    "9": 0.857935802469,
    "10": 2.12696584362,
    "11": 12.0379117284,
    "5.5": 0
  },
  B: {
    "12": 0.00771,
    "13": 0.20817,
    "14": 1.33383,
    _: "15 16"
  },
  J: {
    "7": 0.00458,
    "10": 0.01832
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01374
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.09847
  },
  H: {
    "0": 0.0389754966887
  },
  L: {
    "0": 7.5839
  }
};

/***/ }),
/* 144 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.002609,
    "5": 0.002609,
    "6": 0.002609,
    "7": 0.005218,
    "8": 0,
    "9": 0.002609,
    "10": 0.002609,
    "11": 0.057398,
    "12": 0.005218,
    "13": 0.002609,
    "14": 0.002609,
    "15": 0.002609,
    "16": 0.007827,
    "17": 0.005218,
    "18": 0.005218,
    "19": 0.005218,
    "20": 0.010436,
    "21": 0.005218,
    "22": 0.007827,
    "23": 0.005218,
    "24": 0.002609,
    "25": 0.020872,
    "26": 0.013045,
    "27": 0.007827,
    "28": 0.018263,
    "29": 0.015654,
    "30": 0.023481,
    "31": 0.054789,
    "32": 0.007827,
    "33": 0.023481,
    "34": 0.007827,
    "35": 0.005218,
    "36": 0.013045,
    "37": 0.002609,
    "38": 0.018263,
    "39": 0.010436,
    "40": 0.007827,
    "41": 0.002609,
    "42": 0.015654,
    "43": 0.060007,
    "44": 0.010436,
    "45": 0.013045,
    "46": 0.010436,
    "47": 0.015654,
    "48": 0.013045,
    "49": 0.360042,
    "50": 0.013045,
    "51": 0.033917,
    "52": 0.015654,
    "53": 0.033917,
    "54": 0.031308,
    "55": 0.279163,
    "56": 0.065225,
    "57": 0.070443,
    "58": 0.245246,
    "59": 3.503887,
    "60": 11.067378,
    "61": 0.054789,
    "62": 0.033917,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005218,
    "4": 0.005218,
    "5": 0.002609,
    "6": 0.002609,
    "7": 0.002609,
    "8": 0.005218,
    "9": 0.002609,
    "10": 0.005218,
    "11": 0.007827,
    "12": 0.013045,
    "13": 0.005218,
    "14": 0.005218,
    "15": 0.007827,
    "16": 0.007827,
    "17": 0.005218,
    "18": 0.005218,
    "19": 0.007827,
    "20": 0.005218,
    "21": 0.007827,
    "22": 0.005218,
    "23": 0.005218,
    "24": 0.010436,
    "25": 0.007827,
    "26": 0.005218,
    "27": 0.002609,
    "28": 0.005218,
    "29": 0.013045,
    "30": 0.015654,
    "31": 0.007827,
    "32": 0.007827,
    "33": 0.007827,
    "34": 0.010436,
    "35": 0.010436,
    "36": 0.013045,
    "37": 0.007827,
    "38": 0.031308,
    "39": 0.010436,
    "40": 0.018263,
    "41": 0.013045,
    "42": 0.013045,
    "43": 0.067834,
    "44": 0.023481,
    "45": 0.031308,
    "46": 0.015654,
    "47": 0.13045,
    "48": 0.049571,
    "49": 0.036526,
    "50": 0.060007,
    "51": 0.036526,
    "52": 0.195675,
    "53": 0.093924,
    "54": 2.418543,
    "55": 0.819226,
    "56": 0.096533,
    "57": 0.002609,
    "58": 0,
    "3.5": 0.002609,
    "3.6": 0.010436
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.002609,
    "16": 0.002609,
    "17": 0.002609,
    "18": 0,
    "19": 0.002609,
    "20": 0.002609,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.002609,
    "35": 0.002609,
    "36": 0.013045,
    "37": 0.007827,
    "38": 0.002609,
    "39": 0.002609,
    "40": 0.005218,
    "41": 0.005218,
    "42": 0.010436,
    "43": 0.007827,
    "44": 0.002609,
    "45": 0.015654,
    "46": 0.433094,
    "47": 0.388741,
    "48": 0.002609,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.002609,
    "12.1": 0.005218
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.002609,
    "8": 0.015654,
    "9": 0.02609,
    "10": 0.046962,
    "11": 0.005218,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.002609,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.036526,
    "10.1": 0.255682
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0232203559685,
    "8.1-8.4": 0.0187974310222,
    "9.0-9.2": 0.24381373767,
    "9.3": 0.176364132237,
    "10.0-10.2": 0.681683307362,
    "10.3": 4.27033403574
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.313333893636,
    "4.2-4.3": 0.809445891892,
    "4.4": 2.24120771142,
    "4.4.3-4.4.4": 1.62759550305
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00788060958904,
    "7": 0.00262686986301,
    "8": 0.0866867054795,
    "9": 0.0183880890411,
    "10": 0.0394030479452,
    "11": 0.609433808219,
    "5.5": 0
  },
  B: {
    "12": 0.060007,
    "13": 0.070443,
    "14": 0.159149,
    _: "15 16"
  },
  J: {
    "7": 0.014782,
    "10": 0.059128
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.022173
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.220284
  },
  H: {
    "0": 7.08848294371
  },
  L: {
    "0": 32.688831
  }
};

/***/ }),
/* 145 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.00277,
    "9": 0,
    "10": 0,
    "11": 0.01108,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.00277,
    "17": 0.00277,
    "18": 0.00277,
    "19": 0,
    "20": 0.00554,
    "21": 0,
    "22": 0.00277,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.01662,
    "27": 0,
    "28": 0,
    "29": 0.00554,
    "30": 0,
    "31": 0.01662,
    "32": 0.00277,
    "33": 0.01662,
    "34": 0.00554,
    "35": 0,
    "36": 0.00554,
    "37": 0.00831,
    "38": 0.00277,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.04432,
    "43": 0.18559,
    "44": 0.00554,
    "45": 0.02216,
    "46": 0.00554,
    "47": 0.01385,
    "48": 0.00277,
    "49": 0.39611,
    "50": 0.07479,
    "51": 0.1939,
    "52": 0.01385,
    "53": 0.00554,
    "54": 0.00831,
    "55": 0.55677,
    "56": 0.0554,
    "57": 0.02493,
    "58": 0.16343,
    "59": 2.79493,
    "60": 8.05793,
    "61": 0.01108,
    "62": 0.03047,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00554,
    "4": 0.00554,
    "5": 0.00277,
    "6": 0.00831,
    "7": 0.00277,
    "8": 0,
    "9": 0.00277,
    "10": 0.01108,
    "11": 0.00554,
    "12": 0.00831,
    "13": 0.00277,
    "14": 0.00554,
    "15": 0.01385,
    "16": 0.00277,
    "17": 0.00831,
    "18": 0.00831,
    "19": 0.00831,
    "20": 0.01385,
    "21": 0.04709,
    "22": 0.00831,
    "23": 0.00277,
    "24": 0.07202,
    "25": 0.00831,
    "26": 0,
    "27": 0.00554,
    "28": 0,
    "29": 0.00554,
    "30": 0.00277,
    "31": 0.00554,
    "32": 0.00277,
    "33": 0.01108,
    "34": 0.00831,
    "35": 0.00277,
    "36": 0.00277,
    "37": 0.01385,
    "38": 0.00554,
    "39": 0.00277,
    "40": 0.01662,
    "41": 0.01662,
    "42": 0.01108,
    "43": 0.07479,
    "44": 0.03878,
    "45": 0.01662,
    "46": 0.01385,
    "47": 0.07756,
    "48": 0.04986,
    "49": 0.10249,
    "50": 0.06648,
    "51": 0.08587,
    "52": 0.1939,
    "53": 0.06925,
    "54": 2.62042,
    "55": 0.96119,
    "56": 0.14681,
    "57": 0.00277,
    "58": 0,
    "3.5": 0.00554,
    "3.6": 0.03878
  },
  F: {
    "9": 0,
    "11": 0.00277,
    "12": 0,
    "15": 0.00277,
    "16": 0,
    "17": 0.00554,
    "18": 0.00831,
    "19": 0,
    "20": 0.00277,
    "21": 0.01385,
    "22": 0.01385,
    "23": 0,
    "24": 0.00277,
    "25": 0,
    "26": 0.00277,
    "27": 0,
    "28": 0.00277,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.01385,
    "34": 0,
    "35": 0,
    "36": 0.0554,
    "37": 0.00554,
    "38": 0.00831,
    "39": 0,
    "40": 0.01662,
    "41": 0,
    "42": 0.0277,
    "43": 0.01662,
    "44": 0.00554,
    "45": 0.01939,
    "46": 0.7756,
    "47": 0.53738,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00277,
    "12.1": 0.03324
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.00277,
    "8": 0,
    "9": 0.00554,
    "10": 0.04432,
    "11": 0.00554,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01108,
    "6.1": 0.00554,
    "7.1": 0,
    "9.1": 0.08033,
    "10.1": 0.29362
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0142445318084,
    "8.1-8.4": 0.0115312876544,
    "9.0-9.2": 0.149567583989,
    "9.3": 0.10819061064,
    "10.0-10.2": 0.418178755233,
    "10.3": 2.61963723067
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.490540331299,
    "4.2-4.3": 1.26722918919,
    "4.4": 3.50872598082,
    "4.4.3-4.4.4": 2.54808449869
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00277702154626,
    "7": 0.0777566032953,
    "8": 0.288810240811,
    "9": 0.0166621292776,
    "10": 0.269371089987,
    "11": 1.53013887199,
    "5.5": 0
  },
  B: {
    "12": 0.35179,
    "13": 0.15235,
    "14": 0.46813,
    _: "15 16"
  },
  J: {
    "7": 0.066516,
    "10": 0.266064
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02169
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.18662
  },
  H: {
    "0": 16.052347649
  },
  L: {
    "0": 34.996
  }
};

/***/ }),
/* 146 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.001834,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012838,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.003668,
    "22": 0,
    "23": 0.001834,
    "24": 0,
    "25": 0,
    "26": 0.012838,
    "27": 0.088032,
    "28": 0.044016,
    "29": 0.053186,
    "30": 0.016506,
    "31": 0.078862,
    "32": 0.038514,
    "33": 0.020174,
    "34": 0.033012,
    "35": 0.049518,
    "36": 0.2751,
    "37": 0.047684,
    "38": 0.038514,
    "39": 0.00917,
    "40": 0.047684,
    "41": 0.49518,
    "42": 0.003668,
    "43": 0.016506,
    "44": 0.001834,
    "45": 0.020174,
    "46": 0.001834,
    "47": 0.001834,
    "48": 0,
    "49": 0.122878,
    "50": 0.016506,
    "51": 0.00917,
    "52": 0.011004,
    "53": 0.005502,
    "54": 0.012838,
    "55": 0.319116,
    "56": 0.020174,
    "57": 0.02751,
    "58": 0.10087,
    "59": 1.190266,
    "60": 3.792712,
    "61": 0.001834,
    "62": 0.007336,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.007336,
    "4": 0,
    "5": 0.001834,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.001834,
    "11": 0.003668,
    "12": 0.003668,
    "13": 0,
    "14": 0.014672,
    "15": 0,
    "16": 0.005502,
    "17": 0,
    "18": 0.001834,
    "19": 0.012838,
    "20": 0,
    "21": 0.26593,
    "22": 0.044016,
    "23": 0.060522,
    "24": 0.040348,
    "25": 0.077028,
    "26": 0,
    "27": 0.031178,
    "28": 0.025676,
    "29": 0.038514,
    "30": 0.014672,
    "31": 0.049518,
    "32": 0.001834,
    "33": 0.01834,
    "34": 0.003668,
    "35": 0.029344,
    "36": 0.020174,
    "37": 0.2751,
    "38": 0.003668,
    "39": 0.00917,
    "40": 0.001834,
    "41": 0.003668,
    "42": 0.012838,
    "43": 0.02751,
    "44": 0.005502,
    "45": 0.016506,
    "46": 0.003668,
    "47": 0.044016,
    "48": 0.020174,
    "49": 0.016506,
    "50": 0.012838,
    "51": 0.00917,
    "52": 0.111874,
    "53": 0.056854,
    "54": 1.052716,
    "55": 0.308112,
    "56": 0.104538,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011004
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.051352,
    "15": 0.001834,
    "16": 0,
    "17": 0,
    "18": 0.001834,
    "19": 0,
    "20": 0,
    "21": 0.003668,
    "22": 0,
    "23": 0.001834,
    "24": 0,
    "25": 0,
    "26": 0.001834,
    "27": 0,
    "28": 0.520856,
    "29": 0.001834,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.001834,
    "34": 0.003668,
    "35": 0,
    "36": 0.01834,
    "37": 0.001834,
    "38": 0.005502,
    "39": 0.001834,
    "40": 0.007336,
    "41": 0.001834,
    "42": 0.011004,
    "43": 0.001834,
    "44": 0,
    "45": 0.023842,
    "46": 0.218246,
    "47": 0.16506,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.025676,
    "12.1": 0.077028
  },
  E: {
    "4": 0,
    "5": 0.067858,
    "6": 0,
    "7": 0.00917,
    "8": 0.001834,
    "9": 0.007336,
    "10": 0.016506,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.031178,
    "6.1": 0,
    "7.1": 0.016506,
    "9.1": 0.00917,
    "10.1": 0.049518
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00525418155826,
    "8.1-8.4": 0.00425338507097,
    "9.0-9.2": 0.0551689063617,
    "9.3": 0.0399067599306,
    "10.0-10.2": 0.154247758603,
    "10.3": 0.966269008475
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.270933300785,
    "4.2-4.3": 0.699911027027,
    "4.4": 1.93792569311,
    "4.4.3-4.4.4": 1.40734797908
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00183539361702,
    "7": 0.00734157446809,
    "8": 0.200057904255,
    "9": 0.401951202128,
    "10": 0.207399478723,
    "11": 1.59679244681,
    "5.5": 0
  },
  B: {
    "12": 0.143052,
    "13": 0.188902,
    "14": 0.377804,
    _: "15 16"
  },
  J: {
    "7": 0.2025168,
    "10": 0.8100672
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.032664
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 13.294248
  },
  H: {
    "0": 25.2325884834
  },
  L: {
    "0": 29.507464
  }
};

/***/ }),
/* 147 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.007736,
    "5": 0.007736,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.007736,
    "10": 0.007736,
    "11": 0.015472,
    "12": 0.007736,
    "13": 0.007736,
    "14": 0.007736,
    "15": 0.007736,
    "16": 0.007736,
    "17": 0.023208,
    "18": 0.108304,
    "19": 0.007736,
    "20": 0.015472,
    "21": 0,
    "22": 0.030944,
    "23": 0.015472,
    "24": 0.007736,
    "25": 0.007736,
    "26": 0.023208,
    "27": 0.007736,
    "28": 0.007736,
    "29": 0.30944,
    "30": 0,
    "31": 0.015472,
    "32": 0.007736,
    "33": 0.007736,
    "34": 0.054152,
    "35": 0.007736,
    "36": 0.030944,
    "37": 0.015472,
    "38": 0.054152,
    "39": 0.023208,
    "40": 0.03868,
    "41": 0.015472,
    "42": 0.007736,
    "43": 0.07736,
    "44": 0.015472,
    "45": 0.030944,
    "46": 0.023208,
    "47": 0.054152,
    "48": 0.061888,
    "49": 1.640032,
    "50": 0.023208,
    "51": 0.123776,
    "52": 0.023208,
    "53": 0.03868,
    "54": 0.11604,
    "55": 0.15472,
    "56": 0.177928,
    "57": 0.185664,
    "58": 0.448688,
    "59": 9.894344,
    "60": 30.928528,
    "61": 0.07736,
    "62": 0.03868,
    "63": 0
  },
  C: {
    "2": 0.007736,
    "3": 0.023208,
    "4": 0.007736,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.007736,
    "11": 0.030944,
    "12": 0.007736,
    "13": 0,
    "14": 0.015472,
    "15": 0.007736,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.007736,
    "21": 0.015472,
    "22": 0,
    "23": 0.007736,
    "24": 0.007736,
    "25": 0.007736,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.007736,
    "30": 0.007736,
    "31": 0.023208,
    "32": 0.007736,
    "33": 0.015472,
    "34": 0.007736,
    "35": 0.015472,
    "36": 0.007736,
    "37": 0.007736,
    "38": 0.03868,
    "39": 0.007736,
    "40": 0.030944,
    "41": 0.030944,
    "42": 0.023208,
    "43": 0.054152,
    "44": 0.015472,
    "45": 0.061888,
    "46": 0.054152,
    "47": 0.085096,
    "48": 0.185664,
    "49": 0.054152,
    "50": 0.11604,
    "51": 0.170192,
    "52": 1.299648,
    "53": 0.162456,
    "54": 8.169216,
    "55": 3.125344,
    "56": 0.03868,
    "57": 0.007736,
    "58": 0,
    "3.5": 0.015472,
    "3.6": 0.092832
  },
  F: {
    "9": 0,
    "11": 0.007736,
    "12": 0.03868,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.007736,
    "19": 0.007736,
    "20": 0.007736,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.030944,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.007736,
    "33": 0,
    "34": 0.007736,
    "35": 0,
    "36": 0.146984,
    "37": 0.015472,
    "38": 0.007736,
    "39": 0.015472,
    "40": 0.007736,
    "41": 0.007736,
    "42": 0.023208,
    "43": 0.015472,
    "44": 0.007736,
    "45": 0.015472,
    "46": 1.802488,
    "47": 1.825696,
    "48": 0.015472,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.015472,
    "11.1": 0,
    "11.5": 0.007736,
    "11.6": 0.046416,
    "12.1": 0.170192
  },
  E: {
    "4": 0.015472,
    "5": 0.023208,
    "6": 0.007736,
    "7": 0.015472,
    "8": 0.03868,
    "9": 0.061888,
    "10": 0.263024,
    "11": 0.015472,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.030944,
    "6.1": 0.015472,
    "7.1": 0,
    "9.1": 0.201136,
    "10.1": 1.802488
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0234123345247,
    "8.1-8.4": 0.0189528422342,
    "9.0-9.2": 0.245829512509,
    "9.3": 0.17782225508,
    "10.0-10.2": 0.68731924926,
    "10.3": 4.30563980639
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0501451438535,
    "4.2-4.3": 0.129541621622,
    "4.4": 0.358677070619,
    "4.4.3-4.4.4": 0.260476163906
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00792370190641,
    "7": 0.0158474038128,
    "8": 0.30902437435,
    "9": 0.142626634315,
    "10": 0.174321441941,
    "11": 3.92223244367,
    "5.5": 0
  },
  B: {
    "12": 0.03868,
    "13": 0.11604,
    "14": 0.874168,
    _: "15 16"
  },
  J: {
    "7": 0.0054336,
    "10": 0.0217344
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.027168
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.081504
  },
  H: {
    "0": 0.29670394702
  },
  L: {
    "0": 14.951768
  }
};

/***/ }),
/* 148 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006835,
    "12": 0.01367,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.020505,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006835,
    "21": 0.006835,
    "22": 0.02734,
    "23": 0.01367,
    "24": 0.1367,
    "25": 0,
    "26": 0.006835,
    "27": 0,
    "28": 0.006835,
    "29": 0.01367,
    "30": 0.006835,
    "31": 0.006835,
    "32": 0.006835,
    "33": 0,
    "34": 0.034175,
    "35": 0.006835,
    "36": 0.061515,
    "37": 0.01367,
    "38": 0.020505,
    "39": 0.01367,
    "40": 0.01367,
    "41": 0.034175,
    "42": 0.006835,
    "43": 0.061515,
    "44": 0.034175,
    "45": 0.075185,
    "46": 0.034175,
    "47": 0.01367,
    "48": 0.02734,
    "49": 1.045755,
    "50": 0.034175,
    "51": 0.102525,
    "52": 0.05468,
    "53": 0.15037,
    "54": 0.198215,
    "55": 0.36909,
    "56": 0.403265,
    "57": 0.16404,
    "58": 0.280235,
    "59": 5.379145,
    "60": 16.492855,
    "61": 0.102525,
    "62": 0.02734,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0.006835,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.034175,
    "13": 0.006835,
    "14": 0.006835,
    "15": 0,
    "16": 0.034175,
    "17": 0,
    "18": 0.006835,
    "19": 0.006835,
    "20": 0,
    "21": 0.006835,
    "22": 0,
    "23": 0,
    "24": 0.01367,
    "25": 0,
    "26": 0.006835,
    "27": 0.006835,
    "28": 0,
    "29": 0.006835,
    "30": 0.006835,
    "31": 0.01367,
    "32": 0,
    "33": 0.006835,
    "34": 0.020505,
    "35": 0.020505,
    "36": 0.01367,
    "37": 0.006835,
    "38": 0.2734,
    "39": 0.006835,
    "40": 0.02734,
    "41": 0.06835,
    "42": 0.047845,
    "43": 0.047845,
    "44": 0.006835,
    "45": 0.485285,
    "46": 0.01367,
    "47": 0.08202,
    "48": 0.28707,
    "49": 0.09569,
    "50": 0.170875,
    "51": 0.17771,
    "52": 1.483195,
    "53": 0.12303,
    "54": 7.210925,
    "55": 3.150935,
    "56": 0.034175,
    "57": 0.006835,
    "58": 0,
    "3.5": 0.04101,
    "3.6": 0.06835
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006835,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.006835,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.01367,
    "35": 0,
    "36": 0.04101,
    "37": 0,
    "38": 0.01367,
    "39": 0.01367,
    "40": 0.020505,
    "41": 0.006835,
    "42": 0.006835,
    "43": 0.006835,
    "44": 0,
    "45": 0.006835,
    "46": 0.649325,
    "47": 0.553635,
    "48": 0.006835,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.006835,
    "11.6": 0.01367,
    "12.1": 0.075185
  },
  E: {
    "4": 0.006835,
    "5": 0.047845,
    "6": 0.01367,
    "7": 0.020505,
    "8": 0.088855,
    "9": 0.15037,
    "10": 0.65616,
    "11": 0.06835,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.143535,
    "6.1": 0.10936,
    "7.1": 0,
    "9.1": 0.91589,
    "10.1": 4.394905
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.080016733381,
    "8.1-8.4": 0.0647754508322,
    "9.0-9.2": 0.8401757005,
    "9.3": 0.607746141632,
    "10.0-10.2": 2.34906267283,
    "10.3": 14.7154583008
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.043067863993,
    "4.2-4.3": 0.111258648649,
    "4.4": 0.308054860506,
    "4.4.3-4.4.4": 0.223713626853
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00684869739479,
    "7": 1.0546993988,
    "8": 2.33540581162,
    "9": 0.109579158317,
    "10": 0.17121743487,
    "11": 6.574749499,
    "5.5": 0
  },
  B: {
    "12": 0.034175,
    "13": 0.198215,
    "14": 1.02525,
    _: "15 16"
  },
  J: {
    "7": 0.005064,
    "10": 0.020256
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.155085
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.357645
  },
  H: {
    "0": 0.175070612583
  },
  L: {
    "0": 12.461575
  }
};

/***/ }),
/* 149 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.015874,
    "5": 0.007937,
    "6": 0.015874,
    "7": 0,
    "8": 0,
    "9": 0.007937,
    "10": 0.015874,
    "11": 0.063496,
    "12": 0.007937,
    "13": 0.007937,
    "14": 0.039685,
    "15": 0.023811,
    "16": 0.015874,
    "17": 0.015874,
    "18": 0.07937,
    "19": 0.015874,
    "20": 0.023811,
    "21": 0.031748,
    "22": 0.063496,
    "23": 0.031748,
    "24": 0.015874,
    "25": 0.023811,
    "26": 0.023811,
    "27": 0.015874,
    "28": 0.015874,
    "29": 0.023811,
    "30": 0.007937,
    "31": 0.039685,
    "32": 0.007937,
    "33": 0.007937,
    "34": 0.023811,
    "35": 0.007937,
    "36": 0.015874,
    "37": 0.023811,
    "38": 0.047622,
    "39": 0.023811,
    "40": 0.039685,
    "41": 0.023811,
    "42": 0.023811,
    "43": 0.047622,
    "44": 0.015874,
    "45": 0.015874,
    "46": 0.015874,
    "47": 0.015874,
    "48": 0.031748,
    "49": 1.992187,
    "50": 0.047622,
    "51": 0.182551,
    "52": 0.047622,
    "53": 0.103181,
    "54": 0.23811,
    "55": 0.301606,
    "56": 0.349228,
    "57": 0.253984,
    "58": 0.627023,
    "59": 9.532337,
    "60": 30.700316,
    "61": 0.126992,
    "62": 0.103181,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.031748,
    "4": 0.015874,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.007937,
    "9": 0.007937,
    "10": 0.007937,
    "11": 0.007937,
    "12": 0.023811,
    "13": 0.007937,
    "14": 0.007937,
    "15": 0.031748,
    "16": 0.039685,
    "17": 0.015874,
    "18": 0,
    "19": 0.007937,
    "20": 0.015874,
    "21": 0.023811,
    "22": 0.015874,
    "23": 0.015874,
    "24": 0.039685,
    "25": 0.015874,
    "26": 0,
    "27": 0,
    "28": 0.031748,
    "29": 0.015874,
    "30": 0.007937,
    "31": 0.015874,
    "32": 0.015874,
    "33": 0.031748,
    "34": 0.015874,
    "35": 0.007937,
    "36": 0.007937,
    "37": 0.031748,
    "38": 0.071433,
    "39": 0.007937,
    "40": 0.063496,
    "41": 0.015874,
    "42": 0.023811,
    "43": 0.039685,
    "44": 0.071433,
    "45": 0.166677,
    "46": 0.047622,
    "47": 0.103181,
    "48": 0.31748,
    "49": 0.071433,
    "50": 0.190488,
    "51": 0.142866,
    "52": 1.714392,
    "53": 0.206362,
    "54": 7.976685,
    "55": 2.785887,
    "56": 0.07937,
    "57": 0.007937,
    "58": 0,
    "3.5": 0.055559,
    "3.6": 0.142866
  },
  F: {
    "9": 0,
    "11": 0.015874,
    "12": 0.039685,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.015874,
    "19": 0,
    "20": 0.007937,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.015874,
    "26": 0,
    "27": 0.023811,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.023811,
    "35": 0,
    "36": 0.103181,
    "37": 0.007937,
    "38": 0.015874,
    "39": 0.007937,
    "40": 0.015874,
    "41": 0.007937,
    "42": 0.023811,
    "43": 0.015874,
    "44": 0.007937,
    "45": 0.047622,
    "46": 1.166739,
    "47": 1.166739,
    "48": 0.015874,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.007937,
    "11.1": 0,
    "11.5": 0.007937,
    "11.6": 0.031748,
    "12.1": 0.261921
  },
  E: {
    "4": 0.023811,
    "5": 0.047622,
    "6": 0.031748,
    "7": 0.007937,
    "8": 0.039685,
    "9": 0.063496,
    "10": 0.269858,
    "11": 0.023811,
    _: "0",
    "3.1": 0.007937,
    "3.2": 0,
    "5.1": 0.087307,
    "6.1": 0.015874,
    "7.1": 0,
    "9.1": 0.246047,
    "10.1": 2.404911
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0271897741244,
    "8.1-8.4": 0.0220107695293,
    "9.0-9.2": 0.285492628306,
    "9.3": 0.20651280823,
    "10.0-10.2": 0.798214083223,
    "10.3": 5.00032893659
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0492947654752,
    "4.2-4.3": 0.127344810811,
    "4.4": 0.352594503051,
    "4.4.3-4.4.4": 0.256058920663
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00824344787645,
    "7": 0.00824344787645,
    "8": 0.791370996139,
    "9": 0.123651718147,
    "10": 0.305007571429,
    "11": 3.03358881853,
    "5.5": 0
  },
  B: {
    "12": 0.031748,
    "13": 0.150803,
    "14": 0.666708,
    _: "15 16"
  },
  J: {
    "7": 0.0024756,
    "10": 0.0099024
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024756
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.088709
  },
  H: {
    "0": 0.154492741722
  },
  L: {
    "0": 13.229428
  }
};

/***/ }),
/* 150 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.015088,
    "5": 0.003772,
    "6": 0.011316,
    "7": 0,
    "8": 0.007544,
    "9": 0.011316,
    "10": 0.003772,
    "11": 0.022632,
    "12": 0.015088,
    "13": 0.022632,
    "14": 0.033948,
    "15": 0.030176,
    "16": 0.01886,
    "17": 0.015088,
    "18": 0.007544,
    "19": 0.011316,
    "20": 0.007544,
    "21": 0.003772,
    "22": 0.041492,
    "23": 0.030176,
    "24": 0.011316,
    "25": 0.011316,
    "26": 0.030176,
    "27": 0.067896,
    "28": 0.003772,
    "29": 0.033948,
    "30": 0.015088,
    "31": 0.105616,
    "32": 0.045264,
    "33": 0.13202,
    "34": 0.011316,
    "35": 0.011316,
    "36": 0.071668,
    "37": 0.011316,
    "38": 0.079212,
    "39": 0.011316,
    "40": 0.01886,
    "41": 0.01886,
    "42": 0.01886,
    "43": 0.727996,
    "44": 0.01886,
    "45": 0.01886,
    "46": 0.033948,
    "47": 0.022632,
    "48": 0.01886,
    "49": 0.694048,
    "50": 0.03772,
    "51": 0.090528,
    "52": 0.109388,
    "53": 0.067896,
    "54": 0.041492,
    "55": 0.64124,
    "56": 0.196144,
    "57": 0.267812,
    "58": 0.482816,
    "59": 4.748948,
    "60": 13.217088,
    "61": 0.041492,
    "62": 0.033948,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.015088,
    "4": 0.003772,
    "5": 0.003772,
    "6": 0.01886,
    "7": 0.007544,
    "8": 0.015088,
    "9": 0.003772,
    "10": 0.007544,
    "11": 0.007544,
    "12": 0.124476,
    "13": 0.011316,
    "14": 0.007544,
    "15": 0.003772,
    "16": 0.007544,
    "17": 0.003772,
    "18": 0.003772,
    "19": 0.003772,
    "20": 0.011316,
    "21": 0.003772,
    "22": 0.022632,
    "23": 0.015088,
    "24": 0.015088,
    "25": 0.098072,
    "26": 0.007544,
    "27": 0.015088,
    "28": 0.003772,
    "29": 0.11316,
    "30": 0.007544,
    "31": 0.003772,
    "32": 0.03772,
    "33": 0.015088,
    "34": 0.011316,
    "35": 0.011316,
    "36": 0.011316,
    "37": 0.007544,
    "38": 0.01886,
    "39": 0.015088,
    "40": 0.026404,
    "41": 0.011316,
    "42": 0.007544,
    "43": 0.07544,
    "44": 0.030176,
    "45": 0.041492,
    "46": 0.011316,
    "47": 0.13202,
    "48": 0.049036,
    "49": 0.0943,
    "50": 0.03772,
    "51": 0.026404,
    "52": 0.39606,
    "53": 0.158424,
    "54": 2.983652,
    "55": 0.803436,
    "56": 0.05658,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011316
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.003772,
    "15": 0.003772,
    "16": 0,
    "17": 0.003772,
    "18": 0.01886,
    "19": 0,
    "20": 0.011316,
    "21": 0,
    "22": 0.003772,
    "23": 0,
    "24": 0.003772,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003772,
    "29": 0.003772,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.003772,
    "34": 0.003772,
    "35": 0,
    "36": 0.026404,
    "37": 0.03772,
    "38": 0.003772,
    "39": 0.007544,
    "40": 0.003772,
    "41": 0.011316,
    "42": 0.022632,
    "43": 0.01886,
    "44": 0.015088,
    "45": 0.049036,
    "46": 0.818524,
    "47": 0.795892,
    "48": 0.007544,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0.003772,
    "11.5": 0.003772,
    "11.6": 0.007544,
    "12.1": 0.030176
  },
  E: {
    "4": 0.01886,
    "5": 0.003772,
    "6": 0,
    "7": 0.003772,
    "8": 0.015088,
    "9": 0.045264,
    "10": 0.045264,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011316,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.022632,
    "10.1": 0.173512
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0280958856326,
    "8.1-8.4": 0.0227442883692,
    "9.0-9.2": 0.295006799142,
    "9.3": 0.213394940876,
    "10.0-10.2": 0.824814928214,
    "10.3": 5.16696715777
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.494774960767,
    "4.2-4.3": 1.27816864865,
    "4.4": 3.53901534438,
    "4.4.3-4.4.4": 2.57008104621
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0190645553145,
    "7": 0.00381291106291,
    "8": 0.266903774403,
    "9": 0.167768086768,
    "10": 0.186832642082,
    "11": 1.11337003037,
    "5.5": 0
  },
  B: {
    "12": 0.090528,
    "13": 0.064124,
    "14": 0.139564,
    _: "15 16"
  },
  J: {
    "7": 0.0037368,
    "10": 0.0149472
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.06228
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.382616
  },
  H: {
    "0": 12.9319676821
  },
  L: {
    "0": 29.920148
  }
};

/***/ }),
/* 151 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.021648,
    "6": 0.010824,
    "7": 0.010824,
    "8": 0.005412,
    "9": 0,
    "10": 0.005412,
    "11": 0.032472,
    "12": 0.010824,
    "13": 0.005412,
    "14": 0.005412,
    "15": 0,
    "16": 0.010824,
    "17": 0.021648,
    "18": 0.005412,
    "19": 0.010824,
    "20": 0.005412,
    "21": 0.010824,
    "22": 0.02706,
    "23": 0.010824,
    "24": 0.005412,
    "25": 0.016236,
    "26": 0.02706,
    "27": 0.016236,
    "28": 0.021648,
    "29": 0.227304,
    "30": 0.021648,
    "31": 0.05412,
    "32": 0.016236,
    "33": 0.05412,
    "34": 0.02706,
    "35": 0.010824,
    "36": 0.02706,
    "37": 0.021648,
    "38": 0.048708,
    "39": 0.059532,
    "40": 0.059532,
    "41": 0.021648,
    "42": 0.016236,
    "43": 0.422136,
    "44": 0.059532,
    "45": 0.059532,
    "46": 0.070356,
    "47": 0.075768,
    "48": 0.129888,
    "49": 3.891228,
    "50": 0.043296,
    "51": 0.292248,
    "52": 0.05412,
    "53": 0.124476,
    "54": 0.227304,
    "55": 0.46002,
    "56": 0.368016,
    "57": 0.227304,
    "58": 0.62238,
    "59": 6.921948,
    "60": 20.343708,
    "61": 0.102828,
    "62": 0.032472,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.02706,
    "4": 0,
    "5": 0.005412,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005412,
    "11": 0.005412,
    "12": 0.016236,
    "13": 0.005412,
    "14": 0.005412,
    "15": 0.005412,
    "16": 0.010824,
    "17": 0.010824,
    "18": 0.005412,
    "19": 0.005412,
    "20": 0.016236,
    "21": 0.005412,
    "22": 0.010824,
    "23": 0.037884,
    "24": 0.005412,
    "25": 0.010824,
    "26": 0.010824,
    "27": 0.016236,
    "28": 0.010824,
    "29": 0.010824,
    "30": 0.016236,
    "31": 0.016236,
    "32": 0.016236,
    "33": 0.032472,
    "34": 0.021648,
    "35": 0.032472,
    "36": 0.02706,
    "37": 0.037884,
    "38": 0.032472,
    "39": 0.032472,
    "40": 0.048708,
    "41": 0.02706,
    "42": 0.048708,
    "43": 0.173184,
    "44": 0.016236,
    "45": 0.059532,
    "46": 0.02706,
    "47": 0.178596,
    "48": 0.2706,
    "49": 0.119064,
    "50": 0.146124,
    "51": 0.124476,
    "52": 0.871332,
    "53": 0.1353,
    "54": 3.9237,
    "55": 1.482888,
    "56": 0.05412,
    "57": 0,
    "58": 0,
    "3.5": 0.005412,
    "3.6": 0.021648
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005412,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005412,
    "36": 0.124476,
    "37": 0.005412,
    "38": 0.005412,
    "39": 0.005412,
    "40": 0.010824,
    "41": 0.010824,
    "42": 0.016236,
    "43": 0.02706,
    "44": 0.005412,
    "45": 0.016236,
    "46": 0.92004,
    "47": 0.849684,
    "48": 0.016236,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005412
  },
  E: {
    "4": 0.032472,
    "5": 0.02706,
    "6": 0.010824,
    "7": 0.010824,
    "8": 0.092004,
    "9": 0.102828,
    "10": 0.129888,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.021648,
    "6.1": 0.005412,
    "7.1": 0.005412,
    "9.1": 0.16236,
    "10.1": 0.665676
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0225626933524,
    "8.1-8.4": 0.0182650374757,
    "9.0-9.2": 0.2369082802,
    "9.3": 0.171369028081,
    "10.0-10.2": 0.662376211988,
    "10.3": 4.1493867489
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.321803215344,
    "4.2-4.3": 0.831324972973,
    "4.4": 2.30178688753,
    "4.4.3-4.4.4": 1.67158892415
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0314779591837,
    "7": 0.0251823673469,
    "8": 0.497351755102,
    "9": 0.214050122449,
    "10": 0.207754530612,
    "11": 0.868791673469,
    "5.5": 0
  },
  B: {
    "12": 0.043296,
    "13": 0.043296,
    "14": 0.573672,
    _: "15 16"
  },
  J: {
    "7": 0.018352,
    "10": 0.073408
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.032116
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.334924
  },
  H: {
    "0": 1.42118617219
  },
  L: {
    "0": 29.556788
  }
};

/***/ }),
/* 152 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.023511,
    "22": 0,
    "23": 0.007837,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.109718,
    "32": 0,
    "33": 0,
    "34": 0.031348,
    "35": 0.007837,
    "36": 0,
    "37": 0.007837,
    "38": 0.007837,
    "39": 0,
    "40": 0,
    "41": 0.031348,
    "42": 0,
    "43": 0,
    "44": 0.007837,
    "45": 0.15674,
    "46": 0,
    "47": 0.289969,
    "48": 0.7837,
    "49": 0.532916,
    "50": 0.007837,
    "51": 0.634797,
    "52": 0.289969,
    "53": 0.101881,
    "54": 0.188088,
    "55": 0.15674,
    "56": 0.901255,
    "57": 0.415361,
    "58": 0.274295,
    "59": 7.52352,
    "60": 18.761778,
    "61": 0.438872,
    "62": 0.031348,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.054859,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0.015674,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.007837,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.047022,
    "32": 0,
    "33": 0.007837,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.039185,
    "39": 0,
    "40": 0.015674,
    "41": 0,
    "42": 0.031348,
    "43": 0.023511,
    "44": 0.007837,
    "45": 0.023511,
    "46": 0,
    "47": 0.007837,
    "48": 0.297806,
    "49": 0.039185,
    "50": 0.15674,
    "51": 0.07837,
    "52": 0.666145,
    "53": 0.047022,
    "54": 6.11286,
    "55": 2.648906,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007837
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.007837,
    "38": 0.015674,
    "39": 0.015674,
    "40": 0,
    "41": 0.195925,
    "42": 0.094044,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.172414,
    "47": 0.125392,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.007837,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.015674
  },
  E: {
    "4": 0.094044,
    "5": 0.023511,
    "6": 0,
    "7": 0.007837,
    "8": 0.109718,
    "9": 0.141066,
    "10": 0.956114,
    "11": 0.094044,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.203762,
    "6.1": 0.501568,
    "7.1": 0.015674,
    "9.1": 1.575237,
    "10.1": 9.945153
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0893140486061,
    "8.1-8.4": 0.0723018488716,
    "9.0-9.2": 0.937797510365,
    "9.3": 0.678361464413,
    "10.0-10.2": 2.62200528408,
    "10.3": 16.4252788437
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0188317349608,
    "4.2-4.3": 0.0486486486486,
    "4.4": 0.134699215344,
    "4.4.3-4.4.4": 0.0978204010462
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.340712794422,
    "7": 0.26208676494,
    "8": 1.26675269721,
    "9": 0.445547500398,
    "10": 0.681425588845,
    "11": 7.96743765418,
    "5.5": 0
  },
  B: {
    "12": 0.007837,
    "13": 0.054859,
    "14": 0.94044,
    _: "15 16"
  },
  J: {
    "7": 0.0051912,
    "10": 0.0207648
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017304
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.084357
  },
  H: {
    "0": 0.0699465496689
  },
  L: {
    "0": 6.465774
  }
};

/***/ }),
/* 153 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.057085,
    "5": 0.040775,
    "6": 0.040775,
    "7": 0.03262,
    "8": 0.01631,
    "9": 0.04893,
    "10": 0.057085,
    "11": 0.073395,
    "12": 0.089705,
    "13": 0.073395,
    "14": 0.122325,
    "15": 0.11417,
    "16": 0.08155,
    "17": 0.089705,
    "18": 0.203875,
    "19": 0.13048,
    "20": 0.106015,
    "21": 0.252805,
    "22": 0.1631,
    "23": 0.138635,
    "24": 0.154945,
    "25": 0.106015,
    "26": 0.089705,
    "27": 0.122325,
    "28": 0.057085,
    "29": 0.073395,
    "30": 0.024465,
    "31": 0.024465,
    "32": 0.03262,
    "33": 0.040775,
    "34": 0.04893,
    "35": 0.073395,
    "36": 0.057085,
    "37": 0.01631,
    "38": 0.122325,
    "39": 0.11417,
    "40": 0.220185,
    "41": 0.06524,
    "42": 0.08155,
    "43": 0.09786,
    "44": 0.01631,
    "45": 0.057085,
    "46": 0.01631,
    "47": 0.04893,
    "48": 0.073395,
    "49": 1.82672,
    "50": 0.024465,
    "51": 0.11417,
    "52": 0.073395,
    "53": 0.073395,
    "54": 0.14679,
    "55": 0.26096,
    "56": 0.497455,
    "57": 0.29358,
    "58": 0.921515,
    "59": 8.79109,
    "60": 35.03388,
    "61": 0.106015,
    "62": 0.106015,
    _: "63"
  },
  C: {
    "2": 0.040775,
    "3": 0.236495,
    "4": 0.040775,
    "5": 0.024465,
    "6": 0.040775,
    "8": 0.01631,
    "9": 0.024465,
    "10": 0.024465,
    "11": 0.04893,
    "12": 0.057085,
    "13": 0.024465,
    "14": 0.03262,
    "15": 0.089705,
    "16": 0.057085,
    "17": 0.03262,
    "18": 0.008155,
    "19": 0.024465,
    "20": 0.03262,
    "21": 0.040775,
    "22": 0.040775,
    "23": 0.03262,
    "24": 0.08155,
    "25": 0.06524,
    "26": 0.024465,
    "27": 0.008155,
    "28": 0.01631,
    "31": 0.040775,
    "32": 0.03262,
    "33": 0.024465,
    "34": 0.138635,
    "35": 0.122325,
    "36": 0.08155,
    "37": 0.024465,
    "38": 0.106015,
    "39": 0.008155,
    "40": 0.024465,
    "41": 0.008155,
    "42": 0.008155,
    "43": 0.057085,
    "44": 0.01631,
    "45": 0.203875,
    "46": 0.008155,
    "47": 0.089705,
    "48": 0.073395,
    "49": 0.073395,
    "50": 0.13048,
    "51": 0.089705,
    "52": 2.291555,
    "53": 0.14679,
    "54": 3.44141,
    "55": 1.247715,
    "56": 0.057085,
    _: "7 29 30 57 58",
    "3.5": 0.366975,
    "3.6": 1.573915
  },
  F: {
    "11": 0.057085,
    "12": 0.318045,
    "15": 0.057085,
    "18": 0.01631,
    "19": 0.024465,
    "20": 0.040775,
    "21": 0.024465,
    "23": 0.01631,
    "24": 0.03262,
    "25": 0.040775,
    "26": 0.057085,
    "27": 0.27727,
    "28": 0.01631,
    "29": 0.008155,
    "36": 0.11417,
    "37": 0.008155,
    "38": 0.008155,
    "39": 0.008155,
    "41": 0.024465,
    "42": 0.040775,
    "43": 0.040775,
    "44": 0.01631,
    "45": 0.057085,
    "46": 1.1417,
    "47": 1.215095,
    "48": 0.008155,
    _: "9 16 17 22 30 31 32 33 34 35 40 49 9.5-9.6",
    "10.0-10.1": 0.008155,
    "10.5": 0.024465,
    "10.6": 0.073395,
    "11.1": 0.04893,
    "11.5": 0.08155,
    "11.6": 0.285425,
    "12.1": 0.839965
  },
  E: {
    "4": 0.122325,
    "5": 0.236495,
    "6": 0.024465,
    "7": 0.024465,
    "8": 0.024465,
    "9": 0.024465,
    "10": 0.11417,
    _: "0 11 7.1",
    "3.1": 0.01631,
    "3.2": 0.01631,
    "5.1": 0.13048,
    "6.1": 0.03262,
    "9.1": 0.089705,
    "10.1": 0.84812
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0119655696926,
    "8.1-8.4": 0.00968641356071,
    "9.0-9.2": 0.125638481773,
    "9.3": 0.0908813507607,
    "10.0-10.2": 0.351274938834,
    "10.3": 2.20052524538
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.055098141238,
    "4.2-4.3": 0.142336864865,
    "4.4": 0.394104760244,
    "4.4.3-4.4.4": 0.286204233653
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0504935526316,
    "7": 0.0757403289474,
    "8": 1.23709203947,
    "9": 0.698494144737,
    "10": 0.412364013158,
    "11": 2.00291092105,
    _: "5.5"
  },
  B: {
    "12": 0.03262,
    "13": 0.073395,
    "14": 0.37513,
    _: "15 16"
  },
  J: {
    "7": 0.0029504,
    "10": 0.0118016
  },
  P: {
    "4": 0.638902684564,
    "5": 0.974597315436
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.108796
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.178868
  },
  H: {
    "0": 0.338954066225
  },
  L: {
    "0": 12.420345
  }
};

/***/ }),
/* 154 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.023495,
    "9": 0.009398,
    "10": 0.009398,
    "11": 0.009398,
    "12": 0.004699,
    "13": 0,
    "14": 0.004699,
    "15": 0,
    "16": 0.004699,
    "17": 0.004699,
    "18": 0.018796,
    "19": 0,
    "20": 0.009398,
    "21": 0.004699,
    "22": 0.04699,
    "23": 0.004699,
    "24": 0,
    "25": 0,
    "26": 0.061087,
    "27": 0.009398,
    "28": 0.004699,
    "29": 0,
    "30": 0.014097,
    "31": 0.061087,
    "32": 0,
    "33": 0.009398,
    "34": 0.042291,
    "35": 0.009398,
    "36": 0.009398,
    "37": 0.009398,
    "38": 0.056388,
    "39": 0.014097,
    "40": 0.089281,
    "41": 0.004699,
    "42": 0.004699,
    "43": 0.014097,
    "44": 0.009398,
    "45": 0.018796,
    "46": 0.004699,
    "47": 0.014097,
    "48": 0.018796,
    "49": 1.860804,
    "50": 0.023495,
    "51": 0.061087,
    "52": 0.042291,
    "53": 0.056388,
    "54": 0.018796,
    "55": 0.145669,
    "56": 0.098679,
    "57": 0.098679,
    "58": 0.432308,
    "59": 6.028817,
    "60": 19.477355,
    "61": 0.089281,
    "62": 0.079883,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004699,
    "4": 0.004699,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.004699,
    "9": 0,
    "10": 0.004699,
    "11": 0,
    "12": 0.004699,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.004699,
    "20": 0,
    "21": 0.004699,
    "22": 0.004699,
    "23": 0,
    "24": 0.004699,
    "25": 0.004699,
    "26": 0.004699,
    "27": 0,
    "28": 0.004699,
    "29": 0.009398,
    "30": 0.004699,
    "31": 0.009398,
    "32": 0.018796,
    "33": 0,
    "34": 0.004699,
    "35": 0.004699,
    "36": 0.018796,
    "37": 0.018796,
    "38": 0.014097,
    "39": 0.009398,
    "40": 0.009398,
    "41": 0.004699,
    "42": 0.014097,
    "43": 0.032893,
    "44": 0.004699,
    "45": 0.023495,
    "46": 0.004699,
    "47": 0.051689,
    "48": 0.042291,
    "49": 0.075184,
    "50": 0.037592,
    "51": 0.042291,
    "52": 0.681355,
    "53": 0.18796,
    "54": 4.168013,
    "55": 1.884299,
    "56": 0.122174,
    "57": 0.014097,
    "58": 0,
    "3.5": 0.009398,
    "3.6": 0.009398
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.014097,
    "15": 0,
    "16": 0,
    "17": 0.004699,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004699,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.004699,
    "31": 0.014097,
    "32": 0.009398,
    "33": 0,
    "34": 0,
    "35": 0.004699,
    "36": 0.070485,
    "37": 0.009398,
    "38": 0.023495,
    "39": 0.004699,
    "40": 0.004699,
    "41": 0.004699,
    "42": 0.014097,
    "43": 0.032893,
    "44": 0.004699,
    "45": 0.04699,
    "46": 0.897509,
    "47": 1.000887,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.004699,
    "12.1": 0.075184
  },
  E: {
    "4": 0,
    "5": 0.004699,
    "6": 0,
    "7": 0.004699,
    "8": 0.037592,
    "9": 0.018796,
    "10": 0.056388,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.023495,
    "6.1": 0.009398,
    "7.1": 0.004699,
    "9.1": 0.14097,
    "10.1": 0.51689
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0415184345961,
    "8.1-8.4": 0.0336101613397,
    "9.0-9.2": 0.435943563259,
    "9.3": 0.315342396099,
    "10.0-10.2": 1.21886261564,
    "10.3": 7.63543782906
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.19308504272,
    "4.2-4.3": 0.498803027027,
    "4.4": 1.38109440279,
    "4.4.3-4.4.4": 1.00296952746
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00472765243902,
    "8": 0.515314115854,
    "9": 0.0472765243902,
    "10": 0.0567318292683,
    "11": 0.92189222561,
    "5.5": 0
  },
  B: {
    "12": 0.018796,
    "13": 0.056388,
    "14": 0.286639,
    _: "15 16"
  },
  J: {
    "7": 0.0127224,
    "10": 0.0508896
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.021204
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.10602
  },
  H: {
    "0": 0.541333907285
  },
  L: {
    "0": 38.184611
  }
};

/***/ }),
/* 155 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.047088,
    "12": 0,
    "13": 0.001962,
    "14": 0.013734,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.015696,
    "19": 0.001962,
    "20": 0,
    "21": 0.003924,
    "22": 0.001962,
    "23": 0.003924,
    "24": 0,
    "25": 0.001962,
    "26": 0.003924,
    "27": 0.003924,
    "28": 0.001962,
    "29": 0.005886,
    "30": 0,
    "31": 0.01962,
    "32": 0.001962,
    "33": 0.027468,
    "34": 0.001962,
    "35": 0.015696,
    "36": 0.005886,
    "37": 0.003924,
    "38": 0.001962,
    "39": 0.007848,
    "40": 0.003924,
    "41": 0.003924,
    "42": 0.003924,
    "43": 0.066708,
    "44": 0.003924,
    "45": 0.00981,
    "46": 0.001962,
    "47": 0.007848,
    "48": 0.017658,
    "49": 0.555246,
    "50": 0.015696,
    "51": 0.054936,
    "52": 0.015696,
    "53": 0.045126,
    "54": 0.021582,
    "55": 0.111834,
    "56": 0.052974,
    "57": 0.056898,
    "58": 0.102024,
    "59": 1.534284,
    "60": 4.687218,
    "61": 0.013734,
    "62": 0.003924,
    "63": 0
  },
  C: {
    "2": 0.001962,
    "3": 0.170694,
    "4": 0.005886,
    "5": 0.043164,
    "6": 0.003924,
    "7": 0.001962,
    "8": 0.001962,
    "9": 0.003924,
    "10": 0.013734,
    "11": 0.001962,
    "12": 0.003924,
    "13": 0.011772,
    "14": 0.00981,
    "15": 0.001962,
    "16": 0.007848,
    "17": 0.003924,
    "18": 0.003924,
    "19": 0.00981,
    "20": 0.005886,
    "21": 0.005886,
    "22": 0.017658,
    "23": 0.021582,
    "24": 0.005886,
    "25": 0.005886,
    "26": 0.005886,
    "27": 0.027468,
    "28": 0.023544,
    "29": 0.041202,
    "30": 0.023544,
    "31": 0.00981,
    "32": 0.01962,
    "33": 0.021582,
    "34": 0.007848,
    "35": 0.03924,
    "36": 0.02943,
    "37": 0.027468,
    "38": 0.043164,
    "39": 0.025506,
    "40": 0.062784,
    "41": 0.02943,
    "42": 0.021582,
    "43": 0.188352,
    "44": 0.051012,
    "45": 0.04905,
    "46": 0.02943,
    "47": 0.260946,
    "48": 0.200124,
    "49": 0.115758,
    "50": 0.056898,
    "51": 0.05886,
    "52": 0.704358,
    "53": 0.135378,
    "54": 3.01167,
    "55": 0.928026,
    "56": 0.03924,
    "57": 0,
    "58": 0,
    "3.5": 0.003924,
    "3.6": 0.015696
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.001962,
    "15": 0,
    "16": 0.001962,
    "17": 0,
    "18": 0.001962,
    "19": 0.001962,
    "20": 0.005886,
    "21": 0.001962,
    "22": 0.001962,
    "23": 0,
    "24": 0.003924,
    "25": 0,
    "26": 0.001962,
    "27": 0,
    "28": 0.003924,
    "29": 0.001962,
    "30": 0.00981,
    "31": 0,
    "32": 0.003924,
    "33": 0,
    "34": 0.005886,
    "35": 0.011772,
    "36": 0.03924,
    "37": 0.007848,
    "38": 0.001962,
    "39": 0.003924,
    "40": 0.003924,
    "41": 0.001962,
    "42": 0.027468,
    "43": 0.015696,
    "44": 0,
    "45": 0.013734,
    "46": 0.272718,
    "47": 0.231516,
    "48": 0.001962,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.021582,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.005886,
    "12.1": 0.005886
  },
  E: {
    "4": 0.001962,
    "5": 0.001962,
    "6": 0.001962,
    "7": 0.001962,
    "8": 0.007848,
    "9": 0.011772,
    "10": 0.031392,
    "11": 0.001962,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011772,
    "6.1": 0.003924,
    "7.1": 0,
    "9.1": 0.031392,
    "10.1": 0.24525
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00319323516798,
    "8.1-8.4": 0.00258499989789,
    "9.0-9.2": 0.0335289692638,
    "9.3": 0.0242533813949,
    "10.0-10.2": 0.0937442610028,
    "10.3": 0.587251153273
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.459093970357,
    "4.2-4.3": 1.18599275676,
    "4.4": 3.28379714908,
    "4.4.3-4.4.4": 2.3847381238
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00397865181058,
    "7": 0.0159146072423,
    "8": 0.0795730362117,
    "9": 0.0457544958217,
    "10": 0.0119359554318,
    "11": 0.557011253482,
    "5.5": 0
  },
  B: {
    "12": 0.027468,
    "13": 0.027468,
    "14": 0.08829,
    _: "15 16"
  },
  J: {
    "7": 0.0450128,
    "10": 0.1800512
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.225064
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.963468
  },
  H: {
    "0": 39.3453179868
  },
  L: {
    "0": 8.322912
  }
};

/***/ }),
/* 156 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0.007225,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.01445,
    "30": 0,
    "31": 0.021675,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.01445,
    "45": 0.122825,
    "46": 0.093925,
    "47": 0,
    "48": 2.275875,
    "49": 0.3757,
    "50": 0.007225,
    "51": 0.007225,
    "52": 0.0289,
    "53": 0.0289,
    "54": 0.021675,
    "55": 0.151725,
    "56": 0.108375,
    "57": 0.252875,
    "58": 0.59245,
    "59": 8.547175,
    "60": 15.728825,
    "61": 0.10115,
    "62": 0.0578,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.325125,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.04335,
    "41": 0.122825,
    "42": 0,
    "43": 0.007225,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.007225,
    "48": 0.0289,
    "49": 0,
    "50": 0.0289,
    "51": 0,
    "52": 0.050575,
    "53": 0,
    "54": 3.5836,
    "55": 0.932025,
    "56": 0.01445,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.021675,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.093925,
    "47": 0.065025,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.01445,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.238425,
    "5": 0.007225,
    "6": 0,
    "7": 0,
    "8": 0.01445,
    "9": 0.007225,
    "10": 0.065025,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.021675,
    "6.1": 0.036125,
    "7.1": 0,
    "9.1": 0.21675,
    "10.1": 1.567825
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0788887419585,
    "8.1-8.4": 0.0638623149188,
    "9.0-9.2": 0.828331790565,
    "9.3": 0.599178778209,
    "10.0-10.2": 2.3159480675,
    "10.3": 14.5080153069
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.28213391456,
    "4.2-4.3": 0.728845945946,
    "4.4": 2.01804119442,
    "4.4.3-4.4.4": 1.46552894507
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00960856898029,
    "7": 0,
    "8": 6.40891550985,
    "9": 0.960856898029,
    "10": 1.950539503,
    "11": 1.88327952014,
    "5.5": 0
  },
  B: {
    "12": 0.368475,
    "13": 0.07225,
    "14": 0.773075,
    _: "15 16"
  },
  J: {
    "7": 0.000555,
    "10": 0.00222
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01665
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.666
  },
  H: {
    "0": 0.340056953642
  },
  L: {
    "0": 18.189375
  }
};

/***/ }),
/* 157 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01374,
    "12": 0,
    "13": 0.06183,
    "14": 0,
    "15": 0,
    "16": 0.01374,
    "17": 0,
    "18": 0.00687,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.03435,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.02748,
    "27": 0.00687,
    "28": 0,
    "29": 0.01374,
    "30": 0.00687,
    "31": 0.07557,
    "32": 0.02061,
    "33": 0.00687,
    "34": 0.04122,
    "35": 0.01374,
    "36": 0.04809,
    "37": 0.01374,
    "38": 0.04122,
    "39": 0.02061,
    "40": 0.01374,
    "41": 0.00687,
    "42": 0.01374,
    "43": 0.08244,
    "44": 0.04122,
    "45": 0.02748,
    "46": 0.01374,
    "47": 0.10305,
    "48": 0.05496,
    "49": 5.44104,
    "50": 0.03435,
    "51": 0.78318,
    "52": 0.04809,
    "53": 0.24045,
    "54": 0.6183,
    "55": 0.70074,
    "56": 0.69387,
    "57": 0.19236,
    "58": 0.51525,
    "59": 9.03405,
    "60": 30.35853,
    "61": 0.16488,
    "62": 0.0687,
    "63": 0
  },
  C: {
    "2": 0.00687,
    "3": 0,
    "4": 0.00687,
    "5": 0.01374,
    "6": 0.00687,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.00687,
    "12": 0,
    "13": 0,
    "14": 0.02061,
    "15": 0,
    "16": 0,
    "17": 0.02748,
    "18": 0.00687,
    "19": 0.00687,
    "20": 0.00687,
    "21": 0.00687,
    "22": 0,
    "23": 0.00687,
    "24": 0.01374,
    "25": 0,
    "26": 0.00687,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.00687,
    "32": 0.00687,
    "33": 0.00687,
    "34": 0.00687,
    "35": 0.00687,
    "36": 0.01374,
    "37": 0.00687,
    "38": 0.02061,
    "39": 0.00687,
    "40": 0.02061,
    "41": 0.02748,
    "42": 0.01374,
    "43": 0.05496,
    "44": 0.01374,
    "45": 0.02061,
    "46": 0.12366,
    "47": 0.10992,
    "48": 0.13053,
    "49": 0.16488,
    "50": 0.26793,
    "51": 0.22671,
    "52": 1.27095,
    "53": 0.19923,
    "54": 5.23494,
    "55": 2.29458,
    "56": 0.04809,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.03435
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.00687,
    "31": 0.01374,
    "32": 0.00687,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.11679,
    "37": 0.02061,
    "38": 0,
    "39": 0,
    "40": 0.00687,
    "41": 0,
    "42": 0.04122,
    "43": 0.02061,
    "44": 0,
    "45": 0.01374,
    "46": 0.91371,
    "47": 0.81066,
    "48": 0.00687,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.0687
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.00687,
    "8": 0.00687,
    "9": 0.04122,
    "10": 0.10305,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01374,
    "6.1": 0.00687,
    "7.1": 0,
    "9.1": 0.06183,
    "10.1": 0.42594
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0245412008578,
    "8.1-8.4": 0.0198666864087,
    "9.0-9.2": 0.257682609006,
    "9.3": 0.186396263658,
    "10.0-10.2": 0.720459539467,
    "10.3": 4.5132437006
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.107925928509,
    "4.2-4.3": 0.278808648649,
    "4.4": 0.771970183086,
    "4.4.3-4.4.4": 0.560615239756
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0209388829787,
    "8": 0.202409202128,
    "9": 0.0767759042553,
    "10": 0.0697962765957,
    "11": 0.942249734043,
    "5.5": 0
  },
  B: {
    "12": 0.04122,
    "13": 0.10992,
    "14": 0.2748,
    _: "15 16"
  },
  J: {
    "7": 0.003756,
    "10": 0.015024
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.00939
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.05947
  },
  H: {
    "0": 0.215752350993
  },
  L: {
    "0": 23.77907
  }
};

/***/ }),
/* 158 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.00054,
    "10": 0.00054,
    "11": 0.00864,
    "12": 0.00108,
    "13": 0.00054,
    "14": 0.0027,
    "15": 0,
    "16": 0.00108,
    "17": 0.00054,
    "18": 0.00054,
    "19": 0.00108,
    "20": 0.00054,
    "21": 0.00594,
    "22": 0.00054,
    "23": 0,
    "24": 0,
    "25": 0.00216,
    "26": 0.00054,
    "27": 0.00162,
    "28": 0.00108,
    "29": 0.00108,
    "30": 0.00108,
    "31": 0.0189,
    "32": 0.00054,
    "33": 0.00108,
    "34": 0.00054,
    "35": 0.0027,
    "36": 0.00594,
    "37": 0,
    "38": 0.00648,
    "39": 0,
    "40": 0.00324,
    "41": 0.00216,
    "42": 0.00054,
    "43": 0.01458,
    "44": 0.00162,
    "45": 0.0054,
    "46": 0.00108,
    "47": 0.00054,
    "48": 0.00108,
    "49": 0.08424,
    "50": 0.00324,
    "51": 0.00648,
    "52": 0.00054,
    "53": 0.00162,
    "54": 0.00054,
    "55": 0.0189,
    "56": 0.00594,
    "57": 0.00594,
    "58": 0.00864,
    "59": 0.30402,
    "60": 0.85752,
    "61": 0.00324,
    "62": 0.00054,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 1.28412,
    "4": 0.0027,
    "5": 0.00054,
    "6": 0.00108,
    "7": 0.00162,
    "8": 0.00108,
    "9": 0.00054,
    "10": 0.00054,
    "11": 0.00378,
    "12": 0.00162,
    "13": 0.00108,
    "14": 0.00054,
    "15": 0.00108,
    "16": 0.00216,
    "17": 0.00108,
    "18": 0.00216,
    "19": 0.00108,
    "20": 0.00162,
    "21": 0.00216,
    "22": 0.00432,
    "23": 0.00216,
    "24": 0.00324,
    "25": 0.00702,
    "26": 0.00054,
    "27": 0.00216,
    "28": 0.00108,
    "29": 0.00216,
    "30": 0.01026,
    "31": 0.01566,
    "32": 0.00378,
    "33": 0.00432,
    "34": 0.00324,
    "35": 0.00378,
    "36": 0.00108,
    "37": 0.00324,
    "38": 0.0054,
    "39": 0.0027,
    "40": 0.00648,
    "41": 0.00378,
    "42": 0.01242,
    "43": 0.02646,
    "44": 0.00972,
    "45": 0.00756,
    "46": 0.0054,
    "47": 0.05076,
    "48": 0.02916,
    "49": 0.00918,
    "50": 0.00864,
    "51": 0.00702,
    "52": 0.03888,
    "53": 0.02538,
    "54": 0.83268,
    "55": 0.20466,
    "56": 0.00972,
    "57": 0,
    "58": 0,
    "3.5": 0.00108,
    "3.6": 0.0027
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00054,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00162,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.00108,
    "36": 0.00108,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.00054,
    "41": 0.00486,
    "42": 0.00216,
    "43": 0.00054,
    "44": 0.00108,
    "45": 0.00216,
    "46": 0.06048,
    "47": 0.054,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.00054,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00108
  },
  E: {
    "4": 0.00054,
    "5": 0.00486,
    "6": 0.00162,
    "7": 0.00054,
    "8": 0.01296,
    "9": 0.00216,
    "10": 0.02376,
    "11": 0.00054,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01296,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.02862,
    "10.1": 0.09936
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00311562544675,
    "8.1-8.4": 0.0025221729807,
    "9.0-9.2": 0.0327140671909,
    "9.3": 0.0236639170836,
    "10.0-10.2": 0.0914658613295,
    "10.3": 0.572978355969
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.118636163906,
    "4.2-4.3": 0.306476756757,
    "4.4": 0.848578116827,
    "4.4.3-4.4.4": 0.616248962511
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00111151750973,
    "7": 0.000555758754864,
    "8": 0.0394588715953,
    "9": 0.00944789883268,
    "10": 0.024453385214,
    "11": 0.210076809339,
    "5.5": 0
  },
  B: {
    "12": 0.03402,
    "13": 0.01728,
    "14": 0.03942,
    _: "15 16"
  },
  J: {
    "7": 0.003784,
    "10": 0.015136
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.12298
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 75.207
  },
  H: {
    "0": 2.35071602649
  },
  L: {
    "0": 12.51352
  }
};

/***/ }),
/* 159 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.002735,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.041025,
    "12": 0.00547,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.00547,
    "18": 0.002735,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.002735,
    "24": 0.008205,
    "25": 0.008205,
    "26": 0.00547,
    "27": 0,
    "28": 0.002735,
    "29": 0.01641,
    "30": 0.002735,
    "31": 0.073845,
    "32": 0.046495,
    "33": 0.019145,
    "34": 0.002735,
    "35": 0.00547,
    "36": 0.01094,
    "37": 0.030085,
    "38": 0.024615,
    "39": 0.008205,
    "40": 0.002735,
    "41": 0,
    "42": 0.002735,
    "43": 0.024615,
    "44": 0.019145,
    "45": 0.02188,
    "46": 0.00547,
    "47": 0.008205,
    "48": 0.00547,
    "49": 0.095725,
    "50": 0.01641,
    "51": 0.03829,
    "52": 0.008205,
    "53": 0.024615,
    "54": 0.019145,
    "55": 0.057435,
    "56": 0.04376,
    "57": 0.08205,
    "58": 0.166835,
    "59": 2.08407,
    "60": 6.244005,
    "61": 0.030085,
    "62": 0.03282,
    "63": 0
  },
  C: {
    "2": 0.013675,
    "3": 0.002735,
    "4": 0.030085,
    "5": 0.00547,
    "6": 0.00547,
    "7": 0,
    "8": 0.002735,
    "9": 0.002735,
    "10": 0.00547,
    "11": 0.01094,
    "12": 0.02188,
    "13": 0.01641,
    "14": 0.01094,
    "15": 0.00547,
    "16": 0.00547,
    "17": 0.00547,
    "18": 0.01094,
    "19": 0.02735,
    "20": 0.024615,
    "21": 0.02188,
    "22": 0.008205,
    "23": 0.03829,
    "24": 0.01641,
    "25": 0.02188,
    "26": 0.057435,
    "27": 0.04376,
    "28": 0.024615,
    "29": 0.06017,
    "30": 0.068375,
    "31": 0.035555,
    "32": 0.02188,
    "33": 0.035555,
    "34": 0.057435,
    "35": 0.07658,
    "36": 0.08205,
    "37": 0.068375,
    "38": 0.079315,
    "39": 0.08205,
    "40": 0.084785,
    "41": 0.139485,
    "42": 0.10393,
    "43": 0.347345,
    "44": 0.155895,
    "45": 0.08752,
    "46": 0.09299,
    "47": 0.47589,
    "48": 0.248885,
    "49": 0.183245,
    "50": 0.188715,
    "51": 0.14222,
    "52": 0.26803,
    "53": 0.30085,
    "54": 5.89119,
    "55": 2.546285,
    "56": 0.8752,
    "57": 0.002735,
    "58": 0,
    "3.5": 0.002735,
    "3.6": 0.01641
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.002735,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.002735,
    "36": 0.002735,
    "37": 0.00547,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.008205,
    "43": 0.002735,
    "44": 0,
    "45": 0.00547,
    "46": 0.194185,
    "47": 0.15316,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.008205,
    "8": 0.041025,
    "9": 0.073845,
    "10": 0.216065,
    "11": 0.002735,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00547,
    "6.1": 0.002735,
    "7.1": 0,
    "9.1": 0.15316,
    "10.1": 0.626315
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0197258684775,
    "8.1-8.4": 0.0159685601961,
    "9.0-9.2": 0.207121619014,
    "9.3": 0.149822667722,
    "10.0-10.2": 0.579095138875,
    "10.3": 3.62768114572
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.52178657367,
    "4.2-4.3": 1.34794864865,
    "4.4": 3.73222340889,
    "4.4.3-4.4.4": 2.71039136879
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0663534782609,
    "9": 0.022117826087,
    "10": 0.0331767391304,
    "11": 0.387061956522,
    "5.5": 0
  },
  B: {
    "12": 0.041025,
    "13": 0.030085,
    "14": 0.144955,
    _: "15 16"
  },
  J: {
    "7": 0.001453,
    "10": 0.005812
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.10171
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 11.01374
  },
  H: {
    "0": 8.1052140894
  },
  L: {
    "0": 37.482595
  }
};

/***/ }),
/* 160 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.03094,
    "12": 0.012376,
    "13": 0.018564,
    "14": 0,
    "15": 0.006188,
    "16": 0,
    "17": 0.006188,
    "18": 0.012376,
    "19": 0.006188,
    "20": 0,
    "21": 0,
    "22": 0.012376,
    "23": 0.080444,
    "24": 0,
    "25": 0.012376,
    "26": 0.006188,
    "27": 0.012376,
    "28": 0.006188,
    "29": 0.012376,
    "30": 0.043316,
    "31": 0.012376,
    "32": 0.018564,
    "33": 0.018564,
    "34": 0.012376,
    "35": 0.006188,
    "36": 0.043316,
    "37": 0,
    "38": 0.012376,
    "39": 0.012376,
    "40": 0.006188,
    "41": 0.006188,
    "42": 0.006188,
    "43": 0.09282,
    "44": 0.018564,
    "45": 0.03094,
    "46": 0.024752,
    "47": 0.03094,
    "48": 0.024752,
    "49": 0.915824,
    "50": 0.043316,
    "51": 0.129948,
    "52": 0.068068,
    "53": 0.074256,
    "54": 0.080444,
    "55": 0.891072,
    "56": 0.327964,
    "57": 0.272272,
    "58": 0.538356,
    "59": 8.954036,
    "60": 29.312556,
    "61": 0.111384,
    "62": 0.099008,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0.012376,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006188,
    "11": 0.006188,
    "12": 0.012376,
    "13": 0,
    "14": 0.012376,
    "15": 0.018564,
    "16": 0.012376,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.018564,
    "21": 0.006188,
    "22": 0,
    "23": 0,
    "24": 0.012376,
    "25": 0,
    "26": 0,
    "27": 0.006188,
    "28": 0,
    "29": 0.012376,
    "30": 0.018564,
    "31": 0.012376,
    "32": 0.012376,
    "33": 0.006188,
    "34": 0.012376,
    "35": 0.006188,
    "36": 0,
    "37": 0.006188,
    "38": 0.03094,
    "39": 0.006188,
    "40": 0.006188,
    "41": 0.024752,
    "42": 0.012376,
    "43": 0.111384,
    "44": 0.018564,
    "45": 0.055692,
    "46": 0.018564,
    "47": 0.129948,
    "48": 0.12376,
    "49": 0.06188,
    "50": 0.06188,
    "51": 0.1547,
    "52": 0.414596,
    "53": 0.179452,
    "54": 5.69296,
    "55": 1.664572,
    "56": 0.173264,
    "57": 0.006188,
    "58": 0,
    "3.5": 0.012376,
    "3.6": 0.006188
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006188,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006188,
    "33": 0,
    "34": 0,
    "35": 0.006188,
    "36": 0.012376,
    "37": 0,
    "38": 0.006188,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006188,
    "43": 0,
    "44": 0,
    "45": 0.055692,
    "46": 1.02102,
    "47": 1.60888,
    "48": 0.03094,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006188
  },
  E: {
    "4": 0.006188,
    "5": 0,
    "6": 0,
    "7": 0.006188,
    "8": 0.03094,
    "9": 0.06188,
    "10": 0.06188,
    "11": 0.006188,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.006188,
    "6.1": 0.012376,
    "7.1": 0.006188,
    "9.1": 0.074256,
    "10.1": 0.754936
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0402021100786,
    "8.1-8.4": 0.0325445653017,
    "9.0-9.2": 0.422122155826,
    "9.3": 0.305344597978,
    "10.0-10.2": 1.18021908874,
    "10.3": 7.39335948208
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.618551183958,
    "4.2-4.3": 1.59792389189,
    "4.4": 4.42435916303,
    "4.4.3-4.4.4": 3.21302976112
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.182346387097,
    "9": 0.106892709677,
    "10": 0.0440146451613,
    "11": 2.00581025806,
    "5.5": 0
  },
  B: {
    "12": 0.055692,
    "13": 0.099008,
    "14": 0.21658,
    _: "15 16"
  },
  J: {
    "7": 0.011436,
    "10": 0.045744
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.060992
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.358328
  },
  H: {
    "0": 0.230323059603
  },
  L: {
    "0": 15.674164
  }
};

/***/ }),
/* 161 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.03801,
    "12": 0,
    "13": 0.006335,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.006335,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006335,
    "22": 0.03801,
    "23": 0,
    "24": 0,
    "25": 0.02534,
    "26": 0.019005,
    "27": 0.006335,
    "28": 0,
    "29": 0.006335,
    "30": 0.05068,
    "31": 0.031675,
    "32": 0.006335,
    "33": 0.07602,
    "34": 0.031675,
    "35": 0.019005,
    "36": 0.082355,
    "37": 0,
    "38": 0.02534,
    "39": 0.02534,
    "40": 0.057015,
    "41": 0.006335,
    "42": 0.006335,
    "43": 0.044345,
    "44": 0.02534,
    "45": 0.639835,
    "46": 0.05068,
    "47": 0.17738,
    "48": 0.03801,
    "49": 1.44438,
    "50": 0.323085,
    "51": 0.221725,
    "52": 0.171045,
    "53": 0.095025,
    "54": 0.13937,
    "55": 1.50773,
    "56": 0.72219,
    "57": 0.487795,
    "58": 1.19098,
    "59": 8.29885,
    "60": 20.44938,
    "61": 0.10136,
    "62": 0.019005,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006335,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006335,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.01267,
    "32": 0.019005,
    "33": 0,
    "34": 0.019005,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.01267,
    "39": 0.006335,
    "40": 0.05068,
    "41": 0.006335,
    "42": 0.031675,
    "43": 0.019005,
    "44": 0.006335,
    "45": 0.019005,
    "46": 0.006335,
    "47": 0.03801,
    "48": 0.044345,
    "49": 0.01267,
    "50": 0.057015,
    "51": 0.01267,
    "52": 0.20272,
    "53": 0.05068,
    "54": 2.71138,
    "55": 0.931245,
    "56": 0.01267,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006335
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006335,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006335,
    "37": 0.006335,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.13937,
    "47": 0.1267,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.031675
  },
  E: {
    "4": 0,
    "5": 0.031675,
    "6": 0.171045,
    "7": 0.082355,
    "8": 0.196385,
    "9": 0.095025,
    "10": 0.78554,
    "11": 0.01267,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02534,
    "6.1": 0.05068,
    "7.1": 0,
    "9.1": 1.19098,
    "10.1": 2.48332
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.109185568263,
    "8.1-8.4": 0.0883883171653,
    "9.0-9.2": 1.14644846676,
    "9.3": 0.829290387522,
    "10.0-10.2": 3.20537632544,
    "10.3": 20.0797459349
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0782301656495,
    "4.2-4.3": 0.202094594595,
    "4.4": 0.55956299041,
    "4.4.3-4.4.4": 0.406362249346
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0196871494157,
    "7": 0.00656238313856,
    "8": 0.32155677379,
    "9": 1.96871494157,
    "10": 0.518428267947,
    "11": 5.020223101,
    "5.5": 0
  },
  B: {
    "12": 0.095025,
    "13": 0.183715,
    "14": 0.73486,
    _: "15 16"
  },
  J: {
    "7": 0.000733,
    "10": 0.002932
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.040315
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.93091
  },
  H: {
    "0": 0.106042284768
  },
  L: {
    "0": 12.188615
  }
};

/***/ }),
/* 162 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.029805,
    "12": 0.041727,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.011922,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.017883,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.011922,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.053649,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.011922,
    "39": 0.011922,
    "40": 0.005961,
    "41": 0,
    "42": 0,
    "43": 0.005961,
    "44": 0.029805,
    "45": 0.083454,
    "46": 0,
    "47": 0.023844,
    "48": 0,
    "49": 0.619944,
    "50": 0.029805,
    "51": 0.017883,
    "52": 0,
    "53": 0.029805,
    "54": 0.005961,
    "55": 0.363621,
    "56": 0.017883,
    "57": 0.554373,
    "58": 0.190752,
    "59": 7.636041,
    "60": 23.718819,
    "61": 0.262284,
    "62": 0.053649,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.011922,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005961,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.011922,
    "41": 0,
    "42": 0,
    "43": 0.029805,
    "44": 0,
    "45": 0.005961,
    "46": 0.11922,
    "47": 0.149025,
    "48": 0.047688,
    "49": 0.11922,
    "50": 0.029805,
    "51": 0.029805,
    "52": 0.232479,
    "53": 0.029805,
    "54": 1.627353,
    "55": 0.488802,
    "56": 0.035766,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.149025,
    "47": 0.05961,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.029805,
    "9": 0.089415,
    "10": 0.095376,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005961,
    "6.1": 0.011922,
    "7.1": 0,
    "9.1": 0.071532,
    "10.1": 0.876267
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0743296640457,
    "8.1-8.4": 0.0601716327989,
    "9.0-9.2": 0.78046147248,
    "9.3": 0.564551495967,
    "10.0-10.2": 2.18210656591,
    "10.3": 13.6695791688
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.195853496077,
    "4.2-4.3": 0.505954864865,
    "4.4": 1.40089653444,
    "4.4.3-4.4.4": 1.01735010462
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.077493,
    "9": 0.065571,
    "10": 0.041727,
    "11": 2.467854,
    "5.5": 0
  },
  B: {
    "12": 0.35766,
    "13": 0.29805,
    "14": 1.049136,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.088858
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.379666
  },
  H: {
    "0": 0.402147983444
  },
  L: {
    "0": 27.877926
  }
};

/***/ }),
/* 163 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005952,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005952,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.005952,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005952,
    "32": 0.005952,
    "33": 0,
    "34": 0.005952,
    "35": 0.005952,
    "36": 0.071424,
    "37": 0.005952,
    "38": 0.005952,
    "39": 0.005952,
    "40": 0.011904,
    "41": 0,
    "42": 0,
    "43": 0.017856,
    "44": 0,
    "45": 0.02976,
    "46": 0.005952,
    "47": 0.017856,
    "48": 0.011904,
    "49": 0.690432,
    "50": 0.011904,
    "51": 0.023808,
    "52": 0.011904,
    "53": 0.005952,
    "54": 0.095232,
    "55": 0.11904,
    "56": 0.071424,
    "57": 0.047616,
    "58": 0.23808,
    "59": 6.451968,
    "60": 20.349888,
    "61": 0.095232,
    "62": 0.035712,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005952,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.023808,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.011904,
    "27": 0.005952,
    "28": 0.005952,
    "29": 0.005952,
    "30": 0,
    "31": 0.005952,
    "32": 0,
    "33": 0.005952,
    "34": 0.005952,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.023808,
    "39": 0.005952,
    "40": 0.011904,
    "41": 0,
    "42": 0,
    "43": 0.005952,
    "44": 0.017856,
    "45": 0.095232,
    "46": 0,
    "47": 0.035712,
    "48": 0.601152,
    "49": 0.011904,
    "50": 0.02976,
    "51": 0.017856,
    "52": 0.2976,
    "53": 0.17856,
    "54": 4.011648,
    "55": 1.96416,
    "56": 0.261888,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005952
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.017856,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.005952,
    "40": 0,
    "41": 0,
    "42": 0.005952,
    "43": 0,
    "44": 0.005952,
    "45": 0.011904,
    "46": 0.291648,
    "47": 1.422528,
    "48": 0.005952,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.017856
  },
  E: {
    "4": 0.005952,
    "5": 0.05952,
    "6": 0,
    "7": 0.005952,
    "8": 0.196416,
    "9": 0.220224,
    "10": 0.392832,
    "11": 0.02976,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.047616,
    "6.1": 0.017856,
    "7.1": 0,
    "9.1": 0.404736,
    "10.1": 3.547392
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0501126862044,
    "8.1-8.4": 0.0405674126417,
    "9.0-9.2": 0.526183205147,
    "9.3": 0.380617783315,
    "10.0-10.2": 1.47116528786,
    "10.3": 9.21596162483
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.136439183958,
    "4.2-4.3": 0.352467891892,
    "4.4": 0.975919163034,
    "4.4.3-4.4.4": 0.708725761116
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0298167938931,
    "9": 0.0596335877863,
    "10": 0.0775236641221,
    "11": 2.9578259542,
    "5.5": 0
  },
  B: {
    "12": 0.095232,
    "13": 0.196416,
    "14": 1.684416,
    _: "15 16"
  },
  J: {
    "7": 0.0016192,
    "10": 0.0064768
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.032384
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.105248
  },
  H: {
    "0": 0.155016953642
  },
  L: {
    "0": 28.514528
  }
};

/***/ }),
/* 164 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.00275,
    "5": 0.0165,
    "6": 0.011,
    "7": 0.05225,
    "8": 0.00275,
    "9": 0.06875,
    "10": 0.011,
    "11": 0.03575,
    "12": 0.19525,
    "13": 0.011,
    "14": 0.01925,
    "15": 0.022,
    "16": 0.02475,
    "17": 0.011,
    "18": 0.0055,
    "19": 0.0055,
    "20": 0.0055,
    "21": 0.0055,
    "22": 0.01925,
    "23": 0.011,
    "24": 0.00275,
    "25": 0.0385,
    "26": 0.011,
    "27": 0.044,
    "28": 0.033,
    "29": 0.0385,
    "30": 0.00275,
    "31": 0.022,
    "32": 0.00825,
    "33": 0.04675,
    "34": 0.0165,
    "35": 0.0055,
    "36": 0.00275,
    "37": 0,
    "38": 0.01925,
    "39": 0.00825,
    "40": 0.011,
    "41": 0.011,
    "42": 0.01925,
    "43": 0.47025,
    "44": 0.011,
    "45": 0.05225,
    "46": 0.0275,
    "47": 0.011,
    "48": 0.0935,
    "49": 0.80025,
    "50": 0.03025,
    "51": 0.0165,
    "52": 0.03025,
    "53": 0.011,
    "54": 0.03025,
    "55": 0.462,
    "56": 0.0715,
    "57": 0.09075,
    "58": 0.17325,
    "59": 3.1955,
    "60": 7.8045,
    "61": 0.01375,
    "62": 0.011,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.04125,
    "4": 0.0055,
    "5": 0,
    "6": 0,
    "7": 0.01375,
    "8": 0.00275,
    "9": 0,
    "10": 0.00275,
    "11": 0.0275,
    "12": 0.0275,
    "13": 0.01925,
    "14": 0.011,
    "15": 0.00275,
    "16": 0.0605,
    "17": 0.0275,
    "18": 0.00275,
    "19": 0,
    "20": 0.01375,
    "21": 0.044,
    "22": 0.00825,
    "23": 0.00275,
    "24": 0.0055,
    "25": 0.011,
    "26": 0.0165,
    "27": 0.0055,
    "28": 0.00275,
    "29": 0.011,
    "30": 0.00825,
    "31": 0.0055,
    "32": 0.01925,
    "33": 0.0055,
    "34": 0.01925,
    "35": 0.022,
    "36": 0.0055,
    "37": 0.033,
    "38": 0.01925,
    "39": 0.011,
    "40": 0.01925,
    "41": 0.01375,
    "42": 0.0165,
    "43": 0.154,
    "44": 0.02475,
    "45": 0.0275,
    "46": 0.01925,
    "47": 0.21175,
    "48": 0.20075,
    "49": 0.088,
    "50": 0.0605,
    "51": 0.1155,
    "52": 0.82775,
    "53": 0.06325,
    "54": 3.03325,
    "55": 0.6875,
    "56": 0.03025,
    "57": 0,
    "58": 0,
    "3.5": 0.00275,
    "3.6": 0.00825
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.00275,
    "15": 0,
    "16": 0.00275,
    "17": 0.0055,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.0055,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00275,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.03025,
    "37": 0.00275,
    "38": 0.00825,
    "39": 0.00275,
    "40": 0,
    "41": 0,
    "42": 0.0165,
    "43": 0.00275,
    "44": 0,
    "45": 0.00825,
    "46": 0.19525,
    "47": 0.18975,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.00275,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.0165
  },
  E: {
    "4": 0.01925,
    "5": 0.00275,
    "6": 0,
    "7": 0.0055,
    "8": 0.01375,
    "9": 0.0055,
    "10": 0.01925,
    "11": 0.00275,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00275,
    "6.1": 0,
    "7.1": 0.011,
    "9.1": 0.07975,
    "10.1": 0.12925
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0305618298785,
    "8.1-8.4": 0.0247405289492,
    "9.0-9.2": 0.320899213724,
    "9.3": 0.232124374553,
    "10.0-10.2": 0.897208005718,
    "10.3": 5.62046604718
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.563649520488,
    "4.2-4.3": 1.45609459459,
    "4.4": 4.0316597646,
    "4.4.3-4.4.4": 2.92784612031
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0120533515732,
    "7": 0.0180800273598,
    "8": 0.358587209302,
    "9": 0.120533515732,
    "10": 0.177786935705,
    "11": 1.51570896033,
    "5.5": 0
  },
  B: {
    "12": 0.033,
    "13": 0.077,
    "14": 0.26675,
    _: "15 16"
  },
  J: {
    "7": 0.00725,
    "10": 0.029
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.029
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.61675
  },
  H: {
    "0": 6.21905960265
  },
  L: {
    "0": 44.2935
  }
};

/***/ }),
/* 165 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.12448,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.06224,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.17116,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.01556,
    "47": 0,
    "48": 0,
    "49": 0.10892,
    "50": 0.09336,
    "51": 0,
    "52": 0.1556,
    "53": 0.3501,
    "54": 0,
    "55": 0.44346,
    "56": 0.09336,
    "57": 0,
    "58": 0.24118,
    "59": 6.02172,
    "60": 27.90686,
    "61": 0,
    "62": 0.01556,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.03112,
    "39": 0.01556,
    "40": 0.04668,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.25674,
    "46": 0,
    "47": 6.2629,
    "48": 0.68464,
    "49": 0.36566,
    "50": 0.17116,
    "51": 0.33454,
    "52": 0.41234,
    "53": 0.04668,
    "54": 2.1395,
    "55": 0.52126,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.18672,
    "39": 0.17116,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.01556,
    "46": 0.5057,
    "47": 0.36566,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01556
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.12448,
    "10": 0.06224,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.56794,
    "10.1": 1.2837
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.029170378842,
    "8.1-8.4": 0.0236141162055,
    "9.0-9.2": 0.306288977841,
    "9.3": 0.221555972634,
    "10.0-10.2": 0.856358978862,
    "10.3": 5.36457157562
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.127272397559,
    "4.2-4.3": 0.328787027027,
    "4.4": 0.910351176983,
    "4.4.3-4.4.4": 0.661109398431
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.06224,
    "9": 0,
    "10": 0,
    "11": 6.93198,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0.80912,
    "14": 2.52072,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.09102
  },
  H: {
    "0": 0.0302272847682
  },
  L: {
    "0": 28.12588
  }
};

/***/ }),
/* 166 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006393,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006393,
    "19": 0,
    "20": 0,
    "21": 0.006393,
    "22": 0.025572,
    "23": 0.006393,
    "24": 0,
    "25": 0,
    "26": 0.031965,
    "27": 0,
    "28": 0,
    "29": 0.006393,
    "30": 0,
    "31": 0,
    "32": 0.012786,
    "33": 0,
    "34": 0.019179,
    "35": 0,
    "36": 0.217362,
    "37": 0.006393,
    "38": 0.019179,
    "39": 0.012786,
    "40": 0.006393,
    "41": 0.006393,
    "42": 0.006393,
    "43": 0.031965,
    "44": 0.012786,
    "45": 0.019179,
    "46": 0.006393,
    "47": 0.031965,
    "48": 0.025572,
    "49": 1.668573,
    "50": 0.019179,
    "51": 0.076716,
    "52": 0.019179,
    "53": 0.102288,
    "54": 2.263122,
    "55": 0.223755,
    "56": 0.115074,
    "57": 0.095895,
    "58": 0.38358,
    "59": 8.489904,
    "60": 25.437747,
    "61": 0.076716,
    "62": 0.038358,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006393,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006393,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006393,
    "30": 0.012786,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006393,
    "35": 0.006393,
    "36": 0.006393,
    "37": 0.019179,
    "38": 0.031965,
    "39": 0.012786,
    "40": 0.012786,
    "41": 0.012786,
    "42": 0.006393,
    "43": 0.051144,
    "44": 0.012786,
    "45": 0.051144,
    "46": 0.012786,
    "47": 0.134253,
    "48": 0.140646,
    "49": 0.038358,
    "50": 0.057537,
    "51": 0.044751,
    "52": 0.421938,
    "53": 0.095895,
    "54": 3.330753,
    "55": 1.297779,
    "56": 0.051144,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012786,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.326043,
    "47": 0.268506,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006393
  },
  E: {
    "4": 0.006393,
    "5": 0.019179,
    "6": 0,
    "7": 0.006393,
    "8": 0.044751,
    "9": 0.051144,
    "10": 0.236541,
    "11": 0.012786,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.025572,
    "6.1": 0.012786,
    "7.1": 0,
    "9.1": 0.204576,
    "10.1": 2.167227
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.05968161401,
    "8.1-8.4": 0.0483136875319,
    "9.0-9.2": 0.626656947105,
    "9.3": 0.453296068314,
    "10.0-10.2": 1.75208166844,
    "10.3": 10.9757330146
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.143851982563,
    "4.2-4.3": 0.371617621622,
    "4.4": 1.02894126417,
    "4.4.3-4.4.4": 0.747231131648
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00652563485477,
    "7": 0.00652563485477,
    "8": 0.123987062241,
    "9": 0.0652563485477,
    "10": 0.13703833195,
    "11": 2.80602298755,
    "5.5": 0
  },
  B: {
    "12": 0.038358,
    "13": 0.332436,
    "14": 1.355316,
    _: "15 16"
  },
  J: {
    "7": 0.0028856,
    "10": 0.0115424
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.018035
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.111817
  },
  H: {
    "0": 0.0675297284768
  },
  L: {
    "0": 24.007814
  }
};

/***/ }),
/* 167 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.049005,
    "12": 0.01089,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.01089,
    "19": 0.005445,
    "20": 0.005445,
    "21": 0,
    "22": 0.059895,
    "23": 0.005445,
    "24": 0,
    "25": 0,
    "26": 0.027225,
    "27": 0,
    "28": 0,
    "29": 0.02178,
    "30": 0.005445,
    "31": 0.04356,
    "32": 0.005445,
    "33": 0.01089,
    "34": 0.06534,
    "35": 0.005445,
    "36": 0.14157,
    "37": 0.005445,
    "38": 0.059895,
    "39": 0.016335,
    "40": 0.01089,
    "41": 0.01089,
    "42": 0.005445,
    "43": 0.05445,
    "44": 0.016335,
    "45": 0.06534,
    "46": 0.01089,
    "47": 0.016335,
    "48": 0.02178,
    "49": 0.8712,
    "50": 0.02178,
    "51": 0.136125,
    "52": 0.092565,
    "53": 0.059895,
    "54": 0.13068,
    "55": 0.419265,
    "56": 0.201465,
    "57": 0.125235,
    "58": 0.255915,
    "59": 7.30719,
    "60": 23.212035,
    "61": 0.09801,
    "62": 0.081675,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005445,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005445,
    "11": 0.005445,
    "12": 0.005445,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005445,
    "17": 0,
    "18": 0,
    "19": 0.005445,
    "20": 0.005445,
    "21": 0.005445,
    "22": 0.005445,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005445,
    "29": 0,
    "30": 0.005445,
    "31": 0.005445,
    "32": 0.005445,
    "33": 0.005445,
    "34": 0.005445,
    "35": 0.005445,
    "36": 0.005445,
    "37": 0.005445,
    "38": 0.016335,
    "39": 0.016335,
    "40": 0.01089,
    "41": 0.01089,
    "42": 0.01089,
    "43": 0.059895,
    "44": 0.02178,
    "45": 0.081675,
    "46": 0.02178,
    "47": 0.06534,
    "48": 0.125235,
    "49": 0.038115,
    "50": 0.081675,
    "51": 0.03267,
    "52": 0.332145,
    "53": 0.092565,
    "54": 4.34511,
    "55": 1.976535,
    "56": 0.136125,
    "57": 0.005445,
    "58": 0,
    "3.5": 0.005445,
    "3.6": 0.02178
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005445,
    "29": 0,
    "30": 0.005445,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.01089,
    "37": 0.005445,
    "38": 0.005445,
    "39": 0.005445,
    "40": 0.005445,
    "41": 0,
    "42": 0.005445,
    "43": 0.005445,
    "44": 0,
    "45": 0.005445,
    "46": 0.57717,
    "47": 0.53361,
    "48": 0.01089,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005445
  },
  E: {
    "4": 0.01089,
    "5": 0.07623,
    "6": 0.005445,
    "7": 0.01089,
    "8": 0.05445,
    "9": 0.09801,
    "10": 0.343035,
    "11": 0.016335,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.103455,
    "6.1": 0.01089,
    "7.1": 0.005445,
    "9.1": 0.44649,
    "10.1": 1.78596
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0210875768406,
    "8.1-8.4": 0.0170708955376,
    "9.0-9.2": 0.221419556826,
    "9.3": 0.160165166956,
    "10.0-10.2": 0.61907100582,
    "10.3": 3.87810579802
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.176259703575,
    "4.2-4.3": 0.455337567568,
    "4.4": 1.26074649085,
    "4.4.3-4.4.4": 0.915571238012
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.01089,
    "7": 0.005445,
    "8": 0.08712,
    "9": 0.05445,
    "10": 0.114345,
    "11": 1.98198,
    "5.5": 0
  },
  B: {
    "12": 0.09801,
    "13": 0.15246,
    "14": 0.691515,
    _: "15 16"
  },
  J: {
    "7": 0.013665,
    "10": 0.05466
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.13665
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.83321
  },
  H: {
    "0": 4.24839721854
  },
  L: {
    "0": 26.90197
  }
};

/***/ }),
/* 168 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.004015,
    "12": 0.020075,
    "13": 0.004015,
    "14": 0,
    "15": 0,
    "16": 0.004015,
    "17": 0.004015,
    "18": 0.004015,
    "19": 0.03212,
    "20": 0,
    "21": 0.00803,
    "22": 0.004015,
    "23": 0.00803,
    "24": 0,
    "25": 0,
    "26": 0.00803,
    "27": 0.004015,
    "28": 0,
    "29": 0.004015,
    "30": 0.012045,
    "31": 0.060225,
    "32": 0.012045,
    "33": 0.00803,
    "34": 0.02409,
    "35": 0.004015,
    "36": 0.02409,
    "37": 0,
    "38": 0.020075,
    "39": 0.004015,
    "40": 0.00803,
    "41": 0,
    "42": 0.004015,
    "43": 0.04015,
    "44": 0.02409,
    "45": 0.02409,
    "46": 0.01606,
    "47": 0.00803,
    "48": 0.06424,
    "49": 0.38544,
    "50": 0.020075,
    "51": 0.07227,
    "52": 0.012045,
    "53": 0.020075,
    "54": 0.092345,
    "55": 0.108405,
    "56": 0.076285,
    "57": 0.036135,
    "58": 0.27302,
    "59": 6.620735,
    "60": 18.713915,
    "61": 0.11242,
    "62": 0.13651,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00803,
    "4": 0.004015,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.004015,
    "12": 0.00803,
    "13": 0.012045,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.012045,
    "19": 0,
    "20": 0.004015,
    "21": 0,
    "22": 0.004015,
    "23": 0.004015,
    "24": 0.01606,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004015,
    "30": 0.02409,
    "31": 0,
    "32": 0.004015,
    "33": 0.012045,
    "34": 0.004015,
    "35": 0,
    "36": 0.004015,
    "37": 0.004015,
    "38": 0.020075,
    "39": 0.004015,
    "40": 0.020075,
    "41": 0.00803,
    "42": 0.012045,
    "43": 0.04015,
    "44": 0.052195,
    "45": 0.02409,
    "46": 0.012045,
    "47": 0.084315,
    "48": 0.12848,
    "49": 0.044165,
    "50": 0.04015,
    "51": 0.060225,
    "52": 0.1606,
    "53": 0.13651,
    "54": 3.07549,
    "55": 1.43737,
    "56": 0.28105,
    "57": 0,
    "58": 0,
    "3.5": 0.004015,
    "3.6": 0.004015
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004015,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004015,
    "37": 0.004015,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.004015,
    "46": 0.132495,
    "47": 0.092345,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.012045,
    "8": 0.020075,
    "9": 0.05621,
    "10": 0.17666,
    "11": 0.004015,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004015,
    "6.1": 0.004015,
    "7.1": 0,
    "9.1": 0.148555,
    "10.1": 2.003485
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0523952466047,
    "8.1-8.4": 0.0424151996324,
    "9.0-9.2": 0.55015008935,
    "9.3": 0.397954373022,
    "10.0-10.2": 1.53817473961,
    "10.3": 9.63573535178
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.101764498692,
    "4.2-4.3": 0.262891621622,
    "4.4": 0.727898844813,
    "4.4.3-4.4.4": 0.528610034874
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0534159356725,
    "9": 0.0246535087719,
    "10": 0.0534159356725,
    "11": 0.571139619883,
    "5.5": 0
  },
  B: {
    "12": 0.052195,
    "13": 0.116435,
    "14": 0.21681,
    _: "15 16"
  },
  J: {
    "7": 0.003591,
    "10": 0.014364
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.029925
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 6.97851
  },
  H: {
    "0": 1.7520592053
  },
  L: {
    "0": 35.279675
  }
};

/***/ }),
/* 169 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.002168,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01084,
    "12": 0,
    "13": 0,
    "14": 0.001084,
    "15": 0.001084,
    "16": 0,
    "17": 0,
    "18": 0.003252,
    "19": 0,
    "20": 0,
    "21": 0.003252,
    "22": 0.001084,
    "23": 0.001084,
    "24": 0.029268,
    "25": 0.003252,
    "26": 0.00542,
    "27": 0.009756,
    "28": 0.007588,
    "29": 0.013008,
    "30": 0.007588,
    "31": 0.036856,
    "32": 0.006504,
    "33": 0.017344,
    "34": 0.002168,
    "35": 0.006504,
    "36": 0.009756,
    "37": 0.00542,
    "38": 0.004336,
    "39": 0.003252,
    "40": 0.015176,
    "41": 0.045528,
    "42": 0.001084,
    "43": 0.020596,
    "44": 0.004336,
    "45": 0.009756,
    "46": 0.008672,
    "47": 0.003252,
    "48": 0.01084,
    "49": 0.160432,
    "50": 0.019512,
    "51": 0.028184,
    "52": 0.004336,
    "53": 0.006504,
    "54": 0.047696,
    "55": 0.067208,
    "56": 0.019512,
    "57": 0.026016,
    "58": 0.039024,
    "59": 0.725196,
    "60": 2.068272,
    "61": 0.006504,
    "62": 0.00542,
    "63": 0
  },
  C: {
    "2": 0.002168,
    "3": 0.018428,
    "4": 0.003252,
    "5": 0.002168,
    "6": 0.011924,
    "7": 0.001084,
    "8": 0,
    "9": 0.001084,
    "10": 0.002168,
    "11": 0.003252,
    "12": 0.006504,
    "13": 0.00542,
    "14": 0.004336,
    "15": 0.003252,
    "16": 0.004336,
    "17": 0.006504,
    "18": 0.002168,
    "19": 0.004336,
    "20": 0.014092,
    "21": 0.030352,
    "22": 0.01084,
    "23": 0.009756,
    "24": 0.008672,
    "25": 0.007588,
    "26": 0.003252,
    "27": 0.006504,
    "28": 0.008672,
    "29": 0.01626,
    "30": 0.020596,
    "31": 0.014092,
    "32": 0.004336,
    "33": 0.008672,
    "34": 0.01084,
    "35": 0.017344,
    "36": 0.006504,
    "37": 0.042276,
    "38": 0.018428,
    "39": 0.01084,
    "40": 0.015176,
    "41": 0.07046,
    "42": 0.014092,
    "43": 0.050948,
    "44": 0.04878,
    "45": 0.01626,
    "46": 0.013008,
    "47": 0.107316,
    "48": 0.042276,
    "49": 0.036856,
    "50": 0.058536,
    "51": 0.024932,
    "52": 0.062872,
    "53": 0.053116,
    "54": 1.211912,
    "55": 0.452028,
    "56": 0.110568,
    "57": 0,
    "58": 0,
    "3.5": 0.001084,
    "3.6": 0.00542
  },
  F: {
    "9": 0,
    "11": 0.003252,
    "12": 0.01084,
    "15": 0,
    "16": 0.001084,
    "17": 0,
    "18": 0.002168,
    "19": 0.001084,
    "20": 0.001084,
    "21": 0.002168,
    "22": 0.003252,
    "23": 0.001084,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.001084,
    "28": 0.050948,
    "29": 0,
    "30": 0.001084,
    "31": 0.001084,
    "32": 0,
    "33": 0.001084,
    "34": 0.006504,
    "35": 0.00542,
    "36": 0.004336,
    "37": 0.008672,
    "38": 0.002168,
    "39": 0.007588,
    "40": 0.006504,
    "41": 0.002168,
    "42": 0.020596,
    "43": 0.004336,
    "44": 0,
    "45": 0.014092,
    "46": 0.128996,
    "47": 0.093224,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.001084,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.003252,
    "12.1": 0.023848
  },
  E: {
    "4": 0.001084,
    "5": 0.00542,
    "6": 0.001084,
    "7": 0.003252,
    "8": 0.030352,
    "9": 0.003252,
    "10": 0.039024,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00542,
    "6.1": 0.003252,
    "7.1": 0.004336,
    "9.1": 0.035772,
    "10.1": 0.15718
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00706996426019,
    "8.1-8.4": 0.0057233044011,
    "9.0-9.2": 0.074234624732,
    "9.3": 0.0536980618809,
    "10.0-10.2": 0.207553950781,
    "10.3": 1.30020009394
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.204667061901,
    "4.2-4.3": 0.528723243243,
    "4.4": 1.46393801221,
    "4.4.3-4.4.4": 1.06313168265
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00651290958904,
    "8": 0.14436949589,
    "9": 0.0488468219178,
    "10": 0.0933517041096,
    "11": 0.498237583562,
    "5.5": 0
  },
  B: {
    "12": 0.11924,
    "13": 0.061788,
    "14": 0.12466,
    _: "15 16"
  },
  J: {
    "7": 0.1123416,
    "10": 0.4493664
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.026748
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 59.228988
  },
  H: {
    "0": 10.3720536556
  },
  L: {
    "0": 8.590412
  }
};

/***/ }),
/* 170 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.02838,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005676,
    "19": 0,
    "20": 0,
    "21": 0.005676,
    "22": 0.039732,
    "23": 0,
    "24": 0,
    "25": 0.005676,
    "26": 0.005676,
    "27": 0.005676,
    "28": 0,
    "29": 0.017028,
    "30": 0,
    "31": 0.005676,
    "32": 0.005676,
    "33": 0.005676,
    "34": 0.022704,
    "35": 0.011352,
    "36": 0.073788,
    "37": 0.005676,
    "38": 0.034056,
    "39": 0.011352,
    "40": 0.011352,
    "41": 0.022704,
    "42": 0.017028,
    "43": 0.034056,
    "44": 0.022704,
    "45": 0.017028,
    "46": 0.02838,
    "47": 0.02838,
    "48": 0.02838,
    "49": 1.328184,
    "50": 0.034056,
    "51": 0.130548,
    "52": 0.039732,
    "53": 0.05676,
    "54": 0.079464,
    "55": 0.136224,
    "56": 0.187308,
    "57": 0.153252,
    "58": 0.391644,
    "59": 7.97478,
    "60": 27.012084,
    "61": 0.05676,
    "62": 0.017028,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005676,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005676,
    "13": 0,
    "14": 0,
    "15": 0.005676,
    "16": 0.005676,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005676,
    "22": 0,
    "23": 0,
    "24": 0.005676,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005676,
    "32": 0,
    "33": 0.005676,
    "34": 0,
    "35": 0.005676,
    "36": 0.005676,
    "37": 0.005676,
    "38": 0.011352,
    "39": 0.005676,
    "40": 0.005676,
    "41": 0.017028,
    "42": 0.005676,
    "43": 0.034056,
    "44": 0.005676,
    "45": 0.02838,
    "46": 0.011352,
    "47": 0.051084,
    "48": 0.136224,
    "49": 0.02838,
    "50": 0.045408,
    "51": 0.039732,
    "52": 0.249744,
    "53": 0.068112,
    "54": 2.605284,
    "55": 0.998976,
    "56": 0.017028,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005676
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005676,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.017028,
    "37": 0.005676,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.005676,
    "43": 0.005676,
    "44": 0,
    "45": 0.011352,
    "46": 0.357588,
    "47": 0.346236,
    "48": 0.005676,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.011352
  },
  E: {
    "4": 0.011352,
    "5": 0.034056,
    "6": 0.005676,
    "7": 0.017028,
    "8": 0.11352,
    "9": 0.124872,
    "10": 0.437052,
    "11": 0.005676,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.039732,
    "6.1": 0.02838,
    "7.1": 0.005676,
    "9.1": 0.48246,
    "10.1": 2.344188
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0356604488921,
    "8.1-8.4": 0.0288679824364,
    "9.0-9.2": 0.374434713367,
    "9.3": 0.270849599918,
    "10.0-10.2": 1.04688889247,
    "10.3": 6.55812636291
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.145149740192,
    "4.2-4.3": 0.374970162162,
    "4.4": 1.03822383609,
    "4.4.3-4.4.4": 0.753972261552
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00572482580645,
    "7": 0.00572482580645,
    "8": 0.1774696,
    "9": 0.131670993548,
    "10": 0.160295122581,
    "11": 2.18115863226,
    "5.5": 0
  },
  B: {
    "12": 0.05676,
    "13": 0.130548,
    "14": 0.720852,
    _: "15 16"
  },
  J: {
    "7": 0.008648,
    "10": 0.034592
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.030268
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.311328
  },
  H: {
    "0": 1.19222129801
  },
  L: {
    "0": 33.255332
  }
};

/***/ }),
/* 171 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004152,
    "11": 0.016608,
    "12": 0.004152,
    "13": 0,
    "14": 0.004152,
    "15": 0.004152,
    "16": 0.004152,
    "17": 0.004152,
    "18": 0.004152,
    "19": 0.008304,
    "20": 0.004152,
    "21": 0.008304,
    "22": 0.008304,
    "23": 0.004152,
    "24": 0.004152,
    "25": 0.004152,
    "26": 0.008304,
    "27": 0.008304,
    "28": 0.004152,
    "29": 0.012456,
    "30": 0.008304,
    "31": 0.053976,
    "32": 0.012456,
    "33": 0.033216,
    "34": 0.016608,
    "35": 0.008304,
    "36": 0.074736,
    "37": 0.012456,
    "38": 0.024912,
    "39": 0.02076,
    "40": 0.008304,
    "41": 0.008304,
    "42": 0.008304,
    "43": 0.037368,
    "44": 0.049824,
    "45": 0.058128,
    "46": 0.045672,
    "47": 0.024912,
    "48": 0.053976,
    "49": 1.150104,
    "50": 0.053976,
    "51": 0.14532,
    "52": 0.037368,
    "53": 0.04152,
    "54": 0.06228,
    "55": 0.274032,
    "56": 0.240816,
    "57": 0.16608,
    "58": 0.465024,
    "59": 6.776064,
    "60": 17.940792,
    "61": 0.099648,
    "62": 0.107952,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.016608,
    "4": 0.004152,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004152,
    "11": 0.004152,
    "12": 0.008304,
    "13": 0.004152,
    "14": 0.004152,
    "15": 0.004152,
    "16": 0.008304,
    "17": 0.004152,
    "18": 0,
    "19": 0.004152,
    "20": 0.004152,
    "21": 0.004152,
    "22": 0.004152,
    "23": 0.004152,
    "24": 0.004152,
    "25": 0.004152,
    "26": 0.004152,
    "27": 0.008304,
    "28": 0.004152,
    "29": 0.008304,
    "30": 0.004152,
    "31": 0.008304,
    "32": 0.008304,
    "33": 0.008304,
    "34": 0.004152,
    "35": 0.008304,
    "36": 0.016608,
    "37": 0.012456,
    "38": 0.016608,
    "39": 0.012456,
    "40": 0.016608,
    "41": 0.016608,
    "42": 0.012456,
    "43": 0.049824,
    "44": 0.02076,
    "45": 0.029064,
    "46": 0.016608,
    "47": 0.087192,
    "48": 0.120408,
    "49": 0.029064,
    "50": 0.045672,
    "51": 0.045672,
    "52": 0.35292,
    "53": 0.099648,
    "54": 2.586696,
    "55": 0.85116,
    "56": 0.107952,
    "57": 0.004152,
    "58": 0,
    "3.5": 0,
    "3.6": 0.008304
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004152,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008304,
    "37": 0.02076,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004152,
    "43": 0,
    "44": 0,
    "45": 0.004152,
    "46": 0.157776,
    "47": 0.137016,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.008304
  },
  E: {
    "4": 0.008304,
    "5": 0.008304,
    "6": 0.012456,
    "7": 0.02076,
    "8": 0.066432,
    "9": 0.053976,
    "10": 0.182688,
    "11": 0.004152,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02076,
    "6.1": 0.012456,
    "7.1": 0.004152,
    "9.1": 0.2076,
    "10.1": 0.817944
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0388590021444,
    "8.1-8.4": 0.0314572874502,
    "9.0-9.2": 0.408019522516,
    "9.3": 0.29514337343,
    "10.0-10.2": 1.14078927724,
    "10.3": 7.14635553722
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.242012903226,
    "4.2-4.3": 0.6252,
    "4.4": 1.73106451613,
    "4.4.3-4.4.4": 1.25712258065
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0215713103448,
    "7": 0.00862852413793,
    "8": 0.232970151724,
    "9": 0.1251136,
    "10": 0.120799337931,
    "11": 1.36762107586,
    "5.5": 0
  },
  B: {
    "12": 0.016608,
    "13": 0.045672,
    "14": 0.211752,
    _: "15 16"
  },
  J: {
    "7": 0.0070176,
    "10": 0.0280704
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.023392
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 6.63748
  },
  H: {
    "0": 2.56793038411
  },
  L: {
    "0": 35.958096
  }
};

/***/ }),
/* 172 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.001733,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.001733,
    "11": 0.01733,
    "12": 0,
    "13": 0.005199,
    "14": 0,
    "15": 0,
    "16": 0.005199,
    "17": 0,
    "18": 0.001733,
    "19": 0.001733,
    "20": 0,
    "21": 0.003466,
    "22": 0.001733,
    "23": 0.005199,
    "24": 0,
    "25": 0.008665,
    "26": 0.006932,
    "27": 0.013864,
    "28": 0.008665,
    "29": 0.010398,
    "30": 0.003466,
    "31": 0.019063,
    "32": 0.010398,
    "33": 0.031194,
    "34": 0.008665,
    "35": 0.012131,
    "36": 0.284212,
    "37": 0.008665,
    "38": 0.003466,
    "39": 0.005199,
    "40": 0.031194,
    "41": 0.071053,
    "42": 0.001733,
    "43": 0.788515,
    "44": 0.005199,
    "45": 0.038126,
    "46": 0.010398,
    "47": 0.015597,
    "48": 0.005199,
    "49": 0.161169,
    "50": 0.012131,
    "51": 0.024262,
    "52": 0.006932,
    "53": 0.01733,
    "54": 0.010398,
    "55": 0.204494,
    "56": 0.03466,
    "57": 0.03466,
    "58": 0.117844,
    "59": 1.616889,
    "60": 4.845468,
    "61": 0.027728,
    "62": 0.013864,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.041592,
    "4": 0.003466,
    "5": 0.001733,
    "6": 0,
    "7": 0,
    "8": 0.005199,
    "9": 0.001733,
    "10": 0.001733,
    "11": 0.005199,
    "12": 0.005199,
    "13": 0.008665,
    "14": 0.008665,
    "15": 0.003466,
    "16": 0.005199,
    "17": 0.003466,
    "18": 0.003466,
    "19": 0.006932,
    "20": 0.008665,
    "21": 0.046791,
    "22": 0.012131,
    "23": 0.008665,
    "24": 0.015597,
    "25": 0.010398,
    "26": 0.001733,
    "27": 0.006932,
    "28": 0.010398,
    "29": 0.008665,
    "30": 0.012131,
    "31": 0.012131,
    "32": 0.005199,
    "33": 0.008665,
    "34": 0.005199,
    "35": 0.012131,
    "36": 0.012131,
    "37": 0.05199,
    "38": 0.012131,
    "39": 0.012131,
    "40": 0.005199,
    "41": 0.005199,
    "42": 0.006932,
    "43": 0.039859,
    "44": 0.012131,
    "45": 0.024262,
    "46": 0.01733,
    "47": 0.095315,
    "48": 0.032927,
    "49": 0.029461,
    "50": 0.01733,
    "51": 0.015597,
    "52": 0.088383,
    "53": 0.038126,
    "54": 1.457453,
    "55": 0.509502,
    "56": 0.05199,
    "57": 0.001733,
    "58": 0,
    "3.5": 0.001733,
    "3.6": 0.003466
  },
  F: {
    "9": 0,
    "11": 0.006932,
    "12": 0.012131,
    "15": 0.003466,
    "16": 0.003466,
    "17": 0.001733,
    "18": 0.001733,
    "19": 0.003466,
    "20": 0.006932,
    "21": 0.005199,
    "22": 0.005199,
    "23": 0,
    "24": 0.001733,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.083184,
    "29": 0.003466,
    "30": 0.001733,
    "31": 0.001733,
    "32": 0.001733,
    "33": 0,
    "34": 0.006932,
    "35": 0.006932,
    "36": 0.019063,
    "37": 0.006932,
    "38": 0.003466,
    "39": 0.001733,
    "40": 0.003466,
    "41": 0.003466,
    "42": 0.031194,
    "43": 0.03466,
    "44": 0.003466,
    "45": 0.03466,
    "46": 0.431517,
    "47": 0.407255,
    "48": 0.001733,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.003466,
    "11.1": 0.001733,
    "11.5": 0.003466,
    "11.6": 0.013864,
    "12.1": 0.022529
  },
  E: {
    "4": 0,
    "5": 0.005199,
    "6": 0.008665,
    "7": 0.003466,
    "8": 0.012131,
    "9": 0.01733,
    "10": 0.041592,
    "11": 0.001733,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.029461,
    "6.1": 0.003466,
    "7.1": 0.013864,
    "9.1": 0.036393,
    "10.1": 0.216625
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0066578470336,
    "8.1-8.4": 0.00538968569386,
    "9.0-9.2": 0.0699073938528,
    "9.3": 0.0505679334218,
    "10.0-10.2": 0.195455366486,
    "10.3": 1.22440977351
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.280672509154,
    "4.2-4.3": 0.725070648649,
    "4.4": 2.00758808631,
    "4.4.3-4.4.4": 1.45793775588
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00173887457627,
    "7": 0.00347774915254,
    "8": 0.283436555932,
    "9": 0.083465979661,
    "10": 0.0956381016949,
    "11": 1.07114673898,
    "5.5": 0
  },
  B: {
    "12": 0.097048,
    "13": 0.083184,
    "14": 0.145572,
    _: "15 16"
  },
  J: {
    "7": 0.1289652,
    "10": 0.5158608
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016534
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 10.515624
  },
  H: {
    "0": 31.3697884801
  },
  L: {
    "0": 22.910634
  }
};

/***/ }),
/* 173 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.044,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004,
    "19": 0,
    "20": 0.004,
    "21": 0.008,
    "22": 0.004,
    "23": 0,
    "24": 0,
    "25": 0.004,
    "26": 0.008,
    "27": 0.004,
    "28": 0.008,
    "29": 0.028,
    "30": 0,
    "31": 0.016,
    "32": 0.008,
    "33": 0.004,
    "34": 0.012,
    "35": 0.012,
    "36": 0.832,
    "37": 0.008,
    "38": 0.032,
    "39": 0.008,
    "40": 0.04,
    "41": 0.004,
    "42": 0.004,
    "43": 0.124,
    "44": 0.004,
    "45": 0.052,
    "46": 0.008,
    "47": 0.012,
    "48": 0.004,
    "49": 0.5,
    "50": 0.032,
    "51": 0.128,
    "52": 0.012,
    "53": 0.124,
    "54": 0.024,
    "55": 0.24,
    "56": 0.112,
    "57": 0.06,
    "58": 0.292,
    "59": 4.112,
    "60": 12.284,
    "61": 0.052,
    "62": 0.032,
    "63": 0
  },
  C: {
    "2": 0.008,
    "3": 0.004,
    "4": 0.052,
    "5": 0.004,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004,
    "11": 0.008,
    "12": 0.004,
    "13": 0.012,
    "14": 0.004,
    "15": 0,
    "16": 0.004,
    "17": 0.004,
    "18": 0,
    "19": 0,
    "20": 0.004,
    "21": 0,
    "22": 0,
    "23": 0.004,
    "24": 0.004,
    "25": 0,
    "26": 0.004,
    "27": 0,
    "28": 0.004,
    "29": 0.004,
    "30": 0.004,
    "31": 0.008,
    "32": 0.02,
    "33": 0.004,
    "34": 0.004,
    "35": 0.024,
    "36": 0.004,
    "37": 0.016,
    "38": 0.036,
    "39": 0.012,
    "40": 0.02,
    "41": 0.008,
    "42": 0.008,
    "43": 0.032,
    "44": 0.02,
    "45": 0.032,
    "46": 0.008,
    "47": 0.148,
    "48": 0.096,
    "49": 0.024,
    "50": 0.036,
    "51": 0.044,
    "52": 0.264,
    "53": 0.084,
    "54": 3.5,
    "55": 1.34,
    "56": 0.12,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.016
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.004,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.004,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012,
    "37": 0.004,
    "38": 0.004,
    "39": 0,
    "40": 0.004,
    "41": 0.004,
    "42": 0.012,
    "43": 0.008,
    "44": 0.004,
    "45": 0.052,
    "46": 0.516,
    "47": 0.544,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.028
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.084,
    "9": 0.104,
    "10": 0.208,
    "11": 0.004,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02,
    "6.1": 0,
    "7.1": 0.008,
    "9.1": 0.096,
    "10.1": 0.772
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0178756254467,
    "8.1-8.4": 0.0144707444093,
    "9.0-9.2": 0.187694067191,
    "9.3": 0.135769631369,
    "10.0-10.2": 0.524777289901,
    "10.3": 3.28741264168
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.314615518745,
    "4.2-4.3": 0.812756756757,
    "4.4": 2.25037489102,
    "4.4.3-4.4.4": 1.63425283348
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00401998001998,
    "7": 0.00401998001998,
    "8": 0.269338661339,
    "9": 0.128639360639,
    "10": 0.353758241758,
    "11": 3.2602037962,
    "5.5": 0
  },
  B: {
    "12": 0.268,
    "13": 0.448,
    "14": 0.784,
    _: "15 16"
  },
  J: {
    "7": 0.1236,
    "10": 0.4944
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.012
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 4.356
  },
  H: {
    "0": 13.204013245
  },
  L: {
    "0": 26.818
  }
};

/***/ }),
/* 174 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.007199,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.021597,
    "33": 0,
    "34": 0.777492,
    "35": 0,
    "36": 0.208771,
    "37": 0,
    "38": 0.007199,
    "39": 0.007199,
    "40": 0.100786,
    "41": 0,
    "42": 0,
    "43": 0.107985,
    "44": 0.014398,
    "45": 0,
    "46": 0.014398,
    "47": 0.021597,
    "48": 0.014398,
    "49": 0.683905,
    "50": 0.021597,
    "51": 0.014398,
    "52": 0,
    "53": 0.028796,
    "54": 0.021597,
    "55": 0.201572,
    "56": 0.244766,
    "57": 0.122383,
    "58": 0.352751,
    "59": 6.198339,
    "60": 20.358772,
    "61": 0.107985,
    "62": 0.007199,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.007199,
    "11": 0,
    "12": 0.007199,
    "13": 0,
    "14": 0.007199,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.007199,
    "22": 0,
    "23": 0,
    "24": 0.007199,
    "25": 0,
    "26": 0.007199,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.007199,
    "35": 0,
    "36": 0.007199,
    "37": 0.021597,
    "38": 0.014398,
    "39": 0.014398,
    "40": 0.035995,
    "41": 0.014398,
    "42": 0.014398,
    "43": 0.050393,
    "44": 0.014398,
    "45": 1.540586,
    "46": 0.014398,
    "47": 0.237567,
    "48": 1.022258,
    "49": 0.057592,
    "50": 0.057592,
    "51": 0.122383,
    "52": 0.950268,
    "53": 0.21597,
    "54": 8.624402,
    "55": 2.742819,
    "56": 0.007199,
    "57": 0.007199,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.079189,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007199,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.554323,
    "47": 0.640711,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.064791
  },
  E: {
    "4": 0.021597,
    "5": 0.043194,
    "6": 0,
    "7": 0.007199,
    "8": 0.129582,
    "9": 0.151179,
    "10": 0.50393,
    "11": 0.007199,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.129582,
    "6.1": 0.158378,
    "7.1": 0,
    "9.1": 0.971865,
    "10.1": 4.053037
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0675620972123,
    "8.1-8.4": 0.0546931263147,
    "9.0-9.2": 0.709402020729,
    "9.3": 0.513150214541,
    "10.0-10.2": 1.98343013959,
    "10.3": 12.4249914016
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.128042113339,
    "4.2-4.3": 0.330775459459,
    "4.4": 0.915856782912,
    "4.4.3-4.4.4": 0.665107644289
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.007199,
    "8": 0.050393,
    "9": 0.201572,
    "10": 0.057592,
    "11": 4.110629,
    "5.5": 0
  },
  B: {
    "12": 0.064791,
    "13": 0.187174,
    "14": 1.180636,
    _: "15 16"
  },
  J: {
    "7": 0.0005602,
    "10": 0.0022408
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.022408
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.050418
  },
  H: {
    "0": 0.138250682119
  },
  L: {
    "0": 16.47679
  }
};

/***/ }),
/* 175 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.001306,
    "6": 0.001306,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.031344,
    "12": 0.001306,
    "13": 0,
    "14": 0.001306,
    "15": 0,
    "16": 0.001306,
    "17": 0.001306,
    "18": 0.001306,
    "19": 0.003918,
    "20": 0.007836,
    "21": 0.010448,
    "22": 0.010448,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.002612,
    "27": 0.001306,
    "28": 0,
    "29": 0.074442,
    "30": 0.003918,
    "31": 0.010448,
    "32": 0,
    "33": 0.002612,
    "34": 0,
    "35": 0,
    "36": 0.014366,
    "37": 0,
    "38": 0.092726,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.077054,
    "44": 0.002612,
    "45": 0.151496,
    "46": 0.003918,
    "47": 0.291238,
    "48": 0.003918,
    "49": 0.018284,
    "50": 0.040486,
    "51": 0.016978,
    "52": 0.009142,
    "53": 0.01306,
    "54": 0.014366,
    "55": 0.11101,
    "56": 0.01306,
    "57": 0.033956,
    "58": 0.036568,
    "59": 0.429674,
    "60": 1.64556,
    "61": 0.03265,
    "62": 0.002612,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.31344,
    "4": 0.002612,
    "5": 0.001306,
    "6": 0.20243,
    "7": 0.002612,
    "8": 0.002612,
    "9": 0.001306,
    "10": 0.001306,
    "11": 0.003918,
    "12": 0.016978,
    "13": 0.002612,
    "14": 0.002612,
    "15": 0.003918,
    "16": 0.010448,
    "17": 0.010448,
    "18": 0.001306,
    "19": 0.005224,
    "20": 0.005224,
    "21": 0.003918,
    "22": 0.005224,
    "23": 0.001306,
    "24": 0.009142,
    "25": 0.010448,
    "26": 0.003918,
    "27": 0.003918,
    "28": 0.001306,
    "29": 0.002612,
    "30": 0.010448,
    "31": 0.175004,
    "32": 0.001306,
    "33": 0.033956,
    "34": 0.009142,
    "35": 0.010448,
    "36": 0.00653,
    "37": 0.022202,
    "38": 0.00653,
    "39": 0.011754,
    "40": 0.009142,
    "41": 0.016978,
    "42": 0.003918,
    "43": 0.056158,
    "44": 0.009142,
    "45": 0.01306,
    "46": 0.007836,
    "47": 0.094032,
    "48": 0.033956,
    "49": 0.037874,
    "50": 0.047016,
    "51": 0.007836,
    "52": 0.079666,
    "53": 0.09795,
    "54": 1.375218,
    "55": 0.468854,
    "56": 0.015672,
    "57": 0,
    "58": 0,
    "3.5": 0.001306,
    "3.6": 0.007836
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.002612,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.001306,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.002612,
    "30": 0.014366,
    "31": 0,
    "32": 0.001306,
    "33": 0,
    "34": 0.003918,
    "35": 0.002612,
    "36": 0.010448,
    "37": 0.00653,
    "38": 0.002612,
    "39": 0.001306,
    "40": 0.001306,
    "41": 0.001306,
    "42": 0.031344,
    "43": 0.003918,
    "44": 0,
    "45": 0.005224,
    "46": 0.245528,
    "47": 0.15019,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.003918,
    "10.0-10.1": 0.001306,
    "10.5": 0,
    "10.6": 0.002612,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002612
  },
  E: {
    "4": 0.053546,
    "5": 0.002612,
    "6": 0,
    "7": 0,
    "8": 0.005224,
    "9": 0.048322,
    "10": 0.082278,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.003918,
    "6.1": 0.001306,
    "7.1": 0.007836,
    "9.1": 0.01306,
    "10.1": 0.092726
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00605326661901,
    "8.1-8.4": 0.00490026345349,
    "9.0-9.2": 0.0635592994996,
    "9.3": 0.0459760012254,
    "10.0-10.2": 0.177706612887,
    "10.3": 1.11322455632
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.401780840453,
    "4.2-4.3": 1.03793383784,
    "4.4": 2.87384906713,
    "4.4.3-4.4.4": 2.08702825458
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00507346167995,
    "7": 0.00169115389332,
    "8": 1.22777772655,
    "9": 0.167424235438,
    "10": 0.334848470877,
    "11": 1.02145695156,
    "5.5": 0
  },
  B: {
    "12": 0.049628,
    "13": 0.037874,
    "14": 0.030038,
    _: "15 16"
  },
  J: {
    "7": 0.0191268,
    "10": 0.0765072
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.312984
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.60573
  },
  H: {
    "0": 18.747891298
  },
  L: {
    "0": 41.451908
  }
};

/***/ }),
/* 176 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 2.894454,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 0,
    "60": 34.742907,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 17.376183,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.115901485347,
    "8.1-8.4": 0.0938250119473,
    "9.0-9.2": 1.21696559614,
    "9.3": 0.8802993768,
    "10.0-10.2": 3.40253646268,
    "10.3": 21.3148350671
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0,
    "4.2-4.3": 0,
    "4.4": 0,
    "4.4.3-4.4.4": 0
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 11.577816,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0,
    "14": 0.964818,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 1.3525
  }
};

/***/ }),
/* 177 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.001816,
    "5": 0.001816,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.001816,
    "10": 0,
    "11": 0.012712,
    "12": 0,
    "13": 0,
    "14": 0.001816,
    "15": 0.043584,
    "16": 0.001816,
    "17": 0.001816,
    "18": 0.001816,
    "19": 0.003632,
    "20": 0.003632,
    "21": 0.012712,
    "22": 0.010896,
    "23": 0.029056,
    "24": 0.001816,
    "25": 0.003632,
    "26": 0.014528,
    "27": 0.003632,
    "28": 0.005448,
    "29": 0.010896,
    "30": 0.007264,
    "31": 0.038136,
    "32": 0.005448,
    "33": 0.016344,
    "34": 0.005448,
    "35": 0.001816,
    "36": 0.007264,
    "37": 0.005448,
    "38": 0.003632,
    "39": 0.005448,
    "40": 0.003632,
    "41": 0.003632,
    "42": 0.001816,
    "43": 0.023608,
    "44": 0.003632,
    "45": 0.012712,
    "46": 0.005448,
    "47": 0.030872,
    "48": 0.007264,
    "49": 0.15436,
    "50": 0.019976,
    "51": 0.032688,
    "52": 0.007264,
    "53": 0.016344,
    "54": 0.030872,
    "55": 0.130752,
    "56": 0.065376,
    "57": 0.034504,
    "58": 0.105328,
    "59": 1.514544,
    "60": 4.474624,
    "61": 0.03632,
    "62": 0.029056,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.021792,
    "4": 0.010896,
    "5": 0.001816,
    "6": 0.001816,
    "7": 0.02724,
    "8": 0.001816,
    "9": 0.001816,
    "10": 0.00908,
    "11": 0.012712,
    "12": 0.012712,
    "13": 0.025424,
    "14": 0.005448,
    "15": 0.041768,
    "16": 0.007264,
    "17": 0.003632,
    "18": 0.005448,
    "19": 0.019976,
    "20": 0.003632,
    "21": 0.005448,
    "22": 0.003632,
    "23": 0.001816,
    "24": 0.003632,
    "25": 0.003632,
    "26": 0.005448,
    "27": 0.003632,
    "28": 0.005448,
    "29": 0.012712,
    "30": 0.010896,
    "31": 0.005448,
    "32": 0.007264,
    "33": 0.007264,
    "34": 0.012712,
    "35": 0.016344,
    "36": 0.012712,
    "37": 0.014528,
    "38": 0.014528,
    "39": 0.014528,
    "40": 0.023608,
    "41": 0.021792,
    "42": 0.021792,
    "43": 0.176152,
    "44": 0.070824,
    "45": 0.041768,
    "46": 0.02724,
    "47": 0.187048,
    "48": 0.096248,
    "49": 0.096248,
    "50": 0.128936,
    "51": 0.06356,
    "52": 0.270584,
    "53": 0.156176,
    "54": 2.382592,
    "55": 0.913448,
    "56": 0.19976,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.014528
  },
  F: {
    "9": 0,
    "11": 0.001816,
    "12": 0.007264,
    "15": 0.001816,
    "16": 0,
    "17": 0.003632,
    "18": 0.001816,
    "19": 0.003632,
    "20": 0.001816,
    "21": 0.001816,
    "22": 0.001816,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.001816,
    "27": 0,
    "28": 0.012712,
    "29": 0.00908,
    "30": 0.003632,
    "31": 0,
    "32": 0.003632,
    "33": 0.00908,
    "34": 0.005448,
    "35": 0.005448,
    "36": 0.00908,
    "37": 0.019976,
    "38": 0.003632,
    "39": 0.003632,
    "40": 0.005448,
    "41": 0.005448,
    "42": 0.019976,
    "43": 0.00908,
    "44": 0.003632,
    "45": 0.01816,
    "46": 0.3178,
    "47": 0.274216,
    "48": 0.001816,
    "49": 0,
    "9.5-9.6": 0.001816,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.003632,
    "11.6": 0.003632,
    "12.1": 0.030872
  },
  E: {
    "4": 0.001816,
    "5": 0.001816,
    "6": 0.001816,
    "7": 0.003632,
    "8": 0.012712,
    "9": 0.010896,
    "10": 0.030872,
    "11": 0.001816,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005448,
    "6.1": 0.007264,
    "7.1": 0.041768,
    "9.1": 0.021792,
    "10.1": 0.139832
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00869438170122,
    "8.1-8.4": 0.00703830899622,
    "9.0-9.2": 0.0912910078628,
    "9.3": 0.0660358991116,
    "10.0-10.2": 0.255242205657,
    "10.3": 1.59893819667
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.133301063644,
    "4.2-4.3": 0.344361081081,
    "4.4": 0.953472885789,
    "4.4.3-4.4.4": 0.692424969486
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00192785507246,
    "7": 0.00192785507246,
    "8": 0.102176318841,
    "9": 0.025062115942,
    "10": 0.0520520869565,
    "11": 0.348941768116,
    "5.5": 0
  },
  B: {
    "12": 0.06356,
    "13": 0.049032,
    "14": 0.094432,
    _: "15 16"
  },
  J: {
    "7": 0.401016,
    "10": 1.604064
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.08184
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 10.876536
  },
  H: {
    "0": 40.8539318146
  },
  L: {
    "0": 16.325912
  }
};

/***/ }),
/* 178 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.015477,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005159,
    "17": 0,
    "18": 0.005159,
    "19": 0,
    "20": 0,
    "21": 0.010318,
    "22": 0.015477,
    "23": 0.010318,
    "24": 0,
    "25": 0.005159,
    "26": 0.010318,
    "27": 0.010318,
    "28": 0.005159,
    "29": 0.015477,
    "30": 0.005159,
    "31": 0.05159,
    "32": 0.010318,
    "33": 0.005159,
    "34": 0.010318,
    "35": 0.010318,
    "36": 0.010318,
    "37": 0.015477,
    "38": 0.041272,
    "39": 0.005159,
    "40": 0.025795,
    "41": 0.025795,
    "42": 0.005159,
    "43": 0.030954,
    "44": 0.020636,
    "45": 0.020636,
    "46": 0.010318,
    "47": 0.020636,
    "48": 0.05159,
    "49": 0.959574,
    "50": 0.025795,
    "51": 0.175406,
    "52": 0.025795,
    "53": 0.041272,
    "54": 0.046431,
    "55": 0.201201,
    "56": 0.247632,
    "57": 0.098021,
    "58": 0.30954,
    "59": 7.625002,
    "60": 27.151817,
    "61": 0.05159,
    "62": 0.056749,
    "63": 0
  },
  C: {
    "2": 0.010318,
    "3": 0.015477,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.010318,
    "22": 0.005159,
    "23": 0.005159,
    "24": 0.005159,
    "25": 0.005159,
    "26": 0,
    "27": 0.005159,
    "28": 0.005159,
    "29": 0.005159,
    "30": 0,
    "31": 0.010318,
    "32": 0.005159,
    "33": 0.010318,
    "34": 0.005159,
    "35": 0.010318,
    "36": 0.010318,
    "37": 0.015477,
    "38": 0.030954,
    "39": 0.010318,
    "40": 0.020636,
    "41": 0.015477,
    "42": 0.010318,
    "43": 0.061908,
    "44": 0.015477,
    "45": 0.025795,
    "46": 0.010318,
    "47": 0.077385,
    "48": 0.10318,
    "49": 0.046431,
    "50": 0.046431,
    "51": 0.041272,
    "52": 0.278586,
    "53": 0.087703,
    "54": 2.878722,
    "55": 1.093708,
    "56": 0.010318,
    "57": 0,
    "58": 0,
    "3.5": 0.005159,
    "3.6": 0.010318
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005159,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.005159,
    "28": 0.015477,
    "29": 0.005159,
    "30": 0,
    "31": 0,
    "32": 0.005159,
    "33": 0.005159,
    "34": 0,
    "35": 0,
    "36": 0.025795,
    "37": 0.082544,
    "38": 0.010318,
    "39": 0,
    "40": 0.010318,
    "41": 0,
    "42": 0,
    "43": 0.010318,
    "44": 0,
    "45": 0.005159,
    "46": 0.325017,
    "47": 0.407561,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.005159,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.010318
  },
  E: {
    "4": 0.005159,
    "5": 0.010318,
    "6": 0.010318,
    "7": 0.010318,
    "8": 0.046431,
    "9": 0.061908,
    "10": 0.263109,
    "11": 0.005159,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.020636,
    "6.1": 0,
    "7.1": 0.005159,
    "9.1": 0.211519,
    "10.1": 0.82544
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0136668205861,
    "8.1-8.4": 0.011063616665,
    "9.0-9.2": 0.143501616154,
    "9.3": 0.103802756357,
    "10.0-10.2": 0.40121880435,
    "10.3": 2.51339338589
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.225373433304,
    "4.2-4.3": 0.582214702703,
    "4.4": 1.61204608544,
    "4.4.3-4.4.4": 1.17068977855
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00532191578947,
    "8": 0.180945136842,
    "9": 0.127725978947,
    "10": 0.111760231579,
    "11": 0.585410736842,
    "5.5": 0
  },
  B: {
    "12": 0.05159,
    "13": 0.10318,
    "14": 0.314699,
    _: "15 16"
  },
  J: {
    "7": 0.009682,
    "10": 0.038728
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009682
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.154245
  },
  H: {
    "0": 3.49347078146
  },
  L: {
    "0": 35.21964
  }
};

/***/ }),
/* 179 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006183,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.018549,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006183,
    "23": 0,
    "24": 0.012366,
    "25": 0,
    "26": 0,
    "27": 0.024732,
    "28": 0,
    "29": 0.049464,
    "30": 0.006183,
    "31": 0.012366,
    "32": 0.012366,
    "33": 0.006183,
    "34": 0.012366,
    "35": 0.006183,
    "36": 0.030915,
    "37": 0.018549,
    "38": 0.018549,
    "39": 0.024732,
    "40": 0.012366,
    "41": 0.055647,
    "42": 0.037098,
    "43": 0.024732,
    "44": 0.012366,
    "45": 0.024732,
    "46": 0.018549,
    "47": 0.024732,
    "48": 0.098928,
    "49": 0.673947,
    "50": 0.024732,
    "51": 0.111294,
    "52": 0.024732,
    "53": 0.043281,
    "54": 0.117477,
    "55": 0.142209,
    "56": 0.136026,
    "57": 0.148392,
    "58": 0.420444,
    "59": 5.261733,
    "60": 16.273656,
    "61": 0.06183,
    "62": 0.024732,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006183,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006183,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.012366,
    "17": 0,
    "18": 0,
    "19": 0.006183,
    "20": 0.006183,
    "21": 0.024732,
    "22": 0.006183,
    "23": 0.006183,
    "24": 0.006183,
    "25": 0.006183,
    "26": 0.006183,
    "27": 0.006183,
    "28": 0.006183,
    "29": 0.006183,
    "30": 0.006183,
    "31": 0.012366,
    "32": 0.012366,
    "33": 0.006183,
    "34": 0.006183,
    "35": 0.012366,
    "36": 0.012366,
    "37": 0.012366,
    "38": 0.037098,
    "39": 0.012366,
    "40": 0.018549,
    "41": 0.043281,
    "42": 0.012366,
    "43": 0.037098,
    "44": 0.043281,
    "45": 0.098928,
    "46": 0.024732,
    "47": 0.06183,
    "48": 0.179307,
    "49": 0.043281,
    "50": 0.074196,
    "51": 0.049464,
    "52": 0.587385,
    "53": 0.080379,
    "54": 3.852009,
    "55": 1.490103,
    "56": 0.030915,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006183
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006183,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.018549,
    "37": 0,
    "38": 0,
    "39": 0.006183,
    "40": 0.006183,
    "41": 0.006183,
    "42": 0.006183,
    "43": 0.018549,
    "44": 0.012366,
    "45": 0.06183,
    "46": 2.10222,
    "47": 1.947645,
    "48": 0.129843,
    "49": 0.012366,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.018549
  },
  E: {
    "4": 0.006183,
    "5": 0.030915,
    "6": 0.006183,
    "7": 0.030915,
    "8": 0.06183,
    "9": 0.092745,
    "10": 0.30915,
    "11": 0.018549,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.055647,
    "6.1": 0.037098,
    "7.1": 0.006183,
    "9.1": 0.352431,
    "10.1": 2.831814
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0909857283774,
    "8.1-8.4": 0.0736551134484,
    "9.0-9.2": 0.955350147963,
    "9.3": 0.691058270295,
    "10.0-10.2": 2.67108102594,
    "10.3": 16.732708714
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0824198500436,
    "4.2-4.3": 0.212917945946,
    "4.4": 0.58953087184,
    "4.4.3-4.4.4": 0.428125332171
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0124480979253,
    "7": 0.00622404896266,
    "8": 0.143153126141,
    "9": 0.149377175104,
    "10": 0.11825693029,
    "11": 7.07051962158,
    "5.5": 0
  },
  B: {
    "12": 0.043281,
    "13": 0.129843,
    "14": 1.29843,
    _: "15 16"
  },
  J: {
    "7": 0.0053438,
    "10": 0.0213752
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.072523
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.438955
  },
  H: {
    "0": 0.233873403974
  },
  L: {
    "0": 18.171216
  }
};

/***/ }),
/* 180 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006622,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006622,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006622,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.013244,
    "28": 0.006622,
    "29": 0.059598,
    "30": 0.006622,
    "31": 0.013244,
    "32": 0.013244,
    "33": 0.006622,
    "34": 0.019866,
    "35": 0.006622,
    "36": 0.026488,
    "37": 0.013244,
    "38": 0.026488,
    "39": 0.006622,
    "40": 0.013244,
    "41": 0.06622,
    "42": 0.006622,
    "43": 0.019866,
    "44": 0.019866,
    "45": 0.026488,
    "46": 0.019866,
    "47": 0.026488,
    "48": 0.039732,
    "49": 0.543004,
    "50": 0.026488,
    "51": 0.072842,
    "52": 0.019866,
    "53": 0.052976,
    "54": 0.072842,
    "55": 0.19866,
    "56": 0.13244,
    "57": 0.192038,
    "58": 0.390698,
    "59": 7.21798,
    "60": 18.40916,
    "61": 0.06622,
    "62": 0.03311,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0.006622,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006622,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.019866,
    "22": 0.006622,
    "23": 0.006622,
    "24": 0.006622,
    "25": 0.006622,
    "26": 0,
    "27": 0.006622,
    "28": 0.013244,
    "29": 0.006622,
    "30": 0.006622,
    "31": 0.006622,
    "32": 0,
    "33": 0.006622,
    "34": 0.006622,
    "35": 0.006622,
    "36": 0.006622,
    "37": 0.039732,
    "38": 0.013244,
    "39": 0.006622,
    "40": 0.013244,
    "41": 0.013244,
    "42": 0.013244,
    "43": 0.019866,
    "44": 0.006622,
    "45": 0.039732,
    "46": 0.006622,
    "47": 0.026488,
    "48": 0.119196,
    "49": 0.026488,
    "50": 0.03311,
    "51": 0.046354,
    "52": 0.437052,
    "53": 0.092708,
    "54": 3.34411,
    "55": 1.370754,
    "56": 0.019866,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.205282
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006622,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.006622,
    "26": 0,
    "27": 0,
    "28": 0.052976,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.013244,
    "35": 0,
    "36": 0.03311,
    "37": 0.006622,
    "38": 0.013244,
    "39": 0.006622,
    "40": 0,
    "41": 0,
    "42": 0.006622,
    "43": 0.019866,
    "44": 0.019866,
    "45": 0.026488,
    "46": 1.086008,
    "47": 0.668822,
    "48": 0.006622,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.059598
  },
  E: {
    "4": 0.019866,
    "5": 0.013244,
    "6": 0.006622,
    "7": 0.03311,
    "8": 0.39732,
    "9": 0.23177,
    "10": 0.49665,
    "11": 0.026488,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.039732,
    "6.1": 0.026488,
    "7.1": 0.026488,
    "9.1": 0.907214,
    "10.1": 3.582502
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0990202687634,
    "8.1-8.4": 0.0801592651894,
    "9.0-9.2": 1.03971282202,
    "9.3": 0.752082517513,
    "10.0-10.2": 2.90695217584,
    "10.3": 18.2102989507
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.038654646905,
    "4.2-4.3": 0.0998578378378,
    "4.4": 0.27648809939,
    "4.4.3-4.4.4": 0.200789415867
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00663725806452,
    "8": 0.0929216129032,
    "9": 0.119470645161,
    "10": 0.159294193548,
    "11": 11.1373190323,
    "5.5": 0
  },
  B: {
    "12": 0.03311,
    "13": 0.145684,
    "14": 1.264802,
    _: "15 16"
  },
  J: {
    "7": 0.0087828,
    "10": 0.0351312
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.040536
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.25335
  },
  H: {
    "0": 0.416825066225
  },
  L: {
    "0": 13.221392
  }
};

/***/ }),
/* 181 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.003823,
    "5": 0.003823,
    "6": 0.003823,
    "7": 0.003823,
    "8": 0.003823,
    "9": 0.003823,
    "10": 0.003823,
    "11": 0.015292,
    "12": 0.022938,
    "13": 0.003823,
    "14": 0.003823,
    "15": 0.003823,
    "16": 0.003823,
    "17": 0.026761,
    "18": 0.003823,
    "19": 0.015292,
    "20": 0.011469,
    "21": 0.003823,
    "22": 0.015292,
    "23": 0.003823,
    "24": 0.011469,
    "25": 0.015292,
    "26": 0.015292,
    "27": 0.011469,
    "28": 0.019115,
    "29": 0.072637,
    "30": 0.053522,
    "31": 0.099398,
    "32": 0.237026,
    "33": 0.072637,
    "34": 0.007646,
    "35": 0.003823,
    "36": 0.095575,
    "37": 0.007646,
    "38": 0.007646,
    "39": 0.007646,
    "40": 0.007646,
    "41": 0.003823,
    "42": 0.003823,
    "43": 0.126159,
    "44": 0.011469,
    "45": 0.011469,
    "46": 0.007646,
    "47": 0.007646,
    "48": 0.015292,
    "49": 0.787538,
    "50": 0.019115,
    "51": 0.087929,
    "52": 0.011469,
    "53": 0.03823,
    "54": 0.057345,
    "55": 0.328778,
    "56": 0.103221,
    "57": 0.07646,
    "58": 0.263787,
    "59": 4.839918,
    "60": 17.566685,
    "61": 0.141451,
    "62": 0.198796,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.030584,
    "4": 0.003823,
    "5": 0.003823,
    "6": 0.003823,
    "7": 0,
    "8": 0,
    "9": 0.003823,
    "10": 0.003823,
    "11": 0.007646,
    "12": 0.011469,
    "13": 0.003823,
    "14": 0.007646,
    "15": 0.007646,
    "16": 0.007646,
    "17": 0.011469,
    "18": 0,
    "19": 0.003823,
    "20": 0.003823,
    "21": 0.007646,
    "22": 0.007646,
    "23": 0.007646,
    "24": 0.003823,
    "25": 0.007646,
    "26": 0.007646,
    "27": 0.003823,
    "28": 0.003823,
    "29": 0.019115,
    "30": 0.011469,
    "31": 0.015292,
    "32": 0.030584,
    "33": 0.015292,
    "34": 0.015292,
    "35": 0.015292,
    "36": 0.007646,
    "37": 0.011469,
    "38": 0.015292,
    "39": 0.026761,
    "40": 0.015292,
    "41": 0.011469,
    "42": 0.011469,
    "43": 0.084106,
    "44": 0.045876,
    "45": 0.022938,
    "46": 0.015292,
    "47": 0.168212,
    "48": 0.080283,
    "49": 0.042053,
    "50": 0.053522,
    "51": 0.03823,
    "52": 0.367008,
    "53": 0.080283,
    "54": 3.119568,
    "55": 1.37628,
    "56": 0.405238,
    "57": 0.015292,
    "58": 0,
    "3.5": 0,
    "3.6": 0.003823
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.003823,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003823,
    "29": 0,
    "30": 0.003823,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.007646,
    "36": 0.022938,
    "37": 0.007646,
    "38": 0,
    "39": 0,
    "40": 0.003823,
    "41": 0.007646,
    "42": 0.007646,
    "43": 0.003823,
    "44": 0,
    "45": 0.011469,
    "46": 0.397592,
    "47": 0.493167,
    "48": 0.003823,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.007646
  },
  E: {
    "4": 0.003823,
    "5": 0,
    "6": 0,
    "7": 0.003823,
    "8": 0.011469,
    "9": 0.022938,
    "10": 0.057345,
    "11": 0.003823,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.003823,
    "6.1": 0.003823,
    "7.1": 0.003823,
    "9.1": 0.049699,
    "10.1": 0.30584
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0205765003574,
    "8.1-8.4": 0.016657166956,
    "9.0-9.2": 0.216053253753,
    "9.3": 0.156283419381,
    "10.0-10.2": 0.604067260492,
    "10.3": 3.78411639906
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.249311267655,
    "4.2-4.3": 0.644054108108,
    "4.4": 1.78326809503,
    "4.4.3-4.4.4": 1.29503352921
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00419667669173,
    "7": 0,
    "8": 0.138490330827,
    "9": 0.0251800601504,
    "10": 0.0503601203008,
    "11": 0.33993081203,
    "5.5": 0
  },
  B: {
    "12": 0.091752,
    "13": 0.057345,
    "14": 0.11469,
    _: "15 16"
  },
  J: {
    "7": 0.0037062,
    "10": 0.0148248
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.012354
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 6.183177
  },
  H: {
    "0": 10.6708697682
  },
  L: {
    "0": 34.482754
  }
};

/***/ }),
/* 182 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.019694,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0.039388,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 0.265869,
    "60": 1.191487,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.019694,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0.718831,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 1.920165,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0.019694,
    "53": 0,
    "54": 4.509926,
    "55": 0.039388,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.009847,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.019694,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0.019694
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.000214387419585,
    "8.1-8.4": 0.000173551720617,
    "9.0-9.2": 0.00225106790565,
    "9.3": 0.00162832349637,
    "10.0-10.2": 0.00629380210354,
    "10.3": 0.0394268673542
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.00393231734961,
    "4.2-4.3": 0.0101584864865,
    "4.4": 0.0281269921534,
    "4.4.3-4.4.4": 0.0204262040105
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 10.949864,
    "9": 0.738525,
    "10": 4.490232,
    "11": 73.153363,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0.088623,
    "14": 0.059082,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.371178
  },
  H: {
    "0": 0.142571175497
  },
  L: {
    "0": 0.889958
  }
};

/***/ }),
/* 183 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 6.253443,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0.170478,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0.069741,
    "57": 0.030996,
    "58": 0,
    "59": 10.794357,
    "60": 12.437145,
    "61": 0,
    "62": 0.030996,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 2.355696,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.23247,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.100737,
    "44": 0.030996,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0.503685,
    "51": 0,
    "52": 0,
    "53": 0.131733,
    "54": 17.752959,
    "55": 6.826869,
    "56": 0.100737,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.030996,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 7.59402,
    "10.1": 0.534681
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0320297712652,
    "8.1-8.4": 0.0259288624528,
    "9.0-9.2": 0.336312598284,
    "9.3": 0.243273738895,
    "10.0-10.2": 0.940302570714,
    "10.3": 5.89042745839
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0396329555362,
    "4.2-4.3": 0.102385135135,
    "4.4": 0.283485723627,
    "4.4.3-4.4.4": 0.205871185702
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.030996,
    "11": 4.641651,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0.906633,
    "14": 0.433944,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 10.152063
  }
};

/***/ }),
/* 184 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006293,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006293,
    "21": 0,
    "22": 0.012586,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.012586,
    "27": 0,
    "28": 0,
    "29": 0.006293,
    "30": 0.006293,
    "31": 0.012586,
    "32": 0.006293,
    "33": 0.006293,
    "34": 0.018879,
    "35": 0.006293,
    "36": 0.044051,
    "37": 0.006293,
    "38": 0.037758,
    "39": 0.012586,
    "40": 0.006293,
    "41": 0.006293,
    "42": 0.006293,
    "43": 0.018879,
    "44": 0.018879,
    "45": 0.232841,
    "46": 0.075516,
    "47": 0.031465,
    "48": 0.044051,
    "49": 0.774039,
    "50": 0.081809,
    "51": 0.050344,
    "52": 0.056637,
    "53": 0.050344,
    "54": 0.106981,
    "55": 0.320943,
    "56": 0.283185,
    "57": 0.69223,
    "58": 0.591542,
    "59": 9.527602,
    "60": 21.150773,
    "61": 0.075516,
    "62": 0.050344,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006293,
    "11": 0,
    "12": 0,
    "13": 0.012586,
    "14": 0,
    "15": 0,
    "16": 0.006293,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006293,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006293,
    "30": 0,
    "31": 0.006293,
    "32": 0,
    "33": 0.006293,
    "34": 0.012586,
    "35": 0,
    "36": 0.006293,
    "37": 0.012586,
    "38": 0.012586,
    "39": 0.006293,
    "40": 0.031465,
    "41": 0.025172,
    "42": 0.006293,
    "43": 0.006293,
    "44": 0.006293,
    "45": 0.075516,
    "46": 0.006293,
    "47": 0.031465,
    "48": 0.100688,
    "49": 0.018879,
    "50": 0.044051,
    "51": 0.050344,
    "52": 0.333529,
    "53": 0.056637,
    "54": 3.222016,
    "55": 1.208256,
    "56": 0.025172,
    "57": 0.006293,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006293
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006293,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012586,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006293,
    "43": 0.006293,
    "44": 0,
    "45": 0.006293,
    "46": 0.201376,
    "47": 0.157325,
    "48": 0.006293,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.012586
  },
  E: {
    "4": 0.012586,
    "5": 0.031465,
    "6": 0.006293,
    "7": 0.012586,
    "8": 0.088102,
    "9": 0.106981,
    "10": 0.44051,
    "11": 0.018879,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.050344,
    "6.1": 0.031465,
    "7.1": 0.006293,
    "9.1": 0.509733,
    "10.1": 2.913659
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.100574547534,
    "8.1-8.4": 0.0814174908608,
    "9.0-9.2": 1.05603274911,
    "9.3": 0.763887634841,
    "10.0-10.2": 2.95258135975,
    "10.3": 18.4961382179
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0719507863993,
    "4.2-4.3": 0.185872864865,
    "4.4": 0.514647986051,
    "4.4.3-4.4.4": 0.373744362685
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00637944230769,
    "8": 0.0701738653846,
    "9": 0.08293275,
    "10": 0.08293275,
    "11": 4.40181519231,
    "5.5": 0
  },
  B: {
    "12": 0.037758,
    "13": 0.132153,
    "14": 1.038345,
    _: "15 16"
  },
  J: {
    "7": 0.003707,
    "10": 0.014828
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.033363
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.355872
  },
  H: {
    "0": 0.135649195364
  },
  L: {
    "0": 18.867016
  }
};

/***/ }),
/* 185 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.002421,
    "8": 0.002421,
    "9": 0.004842,
    "10": 0,
    "11": 0.007263,
    "12": 0,
    "13": 0.002421,
    "14": 0.002421,
    "15": 0.002421,
    "16": 0,
    "17": 0,
    "18": 0.002421,
    "19": 0.002421,
    "20": 0.004842,
    "21": 0.002421,
    "22": 0.012105,
    "23": 0.007263,
    "24": 0.002421,
    "25": 0.004842,
    "26": 0.007263,
    "27": 0.002421,
    "28": 0.007263,
    "29": 0.135576,
    "30": 0.02421,
    "31": 0.014526,
    "32": 0.004842,
    "33": 0.021789,
    "34": 0.016947,
    "35": 0.007263,
    "36": 0.058104,
    "37": 0.002421,
    "38": 0.026631,
    "39": 0.019368,
    "40": 0.012105,
    "41": 0.002421,
    "42": 0.007263,
    "43": 0.07263,
    "44": 0.021789,
    "45": 0.007263,
    "46": 0.004842,
    "47": 0.007263,
    "48": 0.038736,
    "49": 0.438201,
    "50": 0.036315,
    "51": 0.014526,
    "52": 0.012105,
    "53": 0.019368,
    "54": 0.021789,
    "55": 0.125892,
    "56": 0.041157,
    "57": 0.075051,
    "58": 0.200943,
    "59": 3.05046,
    "60": 9.65979,
    "61": 0.077472,
    "62": 0.041157,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.002421,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.002421,
    "8": 0,
    "9": 0.002421,
    "10": 0.002421,
    "11": 0.002421,
    "12": 0.004842,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.002421,
    "17": 0.002421,
    "18": 0,
    "19": 0.002421,
    "20": 0,
    "21": 0.002421,
    "22": 0.002421,
    "23": 0.002421,
    "24": 0.002421,
    "25": 0,
    "26": 0,
    "27": 0.004842,
    "28": 0,
    "29": 0.002421,
    "30": 0.002421,
    "31": 0,
    "32": 0,
    "33": 0.002421,
    "34": 0.004842,
    "35": 0.004842,
    "36": 0.002421,
    "37": 0.007263,
    "38": 0.002421,
    "39": 0.004842,
    "40": 0.002421,
    "41": 0.007263,
    "42": 0.002421,
    "43": 0.019368,
    "44": 0.004842,
    "45": 0.021789,
    "46": 0.016947,
    "47": 0.055683,
    "48": 0.079893,
    "49": 0.021789,
    "50": 0.012105,
    "51": 0.031473,
    "52": 0.099261,
    "53": 0.038736,
    "54": 1.026504,
    "55": 0.382518,
    "56": 0.038736,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004842
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.002421,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.004842,
    "33": 0.002421,
    "34": 0,
    "35": 0,
    "36": 0.004842,
    "37": 0.002421,
    "38": 0,
    "39": 0,
    "40": 0.002421,
    "41": 0,
    "42": 0.002421,
    "43": 0.002421,
    "44": 0,
    "45": 0.007263,
    "46": 0.142839,
    "47": 0.133155,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002421
  },
  E: {
    "4": 0.002421,
    "5": 0.004842,
    "6": 0.002421,
    "7": 0.009684,
    "8": 0.058104,
    "9": 0.043578,
    "10": 0.183996,
    "11": 0.002421,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.041157,
    "6.1": 0.019368,
    "7.1": 0,
    "9.1": 0.239679,
    "10.1": 0.961137
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0278288534668,
    "8.1-8.4": 0.0225281194731,
    "9.0-9.2": 0.292202961401,
    "9.3": 0.211366767998,
    "10.0-10.2": 0.816975626774,
    "10.3": 5.11785867089
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.344523138622,
    "4.2-4.3": 0.890018108108,
    "4.4": 2.46429744987,
    "4.4.3-4.4.4": 1.7896063034
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00244281081081,
    "8": 0.149011459459,
    "9": 0.131911783784,
    "10": 0.141683027027,
    "11": 2.28647091892,
    "5.5": 0
  },
  B: {
    "12": 0.050841,
    "13": 0.106524,
    "14": 0.355887,
    _: "15 16"
  },
  J: {
    "7": 0.0106106,
    "10": 0.0424424
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.015158
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.394108
  },
  H: {
    "0": 0.238638115894
  },
  L: {
    "0": 58.029325
  }
};

/***/ }),
/* 186 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005462,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005462,
    "19": 0,
    "20": 0,
    "21": 0.005462,
    "22": 0.016386,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.010924,
    "27": 0,
    "28": 0,
    "29": 0.005462,
    "30": 0,
    "31": 0.032772,
    "32": 0,
    "33": 0,
    "34": 0.016386,
    "35": 0.043696,
    "36": 0.05462,
    "37": 0.010924,
    "38": 0.021848,
    "39": 0.02731,
    "40": 0.010924,
    "41": 0.005462,
    "42": 0,
    "43": 0.043696,
    "44": 0.02731,
    "45": 0.060082,
    "46": 0.05462,
    "47": 0.021848,
    "48": 0.016386,
    "49": 1.3655,
    "50": 0.02731,
    "51": 0.120164,
    "52": 0.021848,
    "53": 0.049158,
    "54": 0.092854,
    "55": 0.142012,
    "56": 0.185708,
    "57": 1.070552,
    "58": 0.35503,
    "59": 7.575794,
    "60": 24.054648,
    "61": 0.05462,
    "62": 0.016386,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005462,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005462,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.010924,
    "21": 0,
    "22": 0,
    "23": 0.005462,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.005462,
    "31": 0.005462,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005462,
    "36": 0,
    "37": 0.005462,
    "38": 0.005462,
    "39": 0.005462,
    "40": 0.005462,
    "41": 0.010924,
    "42": 0.010924,
    "43": 0.016386,
    "44": 0.005462,
    "45": 0.043696,
    "46": 0.005462,
    "47": 0.065544,
    "48": 0.125626,
    "49": 0.02731,
    "50": 0.05462,
    "51": 0.032772,
    "52": 0.841148,
    "53": 0.049158,
    "54": 2.490672,
    "55": 0.988622,
    "56": 0.021848,
    "57": 0,
    "58": 0,
    "3.5": 0.005462,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005462,
    "37": 0.005462,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.010924,
    "42": 0.005462,
    "43": 0,
    "44": 0,
    "45": 0.005462,
    "46": 0.284024,
    "47": 0.251252,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005462
  },
  E: {
    "4": 0,
    "5": 0.021848,
    "6": 0.010924,
    "7": 0.016386,
    "8": 0.103778,
    "9": 0.10924,
    "10": 0.49158,
    "11": 0.010924,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.060082,
    "6.1": 0.032772,
    "7.1": 0,
    "9.1": 0.535276,
    "10.1": 2.561678
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0290198341673,
    "8.1-8.4": 0.0234922467068,
    "9.0-9.2": 0.304708258756,
    "9.3": 0.220412549985,
    "10.0-10.2": 0.851939417339,
    "10.3": 5.33688569305
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.16092332694,
    "4.2-4.3": 0.415718594595,
    "4.4": 1.15104879686,
    "4.4.3-4.4.4": 0.835907281604
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.126284589777,
    "9": 0.0768688807339,
    "10": 0.120793955439,
    "11": 3.85442530537,
    "5.5": 0
  },
  B: {
    "12": 0.05462,
    "13": 0.147474,
    "14": 0.704598,
    _: "15 16"
  },
  J: {
    "7": 0.0054456,
    "10": 0.0217824
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009076
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.222362
  },
  H: {
    "0": 0.617889271523
  },
  L: {
    "0": 31.584742
  }
};

/***/ }),
/* 187 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007213,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.007213,
    "19": 0,
    "20": 0.014426,
    "21": 0,
    "22": 0.064917,
    "23": 0.007213,
    "24": 0.007213,
    "25": 0.007213,
    "26": 0.050491,
    "27": 0.007213,
    "28": 0.007213,
    "29": 0.036065,
    "30": 0.007213,
    "31": 0.028852,
    "32": 0.007213,
    "33": 0.014426,
    "34": 0.064917,
    "35": 0.014426,
    "36": 0.079343,
    "37": 0.014426,
    "38": 0.14426,
    "39": 0.043278,
    "40": 0.021639,
    "41": 0.014426,
    "42": 0.014426,
    "43": 0.064917,
    "44": 0.050491,
    "45": 0.043278,
    "46": 0.064917,
    "47": 0.050491,
    "48": 0.064917,
    "49": 2.1639,
    "50": 0.07213,
    "51": 0.281307,
    "52": 0.086556,
    "53": 0.158686,
    "54": 0.238029,
    "55": 0.317372,
    "56": 0.512123,
    "57": 0.439993,
    "58": 0.930477,
    "59": 12.831927,
    "60": 42.477357,
    "61": 0.086556,
    "62": 0.036065,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.007213,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.007213,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.007213,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.007213,
    "30": 0,
    "31": 0.007213,
    "32": 0,
    "33": 0,
    "34": 0.007213,
    "35": 0.007213,
    "36": 0.007213,
    "37": 0.007213,
    "38": 0.014426,
    "39": 0.007213,
    "40": 0.007213,
    "41": 0.007213,
    "42": 0.007213,
    "43": 0.036065,
    "44": 0.007213,
    "45": 0.028852,
    "46": 0.007213,
    "47": 0.057704,
    "48": 0.079343,
    "49": 0.036065,
    "50": 0.057704,
    "51": 0.043278,
    "52": 0.173112,
    "53": 0.064917,
    "54": 1.969149,
    "55": 0.771791,
    "56": 0.014426,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.014426,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.007213,
    "42": 0.007213,
    "43": 0.007213,
    "44": 0,
    "45": 0.007213,
    "46": 0.324585,
    "47": 0.324585,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.007213,
    "5": 0.007213,
    "6": 0,
    "7": 0.014426,
    "8": 0.043278,
    "9": 0.043278,
    "10": 0.165899,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.007213,
    "6.1": 0,
    "7.1": 0.007213,
    "9.1": 0.158686,
    "10.1": 0.7213
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0106814624732,
    "8.1-8.4": 0.00864689819259,
    "9.0-9.2": 0.112155355969,
    "9.3": 0.0811282506893,
    "10.0-10.2": 0.313577219749,
    "10.3": 1.96437181293
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0768315954664,
    "4.2-4.3": 0.198481621622,
    "4.4": 0.549559328684,
    "4.4.3-4.4.4": 0.399097454228
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0075828974359,
    "7": 0.0075828974359,
    "8": 0.189572435897,
    "9": 0.0606631794872,
    "10": 0.121326358974,
    "11": 1.09193723077,
    "5.5": 0
  },
  B: {
    "12": 0.043278,
    "13": 0.086556,
    "14": 0.310159,
    _: "15 16"
  },
  J: {
    "7": 0.0061314,
    "10": 0.0245256
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.030657
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.170007
  },
  H: {
    "0": 0.846703519868
  },
  L: {
    "0": 23.384001
  }
};

/***/ }),
/* 188 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.012212,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006106,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006106,
    "30": 0,
    "31": 0.006106,
    "32": 0.006106,
    "33": 0.006106,
    "34": 0.012212,
    "35": 0,
    "36": 0.006106,
    "37": 0.006106,
    "38": 0.03053,
    "39": 0,
    "40": 0,
    "41": 0.006106,
    "42": 0,
    "43": 0.079378,
    "44": 0.018318,
    "45": 0.012212,
    "46": 0,
    "47": 0,
    "48": 0.018318,
    "49": 1.013596,
    "50": 0.03053,
    "51": 0.134332,
    "52": 0,
    "53": 0.006106,
    "54": 0.006106,
    "55": 0.128226,
    "56": 0.067166,
    "57": 0.073272,
    "58": 0.250346,
    "59": 4.927542,
    "60": 14.733778,
    "61": 0.067166,
    "62": 0.018318,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006106,
    "4": 0,
    "5": 0.012212,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.006106,
    "10": 0.012212,
    "11": 0,
    "12": 0.012212,
    "13": 0.006106,
    "14": 0,
    "15": 0,
    "16": 0.006106,
    "17": 0.018318,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006106,
    "22": 0,
    "23": 0,
    "24": 0.006106,
    "25": 0,
    "26": 0.006106,
    "27": 0,
    "28": 0.024424,
    "29": 0.006106,
    "30": 0.012212,
    "31": 0.006106,
    "32": 0.146544,
    "33": 0,
    "34": 0.012212,
    "35": 0,
    "36": 0,
    "37": 0.012212,
    "38": 0.317512,
    "39": 0,
    "40": 0.006106,
    "41": 0.006106,
    "42": 0.006106,
    "43": 0.067166,
    "44": 0.006106,
    "45": 0.097696,
    "46": 0.036636,
    "47": 0.12212,
    "48": 0.360254,
    "49": 0.067166,
    "50": 0.079378,
    "51": 0.054954,
    "52": 0.433526,
    "53": 0.378572,
    "54": 9.714646,
    "55": 3.29724,
    "56": 0.073272,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.018318
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006106,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006106,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.329724,
    "47": 0.70219,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.018318,
    "5": 0.042742,
    "6": 0.006106,
    "7": 0.006106,
    "8": 0.03053,
    "9": 0.164862,
    "10": 0.714402,
    "11": 0.006106,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.12212,
    "6.1": 0.024424,
    "7.1": 0,
    "9.1": 0.787674,
    "10.1": 3.339982
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0871788506076,
    "8.1-8.4": 0.0705733552538,
    "9.0-9.2": 0.91537793138,
    "9.3": 0.662144127234,
    "10.0-10.2": 2.55932197141,
    "10.3": 16.0326057641
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.102292979948,
    "4.2-4.3": 0.264256864865,
    "4.4": 0.731678953793,
    "4.4.3-4.4.4": 0.531355201395
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00615465338645,
    "8": 0.0800104940239,
    "9": 0.0861651474104,
    "10": 0.067701187251,
    "11": 2.84960451793,
    "5.5": 0
  },
  B: {
    "12": 0.140438,
    "13": 0.201498,
    "14": 0.586176,
    _: "15 16"
  },
  J: {
    "7": 0.0007788,
    "10": 0.0031152
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.035046
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.159654
  },
  H: {
    "0": 0.0364514503311
  },
  L: {
    "0": 25.150798
  }
};

/***/ }),
/* 189 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.008424,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004212,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.004212,
    "26": 0.008424,
    "27": 0,
    "28": 0,
    "29": 0.004212,
    "30": 0,
    "31": 0.1053,
    "32": 0.008424,
    "33": 0,
    "34": 0.004212,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.004212,
    "39": 0.004212,
    "40": 0,
    "41": 0.008424,
    "42": 0,
    "43": 0.071604,
    "44": 0.004212,
    "45": 0.008424,
    "46": 0.004212,
    "47": 0.004212,
    "48": 0.004212,
    "49": 0.050544,
    "50": 0.008424,
    "51": 0.008424,
    "52": 0.004212,
    "53": 0.025272,
    "54": 0.016848,
    "55": 0.02106,
    "56": 0.033696,
    "57": 0.425412,
    "58": 0.248508,
    "59": 1.448928,
    "60": 3.0537,
    "61": 0.004212,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.012636,
    "4": 0,
    "5": 0,
    "6": 0.004212,
    "7": 0,
    "8": 0.008424,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0.054756,
    "15": 0.261144,
    "16": 0,
    "17": 0,
    "18": 0.395928,
    "19": 0.012636,
    "20": 0.004212,
    "21": 0,
    "22": 0.004212,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004212,
    "30": 0.046332,
    "31": 0.029484,
    "32": 0.328536,
    "33": 0.004212,
    "34": 0.06318,
    "35": 0.029484,
    "36": 0.12636,
    "37": 0.577044,
    "38": 0.12636,
    "39": 0.004212,
    "40": 0.04212,
    "41": 0.23166,
    "42": 0.383292,
    "43": 0.328536,
    "44": 0.387504,
    "45": 0.416988,
    "46": 0.4212,
    "47": 0.669708,
    "48": 0.050544,
    "49": 0.960336,
    "50": 0.012636,
    "51": 0.016848,
    "52": 0.539136,
    "53": 0.101088,
    "54": 20.162844,
    "55": 4.90698,
    "56": 0.012636,
    "57": 0.004212,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004212
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.004212,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.033696,
    "47": 0.071604,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.004212,
    "7": 0,
    "8": 0.008424,
    "9": 0.012636,
    "10": 0.016848,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.004212,
    "6.1": 0.012636,
    "7.1": 0,
    "9.1": 0.016848,
    "10.1": 0.067392
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00206991851322,
    "8.1-8.4": 0.00167564832023,
    "9.0-9.2": 0.0217341443888,
    "9.3": 0.0157215239457,
    "10.0-10.2": 0.0607668934954,
    "10.3": 0.380667871337
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0557238570183,
    "4.2-4.3": 0.143953297297,
    "4.4": 0.398580366173,
    "4.4.3-4.4.4": 0.289454479512
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.307476,
    "9": 0.075816,
    "10": 0.067392,
    "11": 2.257632,
    "5.5": 0
  },
  B: {
    "12": 0.025272,
    "13": 0.122148,
    "14": 0.534924,
    _: "15 16"
  },
  J: {
    "7": 0.0138912,
    "10": 0.0555648
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.005788
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 51.113828
  },
  H: {
    "0": 1.41855830464
  },
  L: {
    "0": 3.650848
  }
};

/***/ }),
/* 190 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.005896,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005896,
    "11": 0.017688,
    "12": 0.005896,
    "13": 0,
    "14": 0.005896,
    "15": 0.005896,
    "16": 0.005896,
    "17": 0.005896,
    "18": 0.011792,
    "19": 0.005896,
    "20": 0.005896,
    "21": 0.011792,
    "22": 0.017688,
    "23": 0.011792,
    "24": 0.005896,
    "25": 0.011792,
    "26": 0.017688,
    "27": 0.017688,
    "28": 0.011792,
    "29": 0.035376,
    "30": 0.017688,
    "31": 0.094336,
    "32": 0.017688,
    "33": 0.064856,
    "34": 0.02948,
    "35": 0.023584,
    "36": 0.094336,
    "37": 0.017688,
    "38": 0.02948,
    "39": 0.035376,
    "40": 0.035376,
    "41": 0.017688,
    "42": 0.017688,
    "43": 0.082544,
    "44": 0.070752,
    "45": 0.064856,
    "46": 0.11792,
    "47": 0.082544,
    "48": 0.106128,
    "49": 1.485792,
    "50": 0.11792,
    "51": 0.312488,
    "52": 0.11792,
    "53": 0.170984,
    "54": 0.253528,
    "55": 0.548328,
    "56": 0.53064,
    "57": 0.424512,
    "58": 1.078968,
    "59": 9.769672,
    "60": 26.066216,
    "61": 0.17688,
    "62": 0.141504,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.005896,
    "4": 0.005896,
    "5": 0,
    "6": 0,
    "7": 0.005896,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005896,
    "12": 0.005896,
    "13": 0.005896,
    "14": 0,
    "15": 0.005896,
    "16": 0.005896,
    "17": 0,
    "18": 0.601392,
    "19": 0,
    "20": 0.005896,
    "21": 0.005896,
    "22": 0.011792,
    "23": 0.005896,
    "24": 0.023584,
    "25": 0.005896,
    "26": 0.005896,
    "27": 0.017688,
    "28": 0.005896,
    "29": 0.011792,
    "30": 0.011792,
    "31": 0.011792,
    "32": 0.005896,
    "33": 0.011792,
    "34": 0.005896,
    "35": 0.023584,
    "36": 0.011792,
    "37": 0.017688,
    "38": 0.02948,
    "39": 0.023584,
    "40": 0.023584,
    "41": 0.02948,
    "42": 0.011792,
    "43": 0.076648,
    "44": 0.023584,
    "45": 0.064856,
    "46": 0.023584,
    "47": 0.11792,
    "48": 0.094336,
    "49": 0.047168,
    "50": 0.070752,
    "51": 0.05896,
    "52": 0.418616,
    "53": 0.106128,
    "54": 2.352504,
    "55": 0.907984,
    "56": 0.106128,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011792
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005896,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005896,
    "37": 0.005896,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.005896,
    "43": 0.005896,
    "44": 0.005896,
    "45": 0.011792,
    "46": 0.224048,
    "47": 0.200464,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005896
  },
  E: {
    "4": 0,
    "5": 0.011792,
    "6": 0,
    "7": 0.005896,
    "8": 0.035376,
    "9": 0.041272,
    "10": 0.1474,
    "11": 0.005896,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011792,
    "6.1": 0.005896,
    "7.1": 0,
    "9.1": 0.170984,
    "10.1": 0.61908
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0458080914939,
    "8.1-8.4": 0.0370827407332,
    "9.0-9.2": 0.480984960686,
    "9.3": 0.347923361585,
    "10.0-10.2": 1.344794686,
    "10.3": 8.4243261595
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.170761653008,
    "4.2-4.3": 0.44113427027,
    "4.4": 1.22142015693,
    "4.4.3-4.4.4": 0.887011919791
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00598432958801,
    "7": 0.00598432958801,
    "8": 0.532605333333,
    "9": 0.0478746367041,
    "10": 0.0777962846442,
    "11": 0.927571086142,
    "5.5": 0
  },
  B: {
    "12": 0.064856,
    "13": 0.11792,
    "14": 0.288904,
    _: "15 16"
  },
  J: {
    "7": 0.0098496,
    "10": 0.0393984
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02052
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.39536
  },
  H: {
    "0": 2.0430989404
  },
  L: {
    "0": 27.847024
  }
};

/***/ }),
/* 191 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003079,
    "11": 0.009237,
    "12": 0.003079,
    "13": 0.003079,
    "14": 0.003079,
    "15": 0.003079,
    "16": 0.006158,
    "17": 0.006158,
    "18": 0.003079,
    "19": 0.006158,
    "20": 0.009237,
    "21": 0.006158,
    "22": 0.009237,
    "23": 0.015395,
    "24": 0.012316,
    "25": 0.027711,
    "26": 0.009237,
    "27": 0.015395,
    "28": 0.012316,
    "29": 0.043106,
    "30": 0.015395,
    "31": 0.064659,
    "32": 0.027711,
    "33": 0.052343,
    "34": 0.015395,
    "35": 0.009237,
    "36": 0.009237,
    "37": 0.006158,
    "38": 0.012316,
    "39": 0.015395,
    "40": 0.012316,
    "41": 0.006158,
    "42": 0.003079,
    "43": 0.224767,
    "44": 0.012316,
    "45": 0.015395,
    "46": 0.015395,
    "47": 0.018474,
    "48": 0.036948,
    "49": 1.13923,
    "50": 0.015395,
    "51": 0.098528,
    "52": 0.015395,
    "53": 0.049264,
    "54": 0.086212,
    "55": 0.200135,
    "56": 0.15395,
    "57": 0.083133,
    "58": 0.261715,
    "59": 3.870303,
    "60": 13.661523,
    "61": 0.218609,
    "62": 0.147792,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.073896,
    "4": 0.003079,
    "5": 0.003079,
    "6": 0,
    "7": 0,
    "8": 0.003079,
    "9": 0.003079,
    "10": 0.003079,
    "11": 0.003079,
    "12": 0.012316,
    "13": 0.003079,
    "14": 0.009237,
    "15": 0.003079,
    "16": 0.003079,
    "17": 0.003079,
    "18": 0.006158,
    "19": 0.003079,
    "20": 0.003079,
    "21": 0.006158,
    "22": 0.003079,
    "23": 0.006158,
    "24": 0.003079,
    "25": 0.006158,
    "26": 0.009237,
    "27": 0.006158,
    "28": 0.009237,
    "29": 0.009237,
    "30": 0.012316,
    "31": 0.009237,
    "32": 0.009237,
    "33": 0.012316,
    "34": 0.006158,
    "35": 0.012316,
    "36": 0.009237,
    "37": 0.015395,
    "38": 0.015395,
    "39": 0.009237,
    "40": 0.015395,
    "41": 0.015395,
    "42": 0.018474,
    "43": 0.052343,
    "44": 0.027711,
    "45": 0.024632,
    "46": 0.015395,
    "47": 0.09237,
    "48": 0.064659,
    "49": 0.046185,
    "50": 0.055422,
    "51": 0.033869,
    "52": 0.274031,
    "53": 0.055422,
    "54": 1.459446,
    "55": 0.748197,
    "56": 0.15395,
    "57": 0,
    "58": 0,
    "3.5": 0.003079,
    "3.6": 0.006158
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.003079,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003079,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.003079,
    "36": 0.021553,
    "37": 0.003079,
    "38": 0.003079,
    "39": 0,
    "40": 0.006158,
    "41": 0.006158,
    "42": 0.012316,
    "43": 0.009237,
    "44": 0.003079,
    "45": 0.006158,
    "46": 0.403349,
    "47": 0.437218,
    "48": 0.003079,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.003079,
    "12.1": 0.009237
  },
  E: {
    "4": 0.009237,
    "5": 0,
    "6": 0,
    "7": 0.003079,
    "8": 0.009237,
    "9": 0.012316,
    "10": 0.033869,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.003079,
    "6.1": 0,
    "7.1": 0.003079,
    "9.1": 0.024632,
    "10.1": 0.12316
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0140164846319,
    "8.1-8.4": 0.0113466780353,
    "9.0-9.2": 0.147173088635,
    "9.3": 0.106458538037,
    "10.0-10.2": 0.411483941693,
    "10.3": 2.57769826897
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.354213384481,
    "4.2-4.3": 0.915051243243,
    "4.4": 2.53360962511,
    "4.4.3-4.4.4": 1.83994174717
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0205016341463,
    "7": 0.00683387804878,
    "8": 0.273355121951,
    "9": 0.0444202073171,
    "10": 0.078589597561,
    "11": 0.416866560976,
    "5.5": 0
  },
  B: {
    "12": 0.049264,
    "13": 0.06158,
    "14": 0.113923,
    _: "15 16"
  },
  J: {
    "7": 0.0179946,
    "10": 0.0719784
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.027684
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 12.132513
  },
  H: {
    "0": 5.68358478477
  },
  L: {
    "0": 41.379747
  }
};

/***/ }),
/* 192 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.009993,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006662,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006662,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.009993,
    "27": 0.003331,
    "28": 0,
    "29": 0.013324,
    "30": 0.003331,
    "31": 0.019986,
    "32": 0.003331,
    "33": 0.006662,
    "34": 0.026648,
    "35": 0.009993,
    "36": 0.009993,
    "37": 0.009993,
    "38": 0.026648,
    "39": 0.013324,
    "40": 0.006662,
    "41": 0.003331,
    "42": 0.003331,
    "43": 0.026648,
    "44": 0.009993,
    "45": 0.009993,
    "46": 0.036641,
    "47": 0.019986,
    "48": 0.016655,
    "49": 0.89937,
    "50": 0.016655,
    "51": 0.063289,
    "52": 0.016655,
    "53": 0.03331,
    "54": 0.036641,
    "55": 0.083275,
    "56": 0.106592,
    "57": 0.139902,
    "58": 0.256487,
    "59": 3.647445,
    "60": 11.505274,
    "61": 0.026648,
    "62": 0.009993,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0.003331,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.009993,
    "11": 0,
    "12": 0.003331,
    "13": 0.003331,
    "14": 0.003331,
    "15": 0.003331,
    "16": 0.003331,
    "17": 0,
    "18": 0.006662,
    "19": 0,
    "20": 0,
    "21": 0.003331,
    "22": 0.003331,
    "23": 0.003331,
    "24": 0.003331,
    "25": 0,
    "26": 0.003331,
    "27": 0,
    "28": 0.003331,
    "29": 0.003331,
    "30": 0.003331,
    "31": 0.009993,
    "32": 0.003331,
    "33": 0.003331,
    "34": 0.003331,
    "35": 0.003331,
    "36": 0.006662,
    "37": 0.006662,
    "38": 0.023317,
    "39": 0.009993,
    "40": 0.013324,
    "41": 0.013324,
    "42": 0.009993,
    "43": 0.036641,
    "44": 0.009993,
    "45": 0.043303,
    "46": 0.013324,
    "47": 0.076613,
    "48": 0.063289,
    "49": 0.029979,
    "50": 0.06662,
    "51": 0.056627,
    "52": 0.902701,
    "53": 0.13324,
    "54": 4.680055,
    "55": 1.63219,
    "56": 0.016655,
    "57": 0.003331,
    "58": 0,
    "3.5": 0.003331,
    "3.6": 0.006662
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.003331,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.003331,
    "19": 0,
    "20": 0.003331,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.019986,
    "27": 0,
    "28": 0.003331,
    "29": 0.003331,
    "30": 0.003331,
    "31": 0.003331,
    "32": 0.003331,
    "33": 0.003331,
    "34": 0.003331,
    "35": 0.006662,
    "36": 0.149895,
    "37": 0.006662,
    "38": 0.006662,
    "39": 0.006662,
    "40": 0.003331,
    "41": 0.003331,
    "42": 0.016655,
    "43": 0.013324,
    "44": 0.006662,
    "45": 0.03331,
    "46": 1.192498,
    "47": 1.182505,
    "48": 0.013324,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.003331,
    "12.1": 0.059958
  },
  E: {
    "4": 0,
    "5": 0.003331,
    "6": 0.003331,
    "7": 0.003331,
    "8": 0.009993,
    "9": 0.016655,
    "10": 0.053296,
    "11": 0.006662,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.009993,
    "6.1": 0.003331,
    "7.1": 0,
    "9.1": 0.049965,
    "10.1": 0.419706
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00599096354539,
    "8.1-8.4": 0.00484982763198,
    "9.0-9.2": 0.0629051172266,
    "9.3": 0.0455027945471,
    "10.0-10.2": 0.175877572654,
    "10.3": 1.10176672439
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.233162992153,
    "4.2-4.3": 0.60233772973,
    "4.4": 1.66776306888,
    "4.4.3-4.4.4": 1.21115220924
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00335228434505,
    "8": 0.0435796964856,
    "9": 0.0234659904153,
    "10": 0.0368751277955,
    "11": 0.941991900958,
    "5.5": 0
  },
  B: {
    "12": 0.023317,
    "13": 0.056627,
    "14": 0.386396,
    _: "15 16"
  },
  J: {
    "7": 0.006669,
    "10": 0.026676
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.020007
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.073359
  },
  H: {
    "0": 0.964796721854
  },
  L: {
    "0": 55.067283
  }
};

/***/ }),
/* 193 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.033536,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.100608,
    "35": 0.008384,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.008384,
    "40": 0,
    "41": 0.008384,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.016768,
    "46": 0.025152,
    "47": 0.025152,
    "48": 0,
    "49": 1.433664,
    "50": 0.008384,
    "51": 0,
    "52": 0,
    "53": 0.008384,
    "54": 0.159296,
    "55": 0.025152,
    "56": 0.310208,
    "57": 0.033536,
    "58": 0.301824,
    "59": 10.463232,
    "60": 27.382144,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.008384,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008384,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.016768,
    "41": 0,
    "42": 0,
    "43": 0.016768,
    "44": 0,
    "45": 0.008384,
    "46": 0,
    "47": 0.008384,
    "48": 0.092224,
    "49": 0.142528,
    "50": 0.033536,
    "51": 0.016768,
    "52": 0.477888,
    "53": 0.067072,
    "54": 7.235392,
    "55": 3.999168,
    "56": 0.008384,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.092224,
    "47": 0.201216,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.008384,
    "5": 1.710336,
    "6": 0,
    "7": 0,
    "8": 0.058688,
    "9": 0.008384,
    "10": 0.4192,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.075456,
    "6.1": 0.016768,
    "7.1": 0,
    "9.1": 0.176064,
    "10.1": 5.919104
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.100249115082,
    "8.1-8.4": 0.0811540455427,
    "9.0-9.2": 1.05261570836,
    "9.3": 0.761415897886,
    "10.0-10.2": 2.94302759277,
    "10.3": 18.4362896404
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0816302981691,
    "4.2-4.3": 0.21087827027,
    "4.4": 0.583883382738,
    "4.4.3-4.4.4": 0.424024048823
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.08384,
    "10": 0,
    "11": 1.391744,
    "5.5": 0
  },
  B: {
    "12": 0.050304,
    "13": 0.058688,
    "14": 0.595264,
    _: "15 16"
  },
  J: {
    "7": 0.0012928,
    "10": 0.0051712
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.02424
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.006464
  },
  H: {
    "0": 0
  },
  L: {
    "0": 9.280176
  }
};

/***/ }),
/* 194 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 0,
    "60": 0,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0,
    "8.1-8.4": 0,
    "9.0-9.2": 0,
    "9.3": 0,
    "10.0-10.2": 0,
    "10.3": 0
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0,
    "4.2-4.3": 0,
    "4.4": 0,
    "4.4.3-4.4.4": 0
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0,
    "14": 0,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 100
  }
};

/***/ }),
/* 195 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.018636,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.004659,
    "17": 0,
    "18": 0.004659,
    "19": 0,
    "20": 0,
    "21": 0.004659,
    "22": 0.004659,
    "23": 0.004659,
    "24": 0,
    "25": 0,
    "26": 0.004659,
    "27": 0,
    "28": 0,
    "29": 0.04659,
    "30": 0,
    "31": 0.009318,
    "32": 0.009318,
    "33": 0.004659,
    "34": 0.013977,
    "35": 0.004659,
    "36": 0.111816,
    "37": 0.004659,
    "38": 0.032613,
    "39": 0.018636,
    "40": 0.004659,
    "41": 0.009318,
    "42": 0.004659,
    "43": 0.027954,
    "44": 0.009318,
    "45": 0.009318,
    "46": 0.009318,
    "47": 0.013977,
    "48": 0.023295,
    "49": 0.740781,
    "50": 0.018636,
    "51": 0.037272,
    "52": 0.009318,
    "53": 0.032613,
    "54": 0.037272,
    "55": 0.116475,
    "56": 0.083862,
    "57": 0.074544,
    "58": 0.195678,
    "59": 5.036379,
    "60": 14.997321,
    "61": 0.041931,
    "62": 0.041931,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.004659,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.004659,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.004659,
    "32": 0,
    "33": 0.004659,
    "34": 0,
    "35": 0.004659,
    "36": 0.004659,
    "37": 0.004659,
    "38": 0.004659,
    "39": 0.004659,
    "40": 0.009318,
    "41": 0.004659,
    "42": 0,
    "43": 0.013977,
    "44": 0.009318,
    "45": 0.088521,
    "46": 0.004659,
    "47": 0.032613,
    "48": 0.107157,
    "49": 0.027954,
    "50": 0.027954,
    "51": 0.027954,
    "52": 0.302835,
    "53": 0.051249,
    "54": 2.306205,
    "55": 1.150773,
    "56": 0.023295,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004659
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.004659,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004659,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.009318,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.009318,
    "46": 0.256245,
    "47": 0.195678,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.004659
  },
  E: {
    "4": 0.009318,
    "5": 0.065226,
    "6": 0.013977,
    "7": 0.013977,
    "8": 0.130452,
    "9": 0.111816,
    "10": 0.428628,
    "11": 0.027954,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.074544,
    "6.1": 0.027954,
    "7.1": 0,
    "9.1": 0.498513,
    "10.1": 3.144825
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0943198884918,
    "8.1-8.4": 0.0763541954457,
    "9.0-9.2": 0.990358829164,
    "9.3": 0.716382010211,
    "10.0-10.2": 2.76896244072,
    "10.3": 17.345876636
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.147351232781,
    "4.2-4.3": 0.380657351351,
    "4.4": 1.05397062337,
    "4.4.3-4.4.4": 0.765407792502
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00467694223363,
    "8": 0.107569671374,
    "9": 0.15433909371,
    "10": 0.0795080179718,
    "11": 3.29724427471,
    "5.5": 0
  },
  B: {
    "12": 0.079203,
    "13": 0.181701,
    "14": 1.052934,
    _: "15 16"
  },
  J: {
    "7": 0.0010682,
    "10": 0.0042728
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.037387
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.090797
  },
  H: {
    "0": 0.10453857947
  },
  L: {
    "0": 30.861138
  }
};

/***/ }),
/* 196 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01208,
    "12": 0.00604,
    "13": 0,
    "14": 0.00604,
    "15": 0.00604,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00604,
    "22": 0.01812,
    "23": 0.00604,
    "24": 0.00604,
    "25": 0.01812,
    "26": 0.03624,
    "27": 0.00604,
    "28": 0.00604,
    "29": 0.23556,
    "30": 0.01208,
    "31": 0.01812,
    "32": 0.03624,
    "33": 0.04228,
    "34": 0.03624,
    "35": 0.00604,
    "36": 0.01208,
    "37": 0.04832,
    "38": 0.02416,
    "39": 0.00604,
    "40": 0.01208,
    "41": 0.00604,
    "42": 0.01208,
    "43": 0.56776,
    "44": 0.03624,
    "45": 0.02416,
    "46": 0.01812,
    "47": 0.03624,
    "48": 0.07852,
    "49": 1.51,
    "50": 0.01208,
    "51": 0.06644,
    "52": 0.01208,
    "53": 0.0604,
    "54": 0.06644,
    "55": 0.4832,
    "56": 0.23556,
    "57": 0.3624,
    "58": 0.53756,
    "59": 10.23176,
    "60": 31.5288,
    "61": 0.0604,
    "62": 0.09664,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00604,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.01208,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.01812,
    "17": 0,
    "18": 0.00604,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.00604,
    "23": 0,
    "24": 0,
    "25": 0.00604,
    "26": 0,
    "27": 0.01812,
    "28": 0,
    "29": 0,
    "30": 0.00604,
    "31": 0,
    "32": 0.01208,
    "33": 0.00604,
    "34": 0.01812,
    "35": 0.00604,
    "36": 0.01208,
    "37": 0.01208,
    "38": 0.01208,
    "39": 0.01208,
    "40": 0.04832,
    "41": 0.01812,
    "42": 0.01208,
    "43": 0.0604,
    "44": 0.01208,
    "45": 0.04832,
    "46": 0.01208,
    "47": 0.13892,
    "48": 0.07852,
    "49": 0.05436,
    "50": 0.0604,
    "51": 0.03624,
    "52": 0.55568,
    "53": 0.17516,
    "54": 3.29784,
    "55": 1.37712,
    "56": 0.07248,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.02416,
    "37": 0.01208,
    "38": 0,
    "39": 0,
    "40": 0.00604,
    "41": 0.00604,
    "42": 0.00604,
    "43": 0.00604,
    "44": 0.00604,
    "45": 0.01208,
    "46": 0.61608,
    "47": 0.5738,
    "48": 0.00604,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01208
  },
  E: {
    "4": 0.01208,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.03624,
    "9": 0.03624,
    "10": 0.31408,
    "11": 0.00604,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01208,
    "6.1": 0.00604,
    "7.1": 0,
    "9.1": 0.22952,
    "10.1": 1.06908
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0205574839171,
    "8.1-8.4": 0.0166417726948,
    "9.0-9.2": 0.215853581129,
    "9.3": 0.156138984989,
    "10.0-10.2": 0.603508992137,
    "10.3": 3.78061918513
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.202403487358,
    "4.2-4.3": 0.522875675676,
    "4.4": 1.44774716652,
    "4.4.3-4.4.4": 1.05137367044
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00662011299435,
    "7": 0.00662011299435,
    "8": 0.278044745763,
    "9": 0.0728212429379,
    "10": 0.0860614689266,
    "11": 0.721592316384,
    "5.5": 0
  },
  B: {
    "12": 0.05436,
    "13": 0.1208,
    "14": 0.20536,
    _: "15 16"
  },
  J: {
    "7": 0.000792,
    "10": 0.003168
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01188
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.198
  },
  H: {
    "0": 0.791934437086
  },
  L: {
    "0": 28.5228
  }
};

/***/ }),
/* 197 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007555,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.052885,
    "23": 0.007555,
    "24": 0.007555,
    "25": 0,
    "26": 0.007555,
    "27": 0,
    "28": 0,
    "29": 0.173765,
    "30": 0,
    "31": 0.022665,
    "32": 0.01511,
    "33": 0.007555,
    "34": 0.03022,
    "35": 0.022665,
    "36": 0.883935,
    "37": 0.022665,
    "38": 0.06044,
    "39": 0.052885,
    "40": 0.01511,
    "41": 0.007555,
    "42": 0.007555,
    "43": 0.07555,
    "44": 0.022665,
    "45": 0.04533,
    "46": 0.01511,
    "47": 0.052885,
    "48": 0.037775,
    "49": 1.790535,
    "50": 0.022665,
    "51": 0.10577,
    "52": 0.03022,
    "53": 0.07555,
    "54": 0.098215,
    "55": 0.234205,
    "56": 0.19643,
    "57": 0.203985,
    "58": 0.52885,
    "59": 9.133995,
    "60": 33.12112,
    "61": 0.098215,
    "62": 0.04533,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.007555,
    "18": 0,
    "19": 0,
    "20": 0.007555,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.007555,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.01511,
    "29": 0,
    "30": 0.007555,
    "31": 0.007555,
    "32": 0,
    "33": 0.007555,
    "34": 0.007555,
    "35": 0,
    "36": 0.007555,
    "37": 0.01511,
    "38": 0.022665,
    "39": 0.007555,
    "40": 0.01511,
    "41": 0.007555,
    "42": 0.007555,
    "43": 0.022665,
    "44": 0.007555,
    "45": 0.037775,
    "46": 0.01511,
    "47": 0.09066,
    "48": 0.1511,
    "49": 0.06044,
    "50": 0.06044,
    "51": 0.07555,
    "52": 0.6044,
    "53": 0.113325,
    "54": 4.600995,
    "55": 2.10029,
    "56": 0.03022,
    "57": 0.007555,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007555
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.007555,
    "35": 0,
    "36": 0.04533,
    "37": 0,
    "38": 0.01511,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007555,
    "43": 0.007555,
    "44": 0,
    "45": 0.007555,
    "46": 0.58929,
    "47": 0.54396,
    "48": 0.007555,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.01511
  },
  E: {
    "4": 0,
    "5": 0.022665,
    "6": 0,
    "7": 0.007555,
    "8": 0.06044,
    "9": 0.07555,
    "10": 0.279535,
    "11": 0.022665,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.04533,
    "6.1": 0.03022,
    "7.1": 0,
    "9.1": 0.324865,
    "10.1": 2.47804
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0348522373124,
    "8.1-8.4": 0.0282137159195,
    "9.0-9.2": 0.36594849178,
    "9.3": 0.264711040539,
    "10.0-10.2": 1.02316210967,
    "10.3": 6.40949240478
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0724463121186,
    "4.2-4.3": 0.187152972973,
    "4.4": 0.518192371404,
    "4.4.3-4.4.4": 0.376318343505
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00757735207101,
    "7": 0.00757735207101,
    "8": 0.128814985207,
    "9": 0.204588505917,
    "10": 0.136392337278,
    "11": 4.63733946746,
    "5.5": 0
  },
  B: {
    "12": 0.07555,
    "13": 0.203985,
    "14": 1.337235,
    _: "15 16"
  },
  J: {
    "7": 0.008313,
    "10": 0.033252
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017115
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.173595
  },
  H: {
    "0": 0.147728195364
  },
  L: {
    "0": 17.932155
  }
};

/***/ }),
/* 198 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.007149,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.014298,
    "27": 0,
    "28": 0,
    "29": 0.007149,
    "30": 0.007149,
    "31": 0,
    "32": 0,
    "33": 0.035745,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.014298,
    "39": 0.035745,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.064341,
    "45": 0.064341,
    "46": 0.014298,
    "47": 0,
    "48": 0.007149,
    "49": 0.235917,
    "50": 0.035745,
    "51": 0.035745,
    "52": 0.007149,
    "53": 0.007149,
    "54": 0.042894,
    "55": 0.050043,
    "56": 0.078639,
    "57": 0.471834,
    "58": 0.443238,
    "59": 3.159858,
    "60": 6.426951,
    "61": 0.007149,
    "62": 0.078639,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0.021447,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.007149,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.014298,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.007149,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.021447,
    "34": 0.014298,
    "35": 0,
    "36": 0,
    "37": 0.014298,
    "38": 0.007149,
    "39": 0.007149,
    "40": 3.917652,
    "41": 0,
    "42": 0,
    "43": 3.095517,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 6.93453,
    "48": 0.028596,
    "49": 0.121533,
    "50": 0.007149,
    "51": 0.007149,
    "52": 2.00172,
    "53": 0.135831,
    "54": 14.212212,
    "55": 1.565631,
    "56": 0.364599,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.014298
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.007149,
    "43": 0,
    "44": 0,
    "45": 0.007149,
    "46": 0.007149,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.028596,
    "8": 0.092937,
    "9": 0,
    "10": 0.657708,
    "11": 0.035745,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.007149,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.085788,
    "10.1": 0.343152
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0215477112223,
    "8.1-8.4": 0.0174433852752,
    "9.0-9.2": 0.226250967834,
    "9.3": 0.163659997141,
    "10.0-10.2": 0.632579236598,
    "10.3": 3.96272670193
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.21804700959,
    "4.2-4.3": 0.563288108108,
    "4.4": 1.55964180471,
    "4.4.3-4.4.4": 1.13263307759
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 19.345194,
    "9": 0.157278,
    "10": 0.028596,
    "11": 1.751505,
    "5.5": 0
  },
  B: {
    "12": 0.135831,
    "13": 0.250215,
    "14": 0.350301,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.892363
  },
  H: {
    "0": 1.53092091722
  },
  L: {
    "0": 19.720053
  }
};

/***/ }),
/* 199 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.01222,
    "11": 0.021996,
    "12": 0.004888,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.007332,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.002444,
    "23": 0.007332,
    "24": 0,
    "25": 0.002444,
    "26": 0.002444,
    "27": 0,
    "28": 0,
    "29": 0.002444,
    "30": 0.004888,
    "31": 0.034216,
    "32": 0.002444,
    "33": 0.004888,
    "34": 0.004888,
    "35": 0.004888,
    "36": 0.0611,
    "37": 0.004888,
    "38": 0.01222,
    "39": 0.007332,
    "40": 0.004888,
    "41": 0.017108,
    "42": 0.002444,
    "43": 0.017108,
    "44": 0.009776,
    "45": 0.002444,
    "46": 0.007332,
    "47": 0.009776,
    "48": 0.01222,
    "49": 0.564564,
    "50": 0.01222,
    "51": 0.021996,
    "52": 0.014664,
    "53": 0.029328,
    "54": 0.021996,
    "55": 0.039104,
    "56": 0.117312,
    "57": 0.0611,
    "58": 0.205296,
    "59": 3.981276,
    "60": 12.850552,
    "61": 0.041548,
    "62": 0.009776,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.009776,
    "4": 0.007332,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004888,
    "11": 0.009776,
    "12": 0.009776,
    "13": 0,
    "14": 0,
    "15": 0.004888,
    "16": 0.002444,
    "17": 0.007332,
    "18": 0,
    "19": 0.002444,
    "20": 0,
    "21": 0,
    "22": 0.002444,
    "23": 0,
    "24": 0.007332,
    "25": 0.002444,
    "26": 0.002444,
    "27": 0.004888,
    "28": 0.002444,
    "29": 0.004888,
    "30": 0.004888,
    "31": 0.004888,
    "32": 0.004888,
    "33": 0.004888,
    "34": 0.004888,
    "35": 0.009776,
    "36": 0.004888,
    "37": 0.007332,
    "38": 0.021996,
    "39": 0.009776,
    "40": 0.007332,
    "41": 0.009776,
    "42": 0.004888,
    "43": 0.039104,
    "44": 0.009776,
    "45": 0.043992,
    "46": 0.002444,
    "47": 0.04888,
    "48": 0.039104,
    "49": 0.02444,
    "50": 0.019552,
    "51": 0.026884,
    "52": 0.237068,
    "53": 0.056212,
    "54": 1.573936,
    "55": 0.593892,
    "56": 0.007332,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.007332
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.002444,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.002444,
    "37": 0.004888,
    "38": 0.004888,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.004888,
    "44": 0,
    "45": 0.002444,
    "46": 0.127088,
    "47": 0.1222,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002444
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.002444,
    "8": 0.007332,
    "9": 0.019552,
    "10": 0.058656,
    "11": 0.004888,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.009776,
    "6.1": 0.002444,
    "7.1": 0,
    "9.1": 0.051324,
    "10.1": 0.496132
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0150533352395,
    "8.1-8.4": 0.0121860332891,
    "9.0-9.2": 0.158060020014,
    "9.3": 0.114333665271,
    "10.0-10.2": 0.441922913101,
    "10.3": 2.76838003308
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.282336418483,
    "4.2-4.3": 0.729369081081,
    "4.4": 2.01948965998,
    "4.4.3-4.4.4": 1.46658084045
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.002444,
    "7": 0,
    "8": 0.0611,
    "9": 0.021996,
    "10": 0.021996,
    "11": 0.337272,
    "5.5": 0
  },
  B: {
    "12": 0.019552,
    "13": 0.031772,
    "14": 0.105092,
    _: "15 16"
  },
  J: {
    "7": 0.0060448,
    "10": 0.0241792
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007556
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.574256
  },
  H: {
    "0": 2.21195645033
  },
  L: {
    "0": 58.401428
  }
};

/***/ }),
/* 200 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.003545,
    "8": 0,
    "9": 0,
    "10": 0.003545,
    "11": 0.003545,
    "12": 0.017725,
    "13": 0,
    "14": 0,
    "15": 0.003545,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.01418,
    "22": 0.038995,
    "23": 0,
    "24": 0.003545,
    "25": 0,
    "26": 0.003545,
    "27": 0.003545,
    "28": 0.003545,
    "29": 0.046085,
    "30": 0.010635,
    "31": 0.03545,
    "32": 0.03545,
    "33": 0.024815,
    "34": 0.031905,
    "35": 0.003545,
    "36": 0.07799,
    "37": 0.003545,
    "38": 0.038995,
    "39": 0.00709,
    "40": 0.038995,
    "41": 0.010635,
    "42": 0.00709,
    "43": 0.067355,
    "44": 0.01418,
    "45": 0.01418,
    "46": 0.00709,
    "47": 0.01418,
    "48": 0.00709,
    "49": 0.60974,
    "50": 0.01418,
    "51": 0.081535,
    "52": 0.017725,
    "53": 0.017725,
    "54": 0.060265,
    "55": 0.209155,
    "56": 0.08508,
    "57": 0.08508,
    "58": 0.358045,
    "59": 4.72194,
    "60": 15.08752,
    "61": 0.0709,
    "62": 0.09217,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.010635,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.003545,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.003545,
    "20": 0,
    "21": 0.003545,
    "22": 0.003545,
    "23": 0.003545,
    "24": 0.003545,
    "25": 0.003545,
    "26": 0,
    "27": 0,
    "28": 0.003545,
    "29": 0.003545,
    "30": 0,
    "31": 0.003545,
    "32": 0.003545,
    "33": 0.003545,
    "34": 0,
    "35": 0.003545,
    "36": 0.003545,
    "37": 0.01418,
    "38": 0.07799,
    "39": 0.003545,
    "40": 0.003545,
    "41": 0.003545,
    "42": 0.017725,
    "43": 0.017725,
    "44": 0.00709,
    "45": 0.017725,
    "46": 0.00709,
    "47": 0.060265,
    "48": 0.060265,
    "49": 0.031905,
    "50": 0.024815,
    "51": 0.02127,
    "52": 0.09926,
    "53": 0.04963,
    "54": 1.38964,
    "55": 0.60265,
    "56": 0.03545,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00709,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.003545,
    "33": 0,
    "34": 0.003545,
    "35": 0,
    "36": 0.00709,
    "37": 0.003545,
    "38": 0,
    "39": 0,
    "40": 0.003545,
    "41": 0,
    "42": 0.003545,
    "43": 0.003545,
    "44": 0,
    "45": 0.003545,
    "46": 0.265875,
    "47": 0.280055,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00709
  },
  E: {
    "4": 0.00709,
    "5": 0.003545,
    "6": 0.003545,
    "7": 0.00709,
    "8": 0.053175,
    "9": 0.046085,
    "10": 0.244605,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.017725,
    "6.1": 0.00709,
    "7.1": 0.017725,
    "9.1": 0.173705,
    "10.1": 1.24784
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0509646390279,
    "8.1-8.4": 0.0412570887369,
    "9.0-9.2": 0.535128709793,
    "9.3": 0.387088567855,
    "10.0-10.2": 1.4961761886,
    "10.3": 9.37263980598
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.08569255449,
    "4.2-4.3": 0.221372432432,
    "4.4": 0.612939799477,
    "4.4.3-4.4.4": 0.445125213601
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.170852606936,
    "9": 0.185393254335,
    "10": 0.192663578035,
    "11": 2.5736945896,
    "5.5": 0
  },
  B: {
    "12": 0.038995,
    "13": 0.10635,
    "14": 0.53884,
    _: "15 16"
  },
  J: {
    "7": 0.014201,
    "10": 0.056804
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03873
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 19.02934
  },
  H: {
    "0": 8.09142799669
  },
  L: {
    "0": 22.281345
  }
};

/***/ }),
/* 201 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.04086,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.01362,
    "22": 0.00681,
    "23": 0,
    "24": 0,
    "25": 0.00681,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.17706,
    "30": 0.01362,
    "31": 0.02043,
    "32": 0.02724,
    "33": 0.01362,
    "34": 0.02043,
    "35": 0.00681,
    "36": 0.23154,
    "37": 0.00681,
    "38": 0.02724,
    "39": 0.01362,
    "40": 0.01362,
    "41": 0,
    "42": 0.01362,
    "43": 0.06129,
    "44": 0.1362,
    "45": 0.02043,
    "46": 0.00681,
    "47": 0.03405,
    "48": 0.04767,
    "49": 1.2939,
    "50": 0.03405,
    "51": 0.12939,
    "52": 0.02724,
    "53": 0.08853,
    "54": 0.46308,
    "55": 0.32007,
    "56": 0.10215,
    "57": 0.17706,
    "58": 0.53118,
    "59": 6.6057,
    "60": 20.84541,
    "61": 0.04086,
    "62": 0.03405,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.00681,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01362,
    "12": 0,
    "13": 0.02043,
    "14": 0.00681,
    "15": 0.04767,
    "16": 0.04086,
    "17": 0.00681,
    "18": 0,
    "19": 0,
    "20": 0.00681,
    "21": 0,
    "22": 0.00681,
    "23": 0.05448,
    "24": 0.02043,
    "25": 0.02724,
    "26": 0.01362,
    "27": 0,
    "28": 0.00681,
    "29": 0.01362,
    "30": 0,
    "31": 0.02043,
    "32": 0.18387,
    "33": 0.00681,
    "34": 0.02724,
    "35": 0.04086,
    "36": 0.00681,
    "37": 0.01362,
    "38": 0.05448,
    "39": 0.00681,
    "40": 0.03405,
    "41": 0.25197,
    "42": 0.02043,
    "43": 0.06129,
    "44": 0.08172,
    "45": 0.23154,
    "46": 0.04086,
    "47": 0.10896,
    "48": 0.37455,
    "49": 0.38817,
    "50": 0.16344,
    "51": 0.07491,
    "52": 0.70824,
    "53": 0.24516,
    "54": 7.61358,
    "55": 2.9283,
    "56": 0.01362,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.02043
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.01362,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.02724,
    "44": 0,
    "45": 0.00681,
    "46": 0.42903,
    "47": 0.42903,
    "48": 0.00681,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00681
  },
  E: {
    "4": 0.02043,
    "5": 0.03405,
    "6": 0.00681,
    "7": 0.02043,
    "8": 0.12939,
    "9": 0.10215,
    "10": 0.57885,
    "11": 0.06129,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.21111,
    "6.1": 0.05448,
    "7.1": 0.01362,
    "9.1": 0.5448,
    "10.1": 3.96342
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0478953109364,
    "8.1-8.4": 0.0387723945675,
    "9.0-9.2": 0.502900764832,
    "9.3": 0.363776290207,
    "10.0-10.2": 1.40606948535,
    "10.3": 8.80817575411
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.110601290323,
    "4.2-4.3": 0.28572,
    "4.4": 0.791106451613,
    "4.4.3-4.4.4": 0.574512258065
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.04767,
    "9": 0.04086,
    "10": 0.12939,
    "11": 2.15196,
    "5.5": 0
  },
  B: {
    "12": 0.08172,
    "13": 0.23154,
    "14": 1.40286,
    _: "15 16"
  },
  J: {
    "7": 0.002552,
    "10": 0.010208
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.08932
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.04466
  },
  H: {
    "0": 0.095013410596
  },
  L: {
    "0": 23.26277
  }
};

/***/ }),
/* 202 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.019245,
    "12": 0,
    "13": 0,
    "14": 0.006415,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.01283,
    "19": 0,
    "20": 0,
    "21": 0.006415,
    "22": 0.019245,
    "23": 0.006415,
    "24": 0,
    "25": 0,
    "26": 0.01283,
    "27": 0,
    "28": 0.006415,
    "29": 0.10264,
    "30": 0.019245,
    "31": 0.01283,
    "32": 0.006415,
    "33": 0.006415,
    "34": 0.044905,
    "35": 0.006415,
    "36": 0.03849,
    "37": 0.01283,
    "38": 0.02566,
    "39": 0.02566,
    "40": 0.02566,
    "41": 0.006415,
    "42": 0.006415,
    "43": 0.08981,
    "44": 0.019245,
    "45": 0.01283,
    "46": 0.01283,
    "47": 0.03849,
    "48": 0.1283,
    "49": 2.65581,
    "50": 0.032075,
    "51": 0.211695,
    "52": 0.03849,
    "53": 0.10264,
    "54": 0.288675,
    "55": 0.34641,
    "56": 0.21811,
    "57": 0.160375,
    "58": 0.558105,
    "59": 8.345915,
    "60": 25.03133,
    "61": 0.083395,
    "62": 0.03849,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.044905,
    "4": 0.006415,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006415,
    "12": 0.006415,
    "13": 0,
    "14": 0.006415,
    "15": 0,
    "16": 0.006415,
    "17": 0,
    "18": 0.006415,
    "19": 0,
    "20": 0.006415,
    "21": 0.006415,
    "22": 0,
    "23": 0.006415,
    "24": 0.006415,
    "25": 0.006415,
    "26": 0,
    "27": 0,
    "28": 0.006415,
    "29": 0.006415,
    "30": 0.006415,
    "31": 0.006415,
    "32": 0.006415,
    "33": 0.006415,
    "34": 0.006415,
    "35": 0.01283,
    "36": 0.006415,
    "37": 0.006415,
    "38": 0.019245,
    "39": 0.01283,
    "40": 0.02566,
    "41": 0.994325,
    "42": 0.01283,
    "43": 0.044905,
    "44": 0.01283,
    "45": 0.057735,
    "46": 0.019245,
    "47": 0.08981,
    "48": 0.35924,
    "49": 0.07698,
    "50": 0.10264,
    "51": 0.096225,
    "52": 1.263755,
    "53": 0.134715,
    "54": 5.31162,
    "55": 2.302985,
    "56": 0.03849,
    "57": 0.006415,
    "58": 0,
    "3.5": 0.006415,
    "3.6": 0.01283
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006415,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006415,
    "32": 0.006415,
    "33": 0,
    "34": 0.006415,
    "35": 0,
    "36": 0.134715,
    "37": 0.006415,
    "38": 0.006415,
    "39": 0.006415,
    "40": 0.006415,
    "41": 0.006415,
    "42": 0.01283,
    "43": 0.019245,
    "44": 0.006415,
    "45": 0.02566,
    "46": 1.481865,
    "47": 1.417715,
    "48": 0.006415,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.05132
  },
  E: {
    "4": 0.019245,
    "5": 0.006415,
    "6": 0.006415,
    "7": 0.006415,
    "8": 0.01283,
    "9": 0.03849,
    "10": 0.070565,
    "11": 0.006415,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01283,
    "6.1": 0.006415,
    "7.1": 0,
    "9.1": 0.07698,
    "10.1": 0.570935
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0280871837026,
    "8.1-8.4": 0.0227372439498,
    "9.0-9.2": 0.294915428878,
    "9.3": 0.213328847646,
    "10.0-10.2": 0.824559464413,
    "10.3": 5.16536683141
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.117397977332,
    "4.2-4.3": 0.303278108108,
    "4.4": 0.839721643418,
    "4.4.3-4.4.4": 0.609817271142
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.013633444227,
    "7": 0.013633444227,
    "8": 0.579421379648,
    "9": 0.149967886497,
    "10": 0.463537103718,
    "11": 2.26315174168,
    "5.5": 0
  },
  B: {
    "12": 0.05132,
    "13": 0.070565,
    "14": 0.416975,
    _: "15 16"
  },
  J: {
    "7": 0.011472,
    "10": 0.045888
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.0717
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.218685
  },
  H: {
    "0": 0.396605463576
  },
  L: {
    "0": 26.257195
  }
};

/***/ }),
/* 203 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.020304,
    "12": 0.006768,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006768,
    "17": 0,
    "18": 0.006768,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.040608,
    "23": 0,
    "24": 0,
    "25": 0.006768,
    "26": 0.040608,
    "27": 0.006768,
    "28": 0,
    "29": 0.087984,
    "30": 0.013536,
    "31": 0.03384,
    "32": 0.006768,
    "33": 0.020304,
    "34": 0.074448,
    "35": 0.006768,
    "36": 0.060912,
    "37": 0.027072,
    "38": 0.040608,
    "39": 0.013536,
    "40": 0.020304,
    "41": 0.006768,
    "42": 0.006768,
    "43": 0.060912,
    "44": 0.047376,
    "45": 0.013536,
    "46": 0.013536,
    "47": 0.03384,
    "48": 0.027072,
    "49": 3.018528,
    "50": 0.06768,
    "51": 0.115056,
    "52": 0.027072,
    "53": 0.054144,
    "54": 0.10152,
    "55": 0.223344,
    "56": 0.243648,
    "57": 0.1692,
    "58": 0.561744,
    "59": 8.73072,
    "60": 28.283472,
    "61": 0.13536,
    "62": 0.10152,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006768,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006768,
    "11": 0.006768,
    "12": 0.006768,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006768,
    "17": 0,
    "18": 0.006768,
    "19": 0,
    "20": 0.006768,
    "21": 0,
    "22": 0.006768,
    "23": 0.006768,
    "24": 0.020304,
    "25": 0.006768,
    "26": 0.006768,
    "27": 0.006768,
    "28": 0.006768,
    "29": 0.006768,
    "30": 0.013536,
    "31": 0.006768,
    "32": 0.006768,
    "33": 0.047376,
    "34": 0.013536,
    "35": 0.020304,
    "36": 0.013536,
    "37": 0.013536,
    "38": 0.040608,
    "39": 0.027072,
    "40": 0.03384,
    "41": 0.027072,
    "42": 0.027072,
    "43": 0.094752,
    "44": 0.020304,
    "45": 0.060912,
    "46": 0.020304,
    "47": 0.142128,
    "48": 0.209808,
    "49": 0.115056,
    "50": 0.148896,
    "51": 0.121824,
    "52": 1.583712,
    "53": 0.216576,
    "54": 6.727392,
    "55": 3.0456,
    "56": 0.128592,
    "57": 0.006768,
    "58": 0,
    "3.5": 0.006768,
    "3.6": 0.027072
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.006768,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006768,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006768,
    "29": 0,
    "30": 0.006768,
    "31": 0.006768,
    "32": 0.006768,
    "33": 0,
    "34": 0.006768,
    "35": 0.006768,
    "36": 0.23688,
    "37": 0.013536,
    "38": 0.006768,
    "39": 0.006768,
    "40": 0.020304,
    "41": 0.013536,
    "42": 0.020304,
    "43": 0.047376,
    "44": 0.006768,
    "45": 0.03384,
    "46": 1.820592,
    "47": 1.739376,
    "48": 0.006768,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.006768,
    "12.1": 0.115056
  },
  E: {
    "4": 0.006768,
    "5": 0.006768,
    "6": 0.006768,
    "7": 0.006768,
    "8": 0.020304,
    "9": 0.013536,
    "10": 0.054144,
    "11": 0.006768,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.020304,
    "6.1": 0.006768,
    "7.1": 0,
    "9.1": 0.047376,
    "10.1": 0.43992
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0160232852037,
    "8.1-8.4": 0.0129712308792,
    "9.0-9.2": 0.168244494639,
    "9.3": 0.12170066619,
    "10.0-10.2": 0.470397872766,
    "10.3": 2.94675845032
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.146650503923,
    "4.2-4.3": 0.378847135135,
    "4.4": 1.04895846556,
    "4.4.3-4.4.4": 0.761767895379
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00711213559322,
    "7": 0.0142242711864,
    "8": 0.305821830508,
    "9": 0.128018440678,
    "10": 0.120906305085,
    "11": 1.52199701695,
    "5.5": 0
  },
  B: {
    "12": 0.027072,
    "13": 0.06768,
    "14": 0.318096,
    _: "15 16"
  },
  J: {
    "7": 0.0077568,
    "10": 0.0310272
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009696
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.11312
  },
  H: {
    "0": 0.731609218543
  },
  L: {
    "0": 25.29864
  }
};

/***/ }),
/* 204 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.024294,
    "5": 0.016196,
    "6": 0.016196,
    "7": 0.016196,
    "8": 0.008098,
    "9": 0.024294,
    "10": 0.032392,
    "11": 0.048588,
    "12": 0.04049,
    "13": 0.032392,
    "14": 0.04049,
    "15": 0.048588,
    "16": 0.048588,
    "17": 0.08098,
    "18": 0.097176,
    "19": 0.048588,
    "20": 0.056686,
    "21": 0.08098,
    "22": 0.12147,
    "23": 0.072882,
    "24": 0.08098,
    "25": 0.048588,
    "26": 0.048588,
    "27": 0.08098,
    "28": 0.064784,
    "29": 0.178156,
    "30": 0.024294,
    "31": 0.105274,
    "32": 0.024294,
    "33": 0.032392,
    "34": 0.048588,
    "35": 0.04049,
    "36": 0.032392,
    "37": 0.024294,
    "38": 0.04049,
    "39": 0.089078,
    "40": 0.089078,
    "41": 0.097176,
    "42": 0.04049,
    "43": 0.145764,
    "44": 0.048588,
    "45": 0.105274,
    "46": 0.032392,
    "47": 0.08098,
    "48": 0.251038,
    "49": 2.218852,
    "50": 0.056686,
    "51": 0.461586,
    "52": 0.072882,
    "53": 0.178156,
    "54": 0.307724,
    "55": 0.412998,
    "56": 0.477782,
    "57": 0.226744,
    "58": 0.664036,
    "59": 7.725492,
    "60": 23.56518,
    "61": 0.064784,
    "62": 0.097176,
    "63": 0
  },
  C: {
    "2": 0.024294,
    "3": 0.097176,
    "4": 0.04049,
    "5": 0.016196,
    "6": 0.008098,
    "7": 0.008098,
    "8": 0.032392,
    "9": 0.016196,
    "10": 0.024294,
    "11": 0.024294,
    "12": 0.04049,
    "13": 0.016196,
    "14": 0.032392,
    "15": 0.08098,
    "16": 0.08098,
    "17": 0.024294,
    "18": 0.024294,
    "19": 0.024294,
    "20": 0.032392,
    "21": 0.056686,
    "22": 0.04049,
    "23": 0.048588,
    "24": 0.072882,
    "25": 0.08098,
    "26": 0.016196,
    "27": 0.016196,
    "28": 0.016196,
    "29": 0.008098,
    "30": 0.008098,
    "31": 0.032392,
    "32": 0.024294,
    "33": 0.016196,
    "34": 0.024294,
    "35": 0.032392,
    "36": 0.04049,
    "37": 0.024294,
    "38": 0.048588,
    "39": 0.064784,
    "40": 0.032392,
    "41": 0.048588,
    "42": 0.024294,
    "43": 0.064784,
    "44": 0.016196,
    "45": 0.137666,
    "46": 0.024294,
    "47": 0.105274,
    "48": 0.315822,
    "49": 0.08098,
    "50": 0.16196,
    "51": 0.137666,
    "52": 1.004152,
    "53": 0.153862,
    "54": 4.138078,
    "55": 1.45764,
    "56": 0.016196,
    "57": 0,
    "58": 0,
    "3.5": 0.12147,
    "3.6": 0.429194
  },
  F: {
    "9": 0,
    "11": 0.024294,
    "12": 0.16196,
    "15": 0.008098,
    "16": 0.008098,
    "17": 0.008098,
    "18": 0.032392,
    "19": 0.008098,
    "20": 0.024294,
    "21": 0.016196,
    "22": 0.008098,
    "23": 0.008098,
    "24": 0.016196,
    "25": 0.016196,
    "26": 0.016196,
    "27": 0.089078,
    "28": 0.04049,
    "29": 0.008098,
    "30": 0.016196,
    "31": 0.008098,
    "32": 0.008098,
    "33": 0.008098,
    "34": 0.024294,
    "35": 0.024294,
    "36": 0.388704,
    "37": 0.04049,
    "38": 0.024294,
    "39": 0.024294,
    "40": 0.016196,
    "41": 0.024294,
    "42": 0.08098,
    "43": 0.064784,
    "44": 0.024294,
    "45": 0.097176,
    "46": 2.696634,
    "47": 2.437498,
    "48": 0.024294,
    "49": 0,
    "9.5-9.6": 0.016196,
    "10.0-10.1": 0.016196,
    "10.5": 0.024294,
    "10.6": 0.056686,
    "11.1": 0.024294,
    "11.5": 0.048588,
    "11.6": 0.12147,
    "12.1": 0.655938
  },
  E: {
    "4": 0.097176,
    "5": 0.137666,
    "6": 0.024294,
    "7": 0.016196,
    "8": 0.048588,
    "9": 0.072882,
    "10": 0.194352,
    "11": 0.024294,
    _: "0",
    "3.1": 0.016196,
    "3.2": 0.008098,
    "5.1": 0.08098,
    "6.1": 0.024294,
    "7.1": 0.008098,
    "9.1": 0.234842,
    "10.1": 1.522424
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0270780986419,
    "8.1-8.4": 0.0219203655672,
    "9.0-9.2": 0.28432003574,
    "9.3": 0.205664606351,
    "10.0-10.2": 0.79493561013,
    "10.3": 4.97979128357
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.07673944551,
    "4.2-4.3": 0.198243567568,
    "4.4": 0.548900200523,
    "4.4.3-4.4.4": 0.398618786399
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0709373189964,
    "7": 0.0709373189964,
    "8": 1.48081653405,
    "9": 0.345819430108,
    "10": 0.594100046595,
    "11": 2.38526735125,
    "5.5": 0
  },
  B: {
    "12": 0.048588,
    "13": 0.08098,
    "14": 0.502076,
    _: "15 16"
  },
  J: {
    "7": 0.0053256,
    "10": 0.0213024
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.017118
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.602934
  },
  H: {
    "0": 0.564887701987
  },
  L: {
    "0": 11.598672
  }
};

/***/ }),
/* 205 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.003252,
    "6": 0,
    "7": 0.006504,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01626,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.003252,
    "16": 0.003252,
    "17": 0,
    "18": 0.006504,
    "19": 0,
    "20": 0.003252,
    "21": 0.003252,
    "22": 0.009756,
    "23": 0.006504,
    "24": 0,
    "25": 0.003252,
    "26": 0.006504,
    "27": 0.139836,
    "28": 0.06504,
    "29": 0.078048,
    "30": 0.022764,
    "31": 0.04878,
    "32": 0.084552,
    "33": 0.029268,
    "34": 0.045528,
    "35": 0.087804,
    "36": 0.27642,
    "37": 0.061788,
    "38": 0,
    "39": 0.003252,
    "40": 0.019512,
    "41": 0.702432,
    "42": 0.003252,
    "43": 0.328452,
    "44": 0.003252,
    "45": 0.019512,
    "46": 0.006504,
    "47": 0.009756,
    "48": 0.009756,
    "49": 0.13008,
    "50": 0.019512,
    "51": 0.035772,
    "52": 0.006504,
    "53": 0.009756,
    "54": 0.026016,
    "55": 0.328452,
    "56": 0.045528,
    "57": 0.052032,
    "58": 0.273168,
    "59": 3.684516,
    "60": 8.751132,
    "61": 0.026016,
    "62": 0.074796,
    "63": 0
  },
  C: {
    "2": 0.003252,
    "3": 0.022764,
    "4": 0.019512,
    "5": 0.009756,
    "6": 0.009756,
    "7": 0.003252,
    "8": 0.009756,
    "9": 0.003252,
    "10": 0.003252,
    "11": 0.013008,
    "12": 0.006504,
    "13": 0.006504,
    "14": 0.035772,
    "15": 0.006504,
    "16": 0.009756,
    "17": 0.003252,
    "18": 0.013008,
    "19": 0.013008,
    "20": 0.009756,
    "21": 0.442272,
    "22": 0.078048,
    "23": 0.074796,
    "24": 0.074796,
    "25": 0.084552,
    "26": 0.003252,
    "27": 0.042276,
    "28": 0.058536,
    "29": 0.055284,
    "30": 0.019512,
    "31": 0.104064,
    "32": 0.013008,
    "33": 0.029268,
    "34": 0.022764,
    "35": 0.022764,
    "36": 0.035772,
    "37": 0.409752,
    "38": 0.022764,
    "39": 0.009756,
    "40": 0.04878,
    "41": 0.04878,
    "42": 0.022764,
    "43": 0.104064,
    "44": 0.055284,
    "45": 0.071544,
    "46": 0.022764,
    "47": 0.208128,
    "48": 0.104064,
    "49": 0.052032,
    "50": 0.04878,
    "51": 0.026016,
    "52": 0.22764,
    "53": 0.104064,
    "54": 4.253616,
    "55": 1.20324,
    "56": 0.234144,
    "57": 0,
    "58": 0,
    "3.5": 0.006504,
    "3.6": 0.019512
  },
  F: {
    "9": 0,
    "11": 0.003252,
    "12": 0.074796,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.003252,
    "20": 0.003252,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.003252,
    "25": 0,
    "26": 0,
    "27": 0.003252,
    "28": 0.767472,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.009756,
    "35": 0.003252,
    "36": 0.029268,
    "37": 0.006504,
    "38": 0.003252,
    "39": 0.003252,
    "40": 0.003252,
    "41": 0.009756,
    "42": 0.019512,
    "43": 0.013008,
    "44": 0.006504,
    "45": 0.022764,
    "46": 0.676416,
    "47": 0.367476,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.045528,
    "12.1": 0.09756
  },
  E: {
    "4": 0,
    "5": 0.03252,
    "6": 0,
    "7": 0.022764,
    "8": 0.042276,
    "9": 0.042276,
    "10": 0.091056,
    "11": 0.052032,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.058536,
    "6.1": 0,
    "7.1": 0.006504,
    "9.1": 0.084552,
    "10.1": 0.429264
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00945100786276,
    "8.1-8.4": 0.0076508158889,
    "9.0-9.2": 0.099235582559,
    "9.3": 0.0717826549576,
    "10.0-10.2": 0.277454587971,
    "10.3": 1.73808535076
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.228150486486,
    "4.2-4.3": 0.589388756757,
    "4.4": 1.63190972973,
    "4.4.3-4.4.4": 1.18511502703
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0032671255814,
    "8": 0.166623404651,
    "9": 0.156822027907,
    "10": 0.245034418605,
    "11": 0.833117023256,
    "5.5": 0
  },
  B: {
    "12": 0.136584,
    "13": 0.27642,
    "14": 0.269916,
    _: "15 16"
  },
  J: {
    "7": 0.10122,
    "10": 0.40488
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.060732
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.82768
  },
  H: {
    "0": 31.5033731656
  },
  L: {
    "0": 15.655672
  }
};

/***/ }),
/* 206 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003523,
    "11": 0.003523,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.003523,
    "20": 0.003523,
    "21": 0.007046,
    "22": 0.007046,
    "23": 0.003523,
    "24": 0.003523,
    "25": 0.003523,
    "26": 0.007046,
    "27": 0.007046,
    "28": 0.003523,
    "29": 0.038753,
    "30": 0.007046,
    "31": 0.031707,
    "32": 0.007046,
    "33": 0.059891,
    "34": 0.021138,
    "35": 0.007046,
    "36": 0.014092,
    "37": 0.003523,
    "38": 0.028184,
    "39": 0.024661,
    "40": 0.010569,
    "41": 0.003523,
    "42": 0.010569,
    "43": 0.302978,
    "44": 0.014092,
    "45": 0.021138,
    "46": 0.014092,
    "47": 0.017615,
    "48": 0.024661,
    "49": 0.708123,
    "50": 0.010569,
    "51": 0.049322,
    "52": 0.014092,
    "53": 0.03523,
    "54": 0.059891,
    "55": 0.218426,
    "56": 0.112736,
    "57": 0.123305,
    "58": 0.288886,
    "59": 5.221086,
    "60": 15.391987,
    "61": 0.07046,
    "62": 0.059891,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.010569,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.003523,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.003523,
    "19": 0,
    "20": 0.003523,
    "21": 0,
    "22": 0.003523,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.003523,
    "27": 0.003523,
    "28": 0.003523,
    "29": 0,
    "30": 0.007046,
    "31": 0.007046,
    "32": 0,
    "33": 0.003523,
    "34": 0.003523,
    "35": 0.003523,
    "36": 0.003523,
    "37": 0.003523,
    "38": 0.003523,
    "39": 0.003523,
    "40": 0.007046,
    "41": 0.003523,
    "42": 0.003523,
    "43": 0.021138,
    "44": 0.007046,
    "45": 0.014092,
    "46": 0.010569,
    "47": 0.052845,
    "48": 0.077506,
    "49": 0.021138,
    "50": 0.03523,
    "51": 0.021138,
    "52": 0.130351,
    "53": 0.045799,
    "54": 1.708655,
    "55": 0.623571,
    "56": 0.042276,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.003523
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.007046,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.003523,
    "37": 0,
    "38": 0.003523,
    "39": 0.003523,
    "40": 0.010569,
    "41": 0.014092,
    "42": 0.007046,
    "43": 0.017615,
    "44": 0.007046,
    "45": 0.014092,
    "46": 0.052845,
    "47": 0.024661,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.003523
  },
  E: {
    "4": 0.003523,
    "5": 0.003523,
    "6": 0.003523,
    "7": 0.003523,
    "8": 0.059891,
    "9": 0.052845,
    "10": 0.207857,
    "11": 0.003523,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.021138,
    "6.1": 0.003523,
    "7.1": 0.003523,
    "9.1": 0.200811,
    "10.1": 1.176682
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0869917526805,
    "8.1-8.4": 0.0704218950271,
    "9.0-9.2": 0.913413403145,
    "9.3": 0.66072307393,
    "10.0-10.2": 2.55382931083,
    "10.3": 15.9981975644
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.122054437663,
    "4.2-4.3": 0.315307297297,
    "4.4": 0.873028269398,
    "4.4.3-4.4.4": 0.634004995641
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00357918819777,
    "7": 0.00357918819777,
    "8": 0.125271586922,
    "9": 0.0894797049442,
    "10": 0.132429963317,
    "11": 1.88623218022,
    "5.5": 0
  },
  B: {
    "12": 0.038753,
    "13": 0.091598,
    "14": 0.45799,
    _: "15 16"
  },
  J: {
    "7": 0.0142494,
    "10": 0.0569976
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.019431
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.836265
  },
  H: {
    "0": 0.385831887417
  },
  L: {
    "0": 25.048035
  }
};

/***/ }),
/* 207 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.006861,
    "9": 0,
    "10": 0,
    "11": 0.032018,
    "12": 0,
    "13": 0.002287,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.004574,
    "20": 0.004574,
    "21": 0.002287,
    "22": 0.004574,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.002287,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.032018,
    "32": 0,
    "33": 0.016009,
    "34": 0.004574,
    "35": 0,
    "36": 0.002287,
    "37": 0.002287,
    "38": 0.006861,
    "39": 0.002287,
    "40": 0,
    "41": 0.002287,
    "42": 0,
    "43": 0.009148,
    "44": 0,
    "45": 0.004574,
    "46": 0.006861,
    "47": 0.016009,
    "48": 0,
    "49": 0.070897,
    "50": 0.004574,
    "51": 0.020583,
    "52": 0.043453,
    "53": 0.041166,
    "54": 0.121211,
    "55": 0.029731,
    "56": 0.034305,
    "57": 0.235561,
    "58": 0.098341,
    "59": 1.427088,
    "60": 5.084001,
    "61": 0.011435,
    "62": 0.009148,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.059462,
    "4": 0,
    "5": 0.002287,
    "6": 0,
    "7": 0.011435,
    "8": 0.006861,
    "9": 0.002287,
    "10": 0,
    "11": 0.013722,
    "12": 0,
    "13": 0.002287,
    "14": 0,
    "15": 0.002287,
    "16": 0,
    "17": 0.02287,
    "18": 0.002287,
    "19": 0,
    "20": 0.018296,
    "21": 0.004574,
    "22": 0,
    "23": 0,
    "24": 0.002287,
    "25": 0.04574,
    "26": 0,
    "27": 0,
    "28": 0.004574,
    "29": 0.006861,
    "30": 0.013722,
    "31": 0,
    "32": 0.002287,
    "33": 0.004574,
    "34": 0.041166,
    "35": 0,
    "36": 0,
    "37": 0.02287,
    "38": 0.006861,
    "39": 0.016009,
    "40": 0.006861,
    "41": 0.004574,
    "42": 0.016009,
    "43": 0.027444,
    "44": 0.013722,
    "45": 0.032018,
    "46": 0.004574,
    "47": 0.233274,
    "48": 0.025157,
    "49": 0.032018,
    "50": 0.249283,
    "51": 0.016009,
    "52": 0.086906,
    "53": 0.043453,
    "54": 2.275565,
    "55": 0.699822,
    "56": 0.077758,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0.004574,
    "18": 0,
    "19": 0.054888,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.13722,
    "28": 0,
    "29": 0.002287,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.002287,
    "34": 0,
    "35": 0.004574,
    "36": 0,
    "37": 0.038879,
    "38": 0.006861,
    "39": 0.002287,
    "40": 0,
    "41": 0.013722,
    "42": 0,
    "43": 0.006861,
    "44": 0,
    "45": 0.002287,
    "46": 0.118924,
    "47": 0.086906,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.009148
  },
  E: {
    "4": 0.006861,
    "5": 0.004574,
    "6": 0.004574,
    "7": 0.004574,
    "8": 0.02287,
    "9": 0.105202,
    "10": 0.013722,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011435,
    "6.1": 0.011435,
    "7.1": 0,
    "9.1": 0.125785,
    "10.1": 0.070897
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00823868191565,
    "8.1-8.4": 0.00666940916982,
    "9.0-9.2": 0.0865061601144,
    "9.3": 0.0625747507403,
    "10.0-10.2": 0.241864161952,
    "10.3": 1.51513283611
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.649934081953,
    "4.2-4.3": 1.67899637838,
    "4.4": 4.64883405841,
    "4.4.3-4.4.4": 3.37604648126
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.002287,
    "8": 0.16009,
    "9": 0.073184,
    "10": 0.162377,
    "11": 3.675209,
    "5.5": 0
  },
  B: {
    "12": 0.04574,
    "13": 0.203543,
    "14": 0.084619,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 20.28519
  },
  H: {
    "0": 11.8868822881
  },
  L: {
    "0": 28.89546
  }
};

/***/ }),
/* 208 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.040254,
    "13": 0.006709,
    "14": 0,
    "15": 0.006709,
    "16": 0,
    "17": 0,
    "18": 0.006709,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.013418,
    "23": 0,
    "24": 0.020127,
    "25": 0,
    "26": 0.006709,
    "27": 0,
    "28": 0.020127,
    "29": 0.422667,
    "30": 0.006709,
    "31": 0.033545,
    "32": 0.006709,
    "33": 0,
    "34": 0.107344,
    "35": 0.006709,
    "36": 0.140889,
    "37": 0.006709,
    "38": 0.006709,
    "39": 0.013418,
    "40": 0,
    "41": 0.006709,
    "42": 0.006709,
    "43": 0.080508,
    "44": 0.006709,
    "45": 0.013418,
    "46": 0.053672,
    "47": 0.020127,
    "48": 0.006709,
    "49": 6.071645,
    "50": 0.013418,
    "51": 0.80508,
    "52": 0.053672,
    "53": 0.301905,
    "54": 0.865461,
    "55": 0.952678,
    "56": 1.912065,
    "57": 0.147598,
    "58": 0.429376,
    "59": 3.810712,
    "60": 10.029955,
    "61": 0.020127,
    "62": 0.060381,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.053672,
    "4": 0,
    "5": 0.006709,
    "6": 0,
    "7": 0,
    "8": 0.006709,
    "9": 0,
    "10": 0,
    "11": 0.013418,
    "12": 0,
    "13": 0,
    "14": 0.006709,
    "15": 0,
    "16": 0,
    "17": 0.006709,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.006709,
    "22": 0,
    "23": 0,
    "24": 0.033545,
    "25": 0.006709,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006709,
    "30": 0.006709,
    "31": 0.40254,
    "32": 0.006709,
    "33": 0.006709,
    "34": 0.006709,
    "35": 0.006709,
    "36": 0.26836,
    "37": 0.040254,
    "38": 0.06709,
    "39": 0.013418,
    "40": 0.020127,
    "41": 0.006709,
    "42": 0.120762,
    "43": 0.026836,
    "44": 0.026836,
    "45": 0.583683,
    "46": 0.013418,
    "47": 0.409249,
    "48": 0.865461,
    "49": 0.449503,
    "50": 0.26836,
    "51": 0.530011,
    "52": 2.898288,
    "53": 1.40889,
    "54": 13.438127,
    "55": 3.435008,
    "56": 0.221397,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006709
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.053672,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.006709,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006709,
    "37": 0.006709,
    "38": 0.013418,
    "39": 0.013418,
    "40": 0,
    "41": 0.06709,
    "42": 0.080508,
    "43": 0.06709,
    "44": 0,
    "45": 0,
    "46": 0.33545,
    "47": 0.308614,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.006709,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.040254
  },
  E: {
    "4": 0.087217,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.013418,
    "9": 0.06709,
    "10": 0.107344,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.228106,
    "10.1": 0.831916
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0334563302359,
    "8.1-8.4": 0.0270836959052,
    "9.0-9.2": 0.351291467477,
    "9.3": 0.254108793934,
    "10.0-10.2": 0.982182266211,
    "10.3": 6.15277844624
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0653058831735,
    "4.2-4.3": 0.168706864865,
    "4.4": 0.467118469922,
    "4.4.3-4.4.4": 0.33922778204
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00778442540074,
    "7": 0,
    "8": 1.53353180395,
    "9": 0.42035897164,
    "10": 2.00838175339,
    "11": 2.34311204562,
    "5.5": 0
  },
  B: {
    "12": 0.308614,
    "13": 0.261651,
    "14": 0.509884,
    _: "15 16"
  },
  J: {
    "7": 0.0105312,
    "10": 0.0421248
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.16455
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 5.43015
  },
  H: {
    "0": 1.13705139735
  },
  L: {
    "0": 16.054061
  }
};

/***/ }),
/* 209 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.003898,
    "5": 0.003898,
    "6": 0.001949,
    "7": 0,
    "8": 0.001949,
    "9": 0.009745,
    "10": 0.003898,
    "11": 0.042878,
    "12": 0.003898,
    "13": 0.003898,
    "14": 0.001949,
    "15": 0.005847,
    "16": 0.044827,
    "17": 0.003898,
    "18": 0.001949,
    "19": 0.009745,
    "20": 0.027286,
    "21": 0.042878,
    "22": 0.021439,
    "23": 0.009745,
    "24": 0.003898,
    "25": 0.029235,
    "26": 0.027286,
    "27": 0.017541,
    "28": 0.01949,
    "29": 0.105246,
    "30": 0.03898,
    "31": 0.044827,
    "32": 0.017541,
    "33": 0.070164,
    "34": 0.005847,
    "35": 0.003898,
    "36": 0.007796,
    "37": 0.009745,
    "38": 0.025337,
    "39": 0.009745,
    "40": 0.023388,
    "41": 0.013643,
    "42": 0.005847,
    "43": 0.496995,
    "44": 0.009745,
    "45": 0.046776,
    "46": 0.01949,
    "47": 0.027286,
    "48": 0.01949,
    "49": 0.179308,
    "50": 0.044827,
    "51": 0.062368,
    "52": 0.029235,
    "53": 0.029235,
    "54": 0.009745,
    "55": 0.222186,
    "56": 0.042878,
    "57": 0.070164,
    "58": 0.130583,
    "59": 0.968653,
    "60": 2.888418,
    "61": 0.009745,
    "62": 0.013643,
    "63": 0
  },
  C: {
    "2": 0.003898,
    "3": 0.054572,
    "4": 0.003898,
    "5": 0.005847,
    "6": 0.017541,
    "7": 0.001949,
    "8": 0.005847,
    "9": 0.009745,
    "10": 0.003898,
    "11": 0.015592,
    "12": 0.027286,
    "13": 0.003898,
    "14": 0.003898,
    "15": 0.025337,
    "16": 0.011694,
    "17": 0.011694,
    "18": 0.011694,
    "19": 0.013643,
    "20": 0.007796,
    "21": 0.011694,
    "22": 0.007796,
    "23": 0.011694,
    "24": 0.005847,
    "25": 0.009745,
    "26": 0.011694,
    "27": 0.005847,
    "28": 0.011694,
    "29": 0.011694,
    "30": 0.017541,
    "31": 0.040929,
    "32": 0.009745,
    "33": 0.027286,
    "34": 0.025337,
    "35": 0.037031,
    "36": 0.023388,
    "37": 0.017541,
    "38": 0.017541,
    "39": 0.031184,
    "40": 0.03898,
    "41": 0.066266,
    "42": 0.017541,
    "43": 0.138379,
    "44": 0.052623,
    "45": 0.062368,
    "46": 0.023388,
    "47": 0.309891,
    "48": 0.183206,
    "49": 0.081858,
    "50": 0.070164,
    "51": 0.072113,
    "52": 0.606139,
    "53": 0.118889,
    "54": 4.042226,
    "55": 1.261003,
    "56": 0.134481,
    "57": 0.001949,
    "58": 0,
    "3.5": 0.001949,
    "3.6": 0.015592
  },
  F: {
    "9": 0,
    "11": 0.005847,
    "12": 0.005847,
    "15": 0,
    "16": 0,
    "17": 0.001949,
    "18": 0.001949,
    "19": 0.001949,
    "20": 0.003898,
    "21": 0,
    "22": 0,
    "23": 0.003898,
    "24": 0,
    "25": 0.003898,
    "26": 0.003898,
    "27": 0,
    "28": 0.013643,
    "29": 0.005847,
    "30": 0.001949,
    "31": 0.001949,
    "32": 0.001949,
    "33": 0.007796,
    "34": 0.001949,
    "35": 0.007796,
    "36": 0.021439,
    "37": 0.003898,
    "38": 0.005847,
    "39": 0.003898,
    "40": 0.005847,
    "41": 0.003898,
    "42": 0.021439,
    "43": 0.009745,
    "44": 0.023388,
    "45": 0.023388,
    "46": 0.518434,
    "47": 0.380055,
    "48": 0.005847,
    "49": 0,
    "9.5-9.6": 0.001949,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.001949,
    "11.1": 0.001949,
    "11.5": 0.027286,
    "11.6": 0.003898,
    "12.1": 0.042878
  },
  E: {
    "4": 0.003898,
    "5": 0.001949,
    "6": 0,
    "7": 0.011694,
    "8": 0.066266,
    "9": 0.009745,
    "10": 0.150073,
    "11": 0,
    _: "0",
    "3.1": 0.001949,
    "3.2": 0,
    "5.1": 0.011694,
    "6.1": 0.001949,
    "7.1": 0,
    "9.1": 0.068215,
    "10.1": 0.296248
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.013660263045,
    "8.1-8.4": 0.0110583081793,
    "9.0-9.2": 0.143432761973,
    "9.3": 0.103752950271,
    "10.0-10.2": 0.401026293679,
    "10.3": 2.51218742285
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.487988819529,
    "4.2-4.3": 1.26063778378,
    "4.4": 3.49047558413,
    "4.4.3-4.4.4": 2.53483081255
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00397307259259,
    "7": 0.0019865362963,
    "8": 0.294007371852,
    "9": 0.0595960888889,
    "10": 0.0496634074074,
    "11": 0.931685522963,
    "5.5": 0
  },
  B: {
    "12": 0.066266,
    "13": 0.062368,
    "14": 0.161767,
    _: "15 16"
  },
  J: {
    "7": 0.0064408,
    "10": 0.0257632
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016102
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 12.060398
  },
  H: {
    "0": 22.7464743046
  },
  L: {
    "0": 25.068137
  }
};

/***/ }),
/* 210 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005633,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005633,
    "19": 0,
    "20": 0,
    "21": 0.005633,
    "22": 0.016899,
    "23": 0.005633,
    "24": 0.005633,
    "25": 0.005633,
    "26": 0.005633,
    "27": 0,
    "28": 0,
    "29": 0.067596,
    "30": 0,
    "31": 0.011266,
    "32": 0,
    "33": 0.005633,
    "34": 0.016899,
    "35": 0.005633,
    "36": 0.005633,
    "37": 0.011266,
    "38": 0.039431,
    "39": 0.061963,
    "40": 0.016899,
    "41": 0.011266,
    "42": 0.005633,
    "43": 0.016899,
    "44": 0.011266,
    "45": 0.022532,
    "46": 0.016899,
    "47": 0.016899,
    "48": 0.028165,
    "49": 0.681593,
    "50": 0.016899,
    "51": 0.095761,
    "52": 0.028165,
    "53": 0.045064,
    "54": 0.078862,
    "55": 0.123926,
    "56": 0.197155,
    "57": 0.185889,
    "58": 0.399943,
    "59": 5.880852,
    "60": 17.090522,
    "61": 0.05633,
    "62": 0.016899,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005633,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005633,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005633,
    "22": 0,
    "23": 0,
    "24": 0.005633,
    "25": 0,
    "26": 0.005633,
    "27": 0,
    "28": 0.028165,
    "29": 0,
    "30": 0,
    "31": 0.011266,
    "32": 0,
    "33": 0.005633,
    "34": 0.005633,
    "35": 0.005633,
    "36": 0,
    "37": 0.011266,
    "38": 0.022532,
    "39": 0.011266,
    "40": 0.011266,
    "41": 0.016899,
    "42": 0.005633,
    "43": 0.016899,
    "44": 0.005633,
    "45": 0.050697,
    "46": 0.033798,
    "47": 0.028165,
    "48": 0.152091,
    "49": 0.028165,
    "50": 0.050697,
    "51": 0.039431,
    "52": 0.399943,
    "53": 0.090128,
    "54": 3.537524,
    "55": 1.554708,
    "56": 0.022532,
    "57": 0.005633,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011266
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005633,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.028165,
    "37": 0.005633,
    "38": 0.005633,
    "39": 0,
    "40": 0.005633,
    "41": 0,
    "42": 0,
    "43": 0.005633,
    "44": 0,
    "45": 0.005633,
    "46": 0.264751,
    "47": 0.247852,
    "48": 0.005633,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.028165
  },
  E: {
    "4": 0.011266,
    "5": 0.022532,
    "6": 0.005633,
    "7": 0.022532,
    "8": 0.107027,
    "9": 0.101394,
    "10": 0.349246,
    "11": 0.016899,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.050697,
    "6.1": 0.039431,
    "7.1": 0.005633,
    "9.1": 0.512603,
    "10.1": 3.024921
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.121323259471,
    "8.1-8.4": 0.0982140671909,
    "9.0-9.2": 1.27389422445,
    "9.3": 0.921479042173,
    "10.0-10.2": 3.56170426019,
    "10.3": 22.3119251465
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0510957070619,
    "4.2-4.3": 0.131997243243,
    "4.4": 0.365476238012,
    "4.4.3-4.4.4": 0.265413811683
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00565142354865,
    "8": 0.0621656590352,
    "9": 0.107377047424,
    "10": 0.141285588716,
    "11": 6.59521128128,
    "5.5": 0
  },
  B: {
    "12": 0.033798,
    "13": 0.135192,
    "14": 1.149132,
    _: "15 16"
  },
  J: {
    "7": 0.0017468,
    "10": 0.0069872
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.135377
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.08734
  },
  H: {
    "0": 0.122637506623
  },
  L: {
    "0": 17.647032
  }
};

/***/ }),
/* 211 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.008876,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.004438,
    "19": 0,
    "20": 0.004438,
    "21": 0.004438,
    "22": 0.008876,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.008876,
    "27": 0.008876,
    "28": 0.004438,
    "29": 0.079884,
    "30": 0.008876,
    "31": 0.035504,
    "32": 0.017752,
    "33": 0.008876,
    "34": 0.031066,
    "35": 0.013314,
    "36": 0.035504,
    "37": 0.013314,
    "38": 0.035504,
    "39": 0.02219,
    "40": 0.008876,
    "41": 0.017752,
    "42": 0.008876,
    "43": 0.039942,
    "44": 0.013314,
    "45": 0.08876,
    "46": 0.026628,
    "47": 0.026628,
    "48": 0.031066,
    "49": 0.64351,
    "50": 0.079884,
    "51": 0.106512,
    "52": 0.026628,
    "53": 0.048818,
    "54": 0.093198,
    "55": 0.208586,
    "56": 0.168644,
    "57": 0.146454,
    "58": 0.461552,
    "59": 6.208762,
    "60": 16.518236,
    "61": 0.062132,
    "62": 0.031066,
    "63": 0
  },
  C: {
    "2": 0.008876,
    "3": 0.008876,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.004438,
    "11": 0.004438,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.008876,
    "17": 0.008876,
    "18": 0,
    "19": 0,
    "20": 0.004438,
    "21": 0.004438,
    "22": 0.004438,
    "23": 0.004438,
    "24": 0.004438,
    "25": 0.004438,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.004438,
    "30": 0,
    "31": 0.008876,
    "32": 0,
    "33": 0.004438,
    "34": 0.008876,
    "35": 0.004438,
    "36": 0,
    "37": 0.008876,
    "38": 0.013314,
    "39": 0.004438,
    "40": 0.008876,
    "41": 0.013314,
    "42": 0.008876,
    "43": 0.026628,
    "44": 0.004438,
    "45": 0.026628,
    "46": 0.008876,
    "47": 0.035504,
    "48": 0.128702,
    "49": 0.026628,
    "50": 0.053256,
    "51": 0.039942,
    "52": 0.257404,
    "53": 0.053256,
    "54": 2.17462,
    "55": 0.852096,
    "56": 0.02219,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.004438
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.008876,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.004438,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.004438,
    "37": 0.008876,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.004438,
    "43": 0.004438,
    "44": 0.004438,
    "45": 0.004438,
    "46": 0.363916,
    "47": 0.692328,
    "48": 0.017752,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.013314
  },
  E: {
    "4": 0.004438,
    "5": 0.008876,
    "6": 0.004438,
    "7": 0.013314,
    "8": 0.102074,
    "9": 0.102074,
    "10": 0.26628,
    "11": 0.008876,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.146454,
    "6.1": 0.035504,
    "7.1": 0,
    "9.1": 0.315098,
    "10.1": 1.761886
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0838600228735,
    "8.1-8.4": 0.0678866851833,
    "9.0-9.2": 0.880530240172,
    "9.3": 0.636936840396,
    "10.0-10.2": 2.4618906715,
    "10.3": 15.4222575399
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0765555222319,
    "4.2-4.3": 0.197768432432,
    "4.4": 0.547584638187,
    "4.4.3-4.4.4": 0.397663407149
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00451755441741,
    "7": 0.00903510883483,
    "8": 0.0722808706786,
    "9": 0.103903751601,
    "10": 0.167149513444,
    "11": 3.16228809219,
    "5.5": 0
  },
  B: {
    "12": 0.017752,
    "13": 0.06657,
    "14": 0.505932,
    _: "15 16"
  },
  J: {
    "7": 0.656316,
    "10": 2.625264
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.061182
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 5.53419
  },
  H: {
    "0": 1.33950272185
  },
  L: {
    "0": 23.654824
  }
};

/***/ }),
/* 212 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 100,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 0,
    "60": 0,
    "61": 0,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0,
    "10.1": 0
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0,
    "8.1-8.4": 0,
    "9.0-9.2": 0,
    "9.3": 0,
    "10.0-10.2": 0,
    "10.3": 0
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0,
    "4.2-4.3": 0,
    "4.4": 0,
    "4.4.3-4.4.4": 0
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0,
    "14": 0,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 0
  }
};

/***/ }),
/* 213 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.006972,
    "10": 0.006972,
    "11": 0.020916,
    "12": 0.006972,
    "13": 0,
    "14": 0.006972,
    "15": 0.006972,
    "16": 0.006972,
    "17": 0,
    "18": 0,
    "19": 0.006972,
    "20": 0.006972,
    "21": 0.006972,
    "22": 0.013944,
    "23": 0.006972,
    "24": 0.006972,
    "25": 0.006972,
    "26": 0.006972,
    "27": 0,
    "28": 0.006972,
    "29": 0.027888,
    "30": 0.013944,
    "31": 0.027888,
    "32": 0.006972,
    "33": 0,
    "34": 0.027888,
    "35": 0.013944,
    "36": 0.111552,
    "37": 0.006972,
    "38": 0.020916,
    "39": 0.013944,
    "40": 0.006972,
    "41": 0.006972,
    "42": 0.006972,
    "43": 0.027888,
    "44": 0.020916,
    "45": 0.006972,
    "46": 0.013944,
    "47": 0.041832,
    "48": 0.020916,
    "49": 1.46412,
    "50": 0.013944,
    "51": 0.090636,
    "52": 0.03486,
    "53": 0.062748,
    "54": 0.076692,
    "55": 0.13944,
    "56": 0.160356,
    "57": 0.125496,
    "58": 0.285852,
    "59": 7.899276,
    "60": 25.426884,
    "61": 0.076692,
    "62": 0.041832,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006972,
    "4": 0.006972,
    "5": 0.006972,
    "6": 0.006972,
    "7": 0.006972,
    "8": 0.006972,
    "9": 0.006972,
    "10": 0.006972,
    "11": 0.006972,
    "12": 0.006972,
    "13": 0.006972,
    "14": 0.006972,
    "15": 0,
    "16": 0.006972,
    "17": 0.03486,
    "18": 0.006972,
    "19": 0.006972,
    "20": 0.006972,
    "21": 0.006972,
    "22": 0.006972,
    "23": 0.006972,
    "24": 0.006972,
    "25": 0.006972,
    "26": 0.006972,
    "27": 0.006972,
    "28": 0.020916,
    "29": 0.006972,
    "30": 0.013944,
    "31": 0.055776,
    "32": 0.006972,
    "33": 0.013944,
    "34": 0.013944,
    "35": 0.006972,
    "36": 0.013944,
    "37": 0.020916,
    "38": 0.027888,
    "39": 0.013944,
    "40": 0.013944,
    "41": 0.013944,
    "42": 0.013944,
    "43": 0.06972,
    "44": 0.013944,
    "45": 0.062748,
    "46": 0.006972,
    "47": 0.111552,
    "48": 0.153384,
    "49": 0.13944,
    "50": 0.132468,
    "51": 0.153384,
    "52": 1.261932,
    "53": 0.167328,
    "54": 8.847468,
    "55": 3.430224,
    "56": 0.03486,
    "57": 0.013944,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006972,
    "35": 0,
    "36": 0.027888,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.006972,
    "43": 0.020916,
    "44": 0,
    "45": 0.006972,
    "46": 0.59262,
    "47": 0.55776,
    "48": 0.006972,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.083664
  },
  E: {
    "4": 0.006972,
    "5": 0.006972,
    "6": 0,
    "7": 0.013944,
    "8": 0.20916,
    "9": 0.160356,
    "10": 0.41832,
    "11": 0.013944,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.041832,
    "6.1": 0.020916,
    "7.1": 0.027888,
    "9.1": 0.41832,
    "10.1": 1.959132
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0304778899214,
    "8.1-8.4": 0.0246725775554,
    "9.0-9.2": 0.320017844174,
    "9.3": 0.231486830593,
    "10.0-10.2": 0.894743768406,
    "10.3": 5.60502908935
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0712364359198,
    "4.2-4.3": 0.184027459459,
    "4.4": 0.509538395815,
    "4.4.3-4.4.4": 0.370033708806
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.014121369863,
    "7": 0.00706068493151,
    "8": 0.225941917808,
    "9": 0.148274383562,
    "10": 0.197699178082,
    "11": 6.62292246575,
    "5.5": 0
  },
  B: {
    "12": 0.055776,
    "13": 0.10458,
    "14": 0.759948,
    _: "15 16"
  },
  J: {
    "7": 0.0048448,
    "10": 0.0193792
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024224
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.033308
  },
  H: {
    "0": 0.136570821192
  },
  L: {
    "0": 21.04238
  }
};

/***/ }),
/* 214 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.014014,
    "22": 0.035035,
    "26": 0.014014,
    "27": 0.007007,
    "33": 0.007007,
    "34": 0.042042,
    "36": 0.028028,
    "37": 0.021021,
    "38": 0.035035,
    "39": 0.021021,
    "40": 0.014014,
    "43": 0.077077,
    "44": 0.035035,
    "45": 0.007007,
    "46": 0.028028,
    "47": 0.028028,
    "48": 0.028028,
    "49": 1.877876,
    "50": 0.035035,
    "51": 0.133133,
    "52": 0.014014,
    "53": 0.056056,
    "54": 0.063063,
    "55": 0.21021,
    "56": 0.126126,
    "57": 0.133133,
    "58": 0.427427,
    "59": 9.060051,
    "60": 27.299272,
    "61": 0.063063,
    "62": 0.028028,
    _: "4 5 6 7 8 9 10 12 13 14 15 16 17 18 19 20 21 23 24 25 28 29 30 31 32 35 41 42 63"
  },
  C: {
    "12": 0.014014,
    "15": 0.014014,
    "16": 0.014014,
    "28": 0.007007,
    "31": 0.014014,
    "33": 0.028028,
    "34": 0.028028,
    "36": 0.014014,
    "37": 1.205204,
    "38": 0.084084,
    "39": 0.021021,
    "40": 0.014014,
    "41": 0.014014,
    "42": 0.014014,
    "43": 0.077077,
    "44": 0.014014,
    "45": 0.091091,
    "46": 0.014014,
    "47": 0.133133,
    "48": 0.21021,
    "49": 0.049049,
    "50": 0.161161,
    "51": 0.112112,
    "52": 1.569568,
    "53": 0.203203,
    "54": 8.177169,
    "55": 3.146143,
    "56": 0.035035,
    "57": 0.007007,
    _: "2 3 4 5 6 7 8 9 10 11 13 14 17 18 19 20 21 22 23 24 25 26 27 29 30 32 35 58 3.5",
    "3.6": 0.007007
  },
  F: {
    "34": 0.007007,
    "36": 0.21021,
    "37": 0.007007,
    "39": 0.014014,
    "41": 0.014014,
    "42": 0.126126,
    "43": 0.014014,
    "45": 0.028028,
    "46": 1.996995,
    "47": 1.982981,
    "48": 0.014014,
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 35 38 40 44 49 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.168168
  },
  E: {
    "4": 0,
    "5": 0.014014,
    "8": 0.042042,
    "9": 0.077077,
    "10": 0.189189,
    "11": 0.042042,
    _: "0 6 7 3.1 3.2 7.1",
    "5.1": 0.056056,
    "6.1": 0.014014,
    "9.1": 0.196196,
    "10.1": 1.674673
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0205380986419,
    "8.1-8.4": 0.016626079853,
    "9.0-9.2": 0.21565003574,
    "9.3": 0.155991749209,
    "10.0-10.2": 0.602939895844,
    "10.3": 3.77705414071
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0653815239756,
    "4.2-4.3": 0.16890227027,
    "4.4": 0.46765951177,
    "4.4.3-4.4.4": 0.339620693984
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "8": 0.212239054054,
    "9": 0.0848956216216,
    "10": 0.113194162162,
    "11": 3.25433216216,
    _: "6 7 5.5"
  },
  B: {
    "12": 0.028028,
    "13": 0.091091,
    "14": 0.889889,
    _: "15 16"
  },
  J: {
    "7": 0.0113734,
    "10": 0.0454936
  },
  P: {
    "4": 0.66417929703,
    "5": 1.49975970297
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.050881
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.155636
  },
  H: {
    "0": 0.44827607947
  },
  L: {
    "0": 20.976274
  }
};

/***/ }),
/* 215 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.002483,
    "11": 0.009932,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.007449,
    "16": 0,
    "17": 0,
    "18": 0.002483,
    "19": 0.002483,
    "20": 0.002483,
    "21": 0,
    "22": 0.014898,
    "23": 0,
    "24": 0,
    "25": 0.002483,
    "26": 0.02483,
    "27": 0.002483,
    "28": 0.004966,
    "29": 0.004966,
    "30": 0.004966,
    "31": 0.044694,
    "32": 0.002483,
    "33": 0.004966,
    "34": 0.002483,
    "35": 0,
    "36": 0.007449,
    "37": 0,
    "38": 0.012415,
    "39": 0.002483,
    "40": 0.111735,
    "41": 0.002483,
    "42": 0.004966,
    "43": 0.419627,
    "44": 0.002483,
    "45": 0.034762,
    "46": 0.014898,
    "47": 0.017381,
    "48": 0.004966,
    "49": 0.089388,
    "50": 0.014898,
    "51": 0.052143,
    "52": 0.007449,
    "53": 0.039728,
    "54": 0.014898,
    "55": 0.270647,
    "56": 0.054626,
    "57": 0.079456,
    "58": 0.208572,
    "59": 1.767896,
    "60": 5.204368,
    "61": 0.072007,
    "62": 0.004966,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.004966,
    "4": 0.009932,
    "5": 0.002483,
    "6": 0.002483,
    "7": 0,
    "8": 0.004966,
    "9": 0.002483,
    "10": 0.004966,
    "11": 0.017381,
    "12": 0.027313,
    "13": 0.022347,
    "14": 0.004966,
    "15": 0.009932,
    "16": 0.012415,
    "17": 0.022347,
    "18": 0.007449,
    "19": 0.002483,
    "20": 0.022347,
    "21": 0.002483,
    "22": 0.004966,
    "23": 0.002483,
    "24": 0.009932,
    "25": 0.029796,
    "26": 0.004966,
    "27": 0.004966,
    "28": 0,
    "29": 0.002483,
    "30": 0.034762,
    "31": 0.004966,
    "32": 0.002483,
    "33": 0.037245,
    "34": 0.012415,
    "35": 0.019864,
    "36": 0.004966,
    "37": 0.004966,
    "38": 0.012415,
    "39": 0.004966,
    "40": 0.019864,
    "41": 0.014898,
    "42": 0.004966,
    "43": 0.144014,
    "44": 0.156429,
    "45": 0.081939,
    "46": 0.019864,
    "47": 0.270647,
    "48": 0.094354,
    "49": 0.079456,
    "50": 0.012415,
    "51": 0.042211,
    "52": 0.265681,
    "53": 0.089388,
    "54": 3.265145,
    "55": 1.330888,
    "56": 0.330239,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.009932
  },
  F: {
    "9": 0,
    "11": 0.002483,
    "12": 0.004966,
    "15": 0,
    "16": 0.002483,
    "17": 0.002483,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.004966,
    "27": 0,
    "28": 0.002483,
    "29": 0.002483,
    "30": 0,
    "31": 0.002483,
    "32": 0,
    "33": 0,
    "34": 0.002483,
    "35": 0.012415,
    "36": 0.014898,
    "37": 0.002483,
    "38": 0,
    "39": 0,
    "40": 0.004966,
    "41": 0,
    "42": 0.034762,
    "43": 0.009932,
    "44": 0.007449,
    "45": 0.019864,
    "46": 0.628199,
    "47": 0.62075,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.002483,
    "10.5": 0.004966,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.002483,
    "11.6": 0.012415,
    "12.1": 0.039728
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.002483,
    "8": 0.014898,
    "9": 0.019864,
    "10": 0.02483,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.007449,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.019864,
    "10.1": 0.437008
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00860483631165,
    "8.1-8.4": 0.00696581987134,
    "9.0-9.2": 0.0903507812723,
    "9.3": 0.0653557805575,
    "10.0-10.2": 0.252613408863,
    "10.3": 1.58247037312
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.127176104621,
    "4.2-4.3": 0.32853827027,
    "4.4": 0.909662414996,
    "4.4.3-4.4.4": 0.660609210113
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.209085724138,
    "9": 0.00995646305419,
    "10": 0.144368714286,
    "11": 1.6453055197,
    "5.5": 0
  },
  B: {
    "12": 0.245817,
    "13": 0.283062,
    "14": 0.697723,
    _: "15 16"
  },
  J: {
    "7": 0.105238,
    "10": 0.420952
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007517
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.186252
  },
  H: {
    "0": 44.4073993311
  },
  L: {
    "0": 11.137849
  }
};

/***/ }),
/* 216 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.048774,
    "11": 0.008129,
    "12": 1.763993,
    "13": 0,
    "14": 0.048774,
    "15": 0,
    "16": 0,
    "17": 0.73161,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.138193,
    "23": 0,
    "24": 0.016258,
    "25": 0,
    "26": 0.016258,
    "27": 0,
    "28": 0,
    "29": 0.073161,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.227612,
    "34": 0.016258,
    "35": 0,
    "36": 0.008129,
    "37": 0,
    "38": 0.040645,
    "39": 0.016258,
    "40": 0.024387,
    "41": 0,
    "42": 0,
    "43": 0.008129,
    "44": 0,
    "45": 0.024387,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 2.35741,
    "50": 0.016258,
    "51": 0.024387,
    "52": 0.008129,
    "53": 0.008129,
    "54": 0,
    "55": 0.121935,
    "56": 0.113806,
    "57": 0.113806,
    "58": 0.284515,
    "59": 10.624603,
    "60": 26.150993,
    "61": 0.065032,
    "62": 0.008129,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.008129,
    "11": 0.186967,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.113806,
    "22": 0.008129,
    "23": 0.203225,
    "24": 0.048774,
    "25": 0.024387,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.008129,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.008129,
    "42": 0,
    "43": 0.016258,
    "44": 0.008129,
    "45": 0.048774,
    "46": 0.008129,
    "47": 0.073161,
    "48": 0.105677,
    "49": 0.056903,
    "50": 0.040645,
    "51": 0.032516,
    "52": 1.21935,
    "53": 0.008129,
    "54": 8.730546,
    "55": 2.349281,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0.08129,
    "3.6": 0.235741
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.008129,
    "44": 0,
    "45": 0,
    "46": 0.512127,
    "47": 0.617804,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.398321
  },
  E: {
    "4": 0,
    "5": 0.073161,
    "6": 0.008129,
    "7": 0.008129,
    "8": 0.040645,
    "9": 0.073161,
    "10": 0.430837,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.16258,
    "6.1": 0.048774,
    "7.1": 0,
    "9.1": 0.56903,
    "10.1": 3.763727
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0421039556826,
    "8.1-8.4": 0.0340841546002,
    "9.0-9.2": 0.442091534668,
    "9.3": 0.319789568161,
    "10.0-10.2": 1.23605184183,
    "10.3": 7.74311794506
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0250199686138,
    "4.2-4.3": 0.0646349189189,
    "4.4": 0.178962275501,
    "4.4.3-4.4.4": 0.129964836966
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 4.479079,
    "9": 0.438966,
    "10": 0.154451,
    "11": 4.804239,
    "5.5": 0
  },
  B: {
    "12": 0.024387,
    "13": 0.032516,
    "14": 0.755997,
    _: "15 16"
  },
  J: {
    "7": 0.0007484,
    "10": 0.0029936
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.005613
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.013097
  },
  H: {
    "0": 0.0191065033113
  },
  L: {
    "0": 10.797654
  }
};

/***/ }),
/* 217 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.003816,
    "5": 0.007632,
    "6": 0.015264,
    "7": 0.003816,
    "8": 0,
    "9": 0.003816,
    "10": 0.003816,
    "11": 0.072504,
    "12": 0.015264,
    "13": 0.015264,
    "14": 0.011448,
    "15": 0.011448,
    "16": 0.05724,
    "17": 0.030528,
    "18": 0.011448,
    "19": 0.011448,
    "20": 0.007632,
    "21": 0,
    "22": 0.007632,
    "23": 0.003816,
    "24": 0.003816,
    "25": 0.003816,
    "26": 0.011448,
    "27": 0.003816,
    "28": 0.01908,
    "29": 0.015264,
    "30": 0.034344,
    "31": 0.015264,
    "32": 0.026712,
    "33": 0.015264,
    "34": 0.011448,
    "35": 0.007632,
    "36": 0.083952,
    "37": 0.003816,
    "38": 0.01908,
    "39": 0.01908,
    "40": 0.007632,
    "41": 0.007632,
    "42": 0.007632,
    "43": 0.160272,
    "44": 0.011448,
    "45": 0.034344,
    "46": 0.007632,
    "47": 0.080136,
    "48": 0.022896,
    "49": 0.854784,
    "50": 0.034344,
    "51": 0.03816,
    "52": 0.041976,
    "53": 0.022896,
    "54": 0.072504,
    "55": 0.530424,
    "56": 0.091584,
    "57": 0.255672,
    "58": 0.335808,
    "59": 4.418928,
    "60": 12.642408,
    "61": 0.045792,
    "62": 0.01908,
    "63": 0
  },
  C: {
    "2": 0.003816,
    "3": 0.026712,
    "4": 0.003816,
    "5": 0.003816,
    "6": 0.003816,
    "7": 0,
    "8": 0.007632,
    "9": 0,
    "10": 0.011448,
    "11": 0.007632,
    "12": 0.03816,
    "13": 0.003816,
    "14": 0.007632,
    "15": 0.045792,
    "16": 0.011448,
    "17": 0.003816,
    "18": 0.003816,
    "19": 0.003816,
    "20": 0.003816,
    "21": 0.034344,
    "22": 0.003816,
    "23": 0.007632,
    "24": 0,
    "25": 0.003816,
    "26": 0.003816,
    "27": 0.007632,
    "28": 0.003816,
    "29": 0.007632,
    "30": 0.015264,
    "31": 0.011448,
    "32": 0.011448,
    "33": 0.01908,
    "34": 0.011448,
    "35": 0.072504,
    "36": 0.030528,
    "37": 0.05724,
    "38": 0.05724,
    "39": 0.01908,
    "40": 0.01908,
    "41": 0.01908,
    "42": 0.030528,
    "43": 0.160272,
    "44": 0.026712,
    "45": 0.041976,
    "46": 0.022896,
    "47": 0.26712,
    "48": 0.186984,
    "49": 0.167904,
    "50": 0.0954,
    "51": 0.118296,
    "52": 0.454104,
    "53": 0.0954,
    "54": 4.632624,
    "55": 1.446264,
    "56": 0.049608,
    "57": 0.007632,
    "58": 0,
    "3.5": 0.022896,
    "3.6": 0.01908
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.003816,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.003816,
    "32": 0.003816,
    "33": 0.003816,
    "34": 0.026712,
    "35": 0,
    "36": 0.034344,
    "37": 0.011448,
    "38": 0.007632,
    "39": 0,
    "40": 0.011448,
    "41": 0.007632,
    "42": 0.01908,
    "43": 0.007632,
    "44": 0.011448,
    "45": 0.030528,
    "46": 0.477,
    "47": 0.404496,
    "48": 0.003816,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.011448
  },
  E: {
    "4": 0.007632,
    "5": 0.026712,
    "6": 0.015264,
    "7": 0.026712,
    "8": 0.05724,
    "9": 0.03816,
    "10": 0.141192,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.022896,
    "6.1": 0.022896,
    "7.1": 0.003816,
    "9.1": 0.217512,
    "10.1": 0.595296
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0281286518942,
    "8.1-8.4": 0.0227708134382,
    "9.0-9.2": 0.295350844889,
    "9.3": 0.213643808435,
    "10.0-10.2": 0.825776852037,
    "10.3": 5.17299302931
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.424062047079,
    "4.2-4.3": 1.09549362162,
    "4.4": 3.03322158675,
    "4.4.3-4.4.4": 2.20276674455
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.003816,
    "7": 0.007632,
    "8": 0.141192,
    "9": 0.05724,
    "10": 0.164088,
    "11": 1.629432,
    "5.5": 0
  },
  B: {
    "12": 0.141192,
    "13": 0.183168,
    "14": 0.320544,
    _: "15 16"
  },
  J: {
    "7": 0.0395776,
    "10": 0.1583104
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.476168
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.735896
  },
  H: {
    "0": 2.92597393377
  },
  L: {
    "0": 40.100488
  }
};

/***/ }),
/* 218 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.001388,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.008328,
    "10": 0.001388,
    "11": 0.015268,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.001388,
    "18": 0.002776,
    "19": 0,
    "20": 0.018044,
    "21": 0.037476,
    "22": 0.001388,
    "23": 0.016656,
    "24": 0,
    "25": 0.008328,
    "26": 0.015268,
    "27": 0.001388,
    "28": 0.002776,
    "29": 0.005552,
    "30": 0.011104,
    "31": 0.030536,
    "32": 0.004164,
    "33": 0.099936,
    "34": 0.004164,
    "35": 0.002776,
    "36": 0.054132,
    "37": 0.001388,
    "38": 0.008328,
    "39": 0.016656,
    "40": 0.019432,
    "41": 0.019432,
    "42": 0.001388,
    "43": 1.604528,
    "44": 0.002776,
    "45": 0.018044,
    "46": 0.005552,
    "47": 0.008328,
    "48": 0.002776,
    "49": 0.087444,
    "50": 0.009716,
    "51": 0.015268,
    "52": 0.002776,
    "53": 0.008328,
    "54": 0.022208,
    "55": 0.1388,
    "56": 0.036088,
    "57": 0.051356,
    "58": 0.113816,
    "59": 1.460176,
    "60": 4.92046,
    "61": 0.043028,
    "62": 0.022208,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.081892,
    "4": 0.001388,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.001388,
    "9": 0,
    "10": 0,
    "11": 0.004164,
    "12": 0.001388,
    "13": 0.001388,
    "14": 0,
    "15": 0.002776,
    "16": 0,
    "17": 0,
    "18": 0.005552,
    "19": 0.001388,
    "20": 0.001388,
    "21": 0,
    "22": 0.004164,
    "23": 0.004164,
    "24": 0.002776,
    "25": 0.002776,
    "26": 0.00694,
    "27": 0,
    "28": 0,
    "29": 0.016656,
    "30": 0.011104,
    "31": 0.002776,
    "32": 0.002776,
    "33": 0.002776,
    "34": 0.005552,
    "35": 0.001388,
    "36": 0.009716,
    "37": 0.022208,
    "38": 0.012492,
    "39": 0.005552,
    "40": 0.001388,
    "41": 0.002776,
    "42": 0.005552,
    "43": 0.036088,
    "44": 0.018044,
    "45": 0.00694,
    "46": 0.00694,
    "47": 0.044416,
    "48": 0.019432,
    "49": 0.012492,
    "50": 0.008328,
    "51": 0.02776,
    "52": 0.045804,
    "53": 0.02776,
    "54": 0.796712,
    "55": 0.399744,
    "56": 0.098548,
    "57": 0,
    "58": 0,
    "3.5": 0.001388,
    "3.6": 0.002776
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.001388,
    "15": 0,
    "16": 0.001388,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.001388,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.002776,
    "28": 0.001388,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.004164,
    "34": 0.002776,
    "35": 0.001388,
    "36": 0.004164,
    "37": 0.002776,
    "38": 0.001388,
    "39": 0,
    "40": 0.001388,
    "41": 0,
    "42": 0.00694,
    "43": 0.001388,
    "44": 0.001388,
    "45": 0.022208,
    "46": 0.308136,
    "47": 0.176276,
    "48": 0.002776,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002776
  },
  E: {
    "4": 0.005552,
    "5": 0,
    "6": 0,
    "7": 0.005552,
    "8": 0.001388,
    "9": 0.004164,
    "10": 0.030536,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.001388,
    "6.1": 0.001388,
    "7.1": 0,
    "9.1": 0.011104,
    "10.1": 0.223468
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00743365260901,
    "8.1-8.4": 0.00601771877872,
    "9.0-9.2": 0.0780533523946,
    "9.3": 0.0564603614827,
    "10.0-10.2": 0.218230801593,
    "10.3": 1.36708411314
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.264400823017,
    "4.2-4.3": 0.683035459459,
    "4.4": 1.8912003313,
    "4.4.3-4.4.4": 1.37341538622
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.024984,
    "9": 0.002776,
    "10": 0.019432,
    "11": 0.292868,
    "5.5": 0
  },
  B: {
    "12": 0.109652,
    "13": 0.047192,
    "14": 0.108264,
    _: "15 16"
  },
  J: {
    "7": 0.0155016,
    "10": 0.0620064
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008612
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 34.654688
  },
  H: {
    "0": 10.8245710861
  },
  L: {
    "0": 30.567044
  }
};

/***/ }),
/* 219 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.020076,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005019,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.090342,
    "23": 0,
    "24": 0,
    "25": 0.005019,
    "26": 0.010038,
    "27": 0.005019,
    "28": 0.010038,
    "29": 0,
    "30": 0,
    "31": 0.010038,
    "32": 0.020076,
    "33": 0.005019,
    "34": 0.020076,
    "35": 0.005019,
    "36": 0.732774,
    "37": 0.010038,
    "38": 0.025095,
    "39": 0.015057,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.020076,
    "44": 0.015057,
    "45": 0.070266,
    "46": 0,
    "47": 0.005019,
    "48": 0.005019,
    "49": 0.973686,
    "50": 0.025095,
    "51": 0.025095,
    "52": 0.015057,
    "53": 0.020076,
    "54": 0.180684,
    "55": 0.521976,
    "56": 0.15057,
    "57": 0.085323,
    "58": 0.511938,
    "59": 6.338997,
    "60": 19.77486,
    "61": 0.110418,
    "62": 0.170646,
    "63": 0
  },
  C: {
    "2": 0.020076,
    "3": 0.010038,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005019,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.005019,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.005019,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.005019,
    "34": 0,
    "35": 0,
    "36": 0.010038,
    "37": 0,
    "38": 0.005019,
    "39": 0,
    "40": 0.005019,
    "41": 0.005019,
    "42": 0.005019,
    "43": 0.010038,
    "44": 0.005019,
    "45": 0.010038,
    "46": 0,
    "47": 0.030114,
    "48": 0.040152,
    "49": 0.020076,
    "50": 0.025095,
    "51": 0.030114,
    "52": 0.190722,
    "53": 0.060228,
    "54": 3.056571,
    "55": 1.711479,
    "56": 0.331254,
    "57": 0.015057,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005019
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.005019,
    "30": 0,
    "31": 0,
    "32": 0.005019,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.025095,
    "37": 0.020076,
    "38": 0,
    "39": 0.005019,
    "40": 0,
    "41": 0,
    "42": 0.025095,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.45171,
    "47": 0.60228,
    "48": 0.005019,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.010038
  },
  E: {
    "4": 0.010038,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.030114,
    "9": 0.005019,
    "10": 0.065247,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005019,
    "6.1": 0.005019,
    "7.1": 0,
    "9.1": 0.130494,
    "10.1": 1.149351
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0340076011437,
    "8.1-8.4": 0.0275299628306,
    "9.0-9.2": 0.357079812009,
    "9.3": 0.258295827734,
    "10.0-10.2": 0.998366005004,
    "10.3": 6.25415979128
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.301532547515,
    "4.2-4.3": 0.778959081081,
    "4.4": 2.15679530514,
    "4.4.3-4.4.4": 1.56629406626
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0050281420765,
    "8": 0.110619125683,
    "9": 0.155872404372,
    "10": 0.145816120219,
    "11": 2.34311420765,
    "5.5": 0
  },
  B: {
    "12": 0.135513,
    "13": 0.361368,
    "14": 1.094142,
    _: "15 16"
  },
  J: {
    "7": 0.0916504,
    "10": 0.3666016
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.004981
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.09582
  },
  H: {
    "0": 1.32250498013
  },
  L: {
    "0": 28.790624
  }
};

/***/ }),
/* 220 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0.005557,
    "15": 0,
    "16": 0.044456,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.005557,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.05557,
    "27": 0,
    "28": 0,
    "29": 0.011114,
    "30": 0.005557,
    "31": 0.044456,
    "32": 0,
    "33": 0.038899,
    "34": 0.005557,
    "35": 0,
    "36": 0.211166,
    "37": 0,
    "38": 0.044456,
    "39": 0.011114,
    "40": 0.105583,
    "41": 0,
    "42": 0.011114,
    "43": 6.44612,
    "44": 0,
    "45": 0.011114,
    "46": 0.033342,
    "47": 0.005557,
    "48": 0.066684,
    "49": 0.933576,
    "50": 0.061127,
    "51": 0.044456,
    "52": 0.005557,
    "53": 0.005557,
    "54": 0.022228,
    "55": 1.411478,
    "56": 0.088912,
    "57": 0.116697,
    "58": 0.400104,
    "59": 6.423892,
    "60": 21.011017,
    "61": 0.011114,
    "62": 0.044456,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.088912,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005557,
    "22": 0,
    "23": 0,
    "24": 0.016671,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.038899,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.005557,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.005557,
    "41": 0.022228,
    "42": 0.005557,
    "43": 0.016671,
    "44": 0,
    "45": 0.022228,
    "46": 0,
    "47": 0.022228,
    "48": 0.005557,
    "49": 0.016671,
    "50": 0,
    "51": 0,
    "52": 0.311192,
    "53": 0.122254,
    "54": 3.139705,
    "55": 0.72241,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.016671,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.005557,
    "35": 0,
    "36": 0.044456,
    "37": 0,
    "38": 0,
    "39": 0.038899,
    "40": 0,
    "41": 0.005557,
    "42": 0.011114,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.255622,
    "47": 0.739081,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.016671,
    "9": 0.005557,
    "10": 0.088912,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005557,
    "6.1": 0.005557,
    "7.1": 0,
    "9.1": 0.022228,
    "10.1": 1.050273
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0142702902073,
    "8.1-8.4": 0.0115521396916,
    "9.0-9.2": 0.149838047177,
    "9.3": 0.108386251813,
    "10.0-10.2": 0.418934948228,
    "10.3": 2.62437432288
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.367135595466,
    "4.2-4.3": 0.948433621622,
    "4.4": 2.62603932868,
    "4.4.3-4.4.4": 1.90706545423
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.027785,
    "7": 0,
    "8": 0.105583,
    "9": 0.011114,
    "10": 0.933576,
    "11": 1.900494,
    "5.5": 0
  },
  B: {
    "12": 0.05557,
    "13": 0.283407,
    "14": 0.72241,
    _: "15 16"
  },
  J: {
    "7": 0.0008886,
    "10": 0.0035544
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.075531
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.37668
  },
  H: {
    "0": 1.58044277483
  },
  L: {
    "0": 32.703618
  }
};

/***/ }),
/* 221 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.04344,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.01629,
    "12": 0.00543,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00543,
    "22": 0.03801,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.00543,
    "27": 0.00543,
    "28": 0,
    "29": 0.00543,
    "30": 0.01086,
    "31": 0.01086,
    "32": 0.00543,
    "33": 0.00543,
    "34": 0.01629,
    "35": 0.01086,
    "36": 0.03801,
    "37": 0.01086,
    "38": 0.03258,
    "39": 0.02172,
    "40": 0.01629,
    "41": 0.00543,
    "42": 0.00543,
    "43": 0.04344,
    "44": 0.02715,
    "45": 0.01086,
    "46": 0.01086,
    "47": 0.02715,
    "48": 0.01629,
    "49": 1.10229,
    "50": 0.01629,
    "51": 0.06516,
    "52": 0.02172,
    "53": 0.03801,
    "54": 0.06516,
    "55": 0.1629,
    "56": 0.19548,
    "57": 0.58644,
    "58": 0.60273,
    "59": 6.6789,
    "60": 28.21971,
    "61": 0.0543,
    "62": 0.03801,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.04344,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.00543,
    "11": 0.00543,
    "12": 0.00543,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.00543,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.01086,
    "21": 0,
    "22": 0.00543,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.00543,
    "27": 0,
    "28": 0.00543,
    "29": 0.00543,
    "30": 0.00543,
    "31": 0.00543,
    "32": 0,
    "33": 0.00543,
    "34": 0,
    "35": 0.00543,
    "36": 0.00543,
    "37": 0.01086,
    "38": 0.01086,
    "39": 0.00543,
    "40": 0.0543,
    "41": 0.01086,
    "42": 0.00543,
    "43": 0.03801,
    "44": 0.01086,
    "45": 0.07059,
    "46": 0.02715,
    "47": 0.06516,
    "48": 0.19548,
    "49": 0.04344,
    "50": 0.07602,
    "51": 0.07059,
    "52": 0.33123,
    "53": 0.24435,
    "54": 2.87247,
    "55": 1.23804,
    "56": 0.01629,
    "57": 0,
    "58": 0,
    "3.5": 0.00543,
    "3.6": 0.00543
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00543,
    "29": 0.00543,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.01086,
    "35": 0,
    "36": 0.01086,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.00543,
    "41": 0,
    "42": 0.00543,
    "43": 0.00543,
    "44": 0,
    "45": 0.02172,
    "46": 0.44526,
    "47": 0.42897,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00543
  },
  E: {
    "4": 0,
    "5": 0.02715,
    "6": 0,
    "7": 0.00543,
    "8": 0.06516,
    "9": 0.07602,
    "10": 0.36381,
    "11": 0.00543,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.01086,
    "6.1": 0.00543,
    "7.1": 0,
    "9.1": 0.26607,
    "10.1": 1.27062
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0142068763402,
    "8.1-8.4": 0.0115008046564,
    "9.0-9.2": 0.149172201573,
    "9.3": 0.107904608394,
    "10.0-10.2": 0.417073298274,
    "10.3": 2.61271221076
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.213524254577,
    "4.2-4.3": 0.551604324324,
    "4.4": 1.52729154316,
    "4.4.3-4.4.4": 1.10913987794
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.07059,
    "9": 0.03801,
    "10": 0.07059,
    "11": 0.63531,
    "5.5": 0
  },
  B: {
    "12": 0.04344,
    "13": 0.07602,
    "14": 0.31494,
    _: "15 16"
  },
  J: {
    "7": 0.012796,
    "10": 0.051184
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01828
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.59493
  },
  H: {
    "0": 1.29893927152
  },
  L: {
    "0": 38.34939
  }
};

/***/ }),
/* 222 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.002857,
    "6": 0.002857,
    "7": 0,
    "8": 0.005714,
    "9": 0,
    "10": 0.002857,
    "11": 0.019999,
    "12": 0.005714,
    "13": 0.008571,
    "14": 0,
    "15": 0.002857,
    "16": 0.002857,
    "17": 0.002857,
    "18": 0.002857,
    "19": 0.008571,
    "20": 0.002857,
    "21": 0,
    "22": 0.002857,
    "23": 0.002857,
    "24": 0.002857,
    "25": 0.008571,
    "26": 0.008571,
    "27": 0.014285,
    "28": 0.008571,
    "29": 0.019999,
    "30": 0.002857,
    "31": 0.048569,
    "32": 0.031427,
    "33": 0.042855,
    "34": 0.014285,
    "35": 0.002857,
    "36": 0.017142,
    "37": 0.031427,
    "38": 0.042855,
    "39": 0.022856,
    "40": 0.019999,
    "41": 0.005714,
    "42": 0.005714,
    "43": 0.459977,
    "44": 0.025713,
    "45": 0.014285,
    "46": 0.011428,
    "47": 0.048569,
    "48": 0.017142,
    "49": 0.431407,
    "50": 0.02857,
    "51": 0.054283,
    "52": 0.031427,
    "53": 0.051426,
    "54": 0.034284,
    "55": 0.445692,
    "56": 0.102852,
    "57": 0.22856,
    "58": 0.328555,
    "59": 3.148414,
    "60": 9.605234,
    "61": 0.034284,
    "62": 0.022856,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.017142,
    "4": 0.005714,
    "5": 0.005714,
    "6": 0.002857,
    "7": 0,
    "8": 0.002857,
    "9": 0,
    "10": 0.005714,
    "11": 0.002857,
    "12": 0.008571,
    "13": 0.002857,
    "14": 0.002857,
    "15": 0.008571,
    "16": 0.002857,
    "17": 0.002857,
    "18": 0.002857,
    "19": 0.014285,
    "20": 0.002857,
    "21": 0.005714,
    "22": 0.017142,
    "23": 0.005714,
    "24": 0.005714,
    "25": 0.008571,
    "26": 0.008571,
    "27": 0.002857,
    "28": 0.008571,
    "29": 0.022856,
    "30": 0.011428,
    "31": 0.011428,
    "32": 0.011428,
    "33": 0.008571,
    "34": 0.011428,
    "35": 0.045712,
    "36": 0.042855,
    "37": 0.037141,
    "38": 0.042855,
    "39": 0.017142,
    "40": 0.025713,
    "41": 0.025713,
    "42": 0.008571,
    "43": 0.108566,
    "44": 0.019999,
    "45": 0.045712,
    "46": 0.019999,
    "47": 0.31427,
    "48": 0.202847,
    "49": 0.134279,
    "50": 0.088567,
    "51": 0.042855,
    "52": 0.508546,
    "53": 0.17142,
    "54": 3.805524,
    "55": 1.234224,
    "56": 0.088567,
    "57": 0,
    "58": 0,
    "3.5": 0.002857,
    "3.6": 0.022856
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.002857,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.002857,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.002857,
    "36": 0.062854,
    "37": 0,
    "38": 0.002857,
    "39": 0,
    "40": 0.002857,
    "41": 0,
    "42": 0.008571,
    "43": 0.002857,
    "44": 0,
    "45": 0.005714,
    "46": 0.419979,
    "47": 0.42855,
    "48": 0.002857,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.005714,
    "12.1": 0.014285
  },
  E: {
    "4": 0.002857,
    "5": 0.002857,
    "6": 0,
    "7": 0.008571,
    "8": 0.002857,
    "9": 0.014285,
    "10": 0.054283,
    "11": 0.002857,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.008571,
    "7.1": 0,
    "9.1": 0.02857,
    "10.1": 0.074282
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0113040428878,
    "8.1-8.4": 0.00915089186153,
    "9.0-9.2": 0.118692450322,
    "9.3": 0.0858568971714,
    "10.0-10.2": 0.33185440192,
    "10.3": 2.07886731584
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.911109279861,
    "4.2-4.3": 2.35369897297,
    "4.4": 6.51696221011,
    "4.4.3-4.4.4": 4.73270653705
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.014690248227,
    "7": 0.00587609929078,
    "8": 0.182159078014,
    "9": 0.052884893617,
    "10": 0.0323185460993,
    "11": 0.540601134752,
    "5.5": 0
  },
  B: {
    "12": 0.02857,
    "13": 0.054283,
    "14": 0.079996,
    _: "15 16"
  },
  J: {
    "7": 0.0014286,
    "10": 0.0057144
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.021429
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.521499
  },
  H: {
    "0": 3.73836710265
  },
  L: {
    "0": 41.976503
  }
};

/***/ }),
/* 223 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.003011,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.018066,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.003011,
    "17": 0,
    "18": 0.012044,
    "19": 0.006022,
    "20": 0.003011,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.003011,
    "26": 0.003011,
    "27": 0,
    "28": 0.006022,
    "29": 0.003011,
    "30": 0.003011,
    "31": 0.015055,
    "32": 0.009033,
    "33": 0.03011,
    "34": 0.003011,
    "35": 0.009033,
    "36": 0.009033,
    "37": 0,
    "38": 0.006022,
    "39": 0.006022,
    "40": 0.054198,
    "41": 0.006022,
    "42": 0.003011,
    "43": 0.039143,
    "44": 0.003011,
    "45": 0.012044,
    "46": 0,
    "47": 0.003011,
    "48": 0.012044,
    "49": 0.213781,
    "50": 0.018066,
    "51": 0.018066,
    "52": 0.03011,
    "53": 0.063231,
    "54": 0.015055,
    "55": 0.099363,
    "56": 0.033121,
    "57": 0.096352,
    "58": 0.186682,
    "59": 2.315459,
    "60": 6.597101,
    "61": 0.003011,
    "62": 0.003011,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.003011,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003011,
    "11": 0.003011,
    "12": 0.003011,
    "13": 0,
    "14": 0.003011,
    "15": 0.006022,
    "16": 0.003011,
    "17": 0.006022,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.012044,
    "22": 0.003011,
    "23": 0.012044,
    "24": 0.009033,
    "25": 0.006022,
    "26": 0.021077,
    "27": 0,
    "28": 0.003011,
    "29": 0,
    "30": 0.003011,
    "31": 0.126462,
    "32": 0,
    "33": 0.006022,
    "34": 0,
    "35": 0.012044,
    "36": 0.006022,
    "37": 0.003011,
    "38": 0.039143,
    "39": 0.006022,
    "40": 0.003011,
    "41": 0.659409,
    "42": 0,
    "43": 0.06022,
    "44": 0.078286,
    "45": 0.036132,
    "46": 0.042154,
    "47": 0.328199,
    "48": 0.075275,
    "49": 0.042154,
    "50": 0.093341,
    "51": 0.009033,
    "52": 0.334221,
    "53": 0.042154,
    "54": 4.651995,
    "55": 0.644354,
    "56": 0.138506,
    "57": 0.003011,
    "58": 0,
    "3.5": 0.003011,
    "3.6": 0.003011
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006022,
    "19": 0,
    "20": 0.003011,
    "21": 0.003011,
    "22": 0.003011,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003011,
    "29": 0.003011,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.009033,
    "35": 0.009033,
    "36": 0.009033,
    "37": 0.006022,
    "38": 0.003011,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.021077,
    "43": 0.006022,
    "44": 0.012044,
    "45": 0.015055,
    "46": 0.66242,
    "47": 0.761783,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.081297
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.054198,
    "7": 0,
    "8": 0,
    "9": 0.228836,
    "10": 0.12044,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.006022,
    "6.1": 0.006022,
    "7.1": 0,
    "9.1": 0.045165,
    "10.1": 0.249913
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0070247305218,
    "8.1-8.4": 0.00568668661289,
    "9.0-9.2": 0.0737596704789,
    "9.3": 0.053354500868,
    "10.0-10.2": 0.206226017461,
    "10.3": 1.29188139406
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.244522859634,
    "4.2-4.3": 0.631684054054,
    "4.4": 1.74901767655,
    "4.4.3-4.4.4": 1.27016040976
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00309082767191,
    "8": 0.259629524441,
    "9": 0.169995521955,
    "10": 0.237993730737,
    "11": 3.05682856752,
    "5.5": 0
  },
  B: {
    "12": 0.267979,
    "13": 0.277012,
    "14": 0.286045,
    _: "15 16"
  },
  J: {
    "7": 0.1062328,
    "10": 0.4249312
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.006989
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.16659
  },
  H: {
    "0": 40.3425213874
  },
  L: {
    "0": 12.480929
  }
};

/***/ }),
/* 224 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006195,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.006195,
    "36": 2.06913,
    "37": 0,
    "38": 0.01239,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.452235,
    "44": 0.03717,
    "45": 0,
    "46": 0.006195,
    "47": 0.006195,
    "48": 0,
    "49": 0.923055,
    "50": 0.04956,
    "51": 0.03717,
    "52": 0.018585,
    "53": 0.018585,
    "54": 0.02478,
    "55": 0.17346,
    "56": 0.03717,
    "57": 0.07434,
    "58": 0.11151,
    "59": 6.411825,
    "60": 20.016045,
    "61": 0.08673,
    "62": 0.030975,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.117705,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.018585,
    "40": 0.01239,
    "41": 0,
    "42": 0.018585,
    "43": 0.006195,
    "44": 0,
    "45": 0.030975,
    "46": 0.02478,
    "47": 0.02478,
    "48": 0.04956,
    "49": 0.043365,
    "50": 0.030975,
    "51": 0.030975,
    "52": 0.043365,
    "53": 0.03717,
    "54": 1.72221,
    "55": 1.022175,
    "56": 0.018585,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006195,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.006195,
    "38": 0.006195,
    "39": 0.030975,
    "40": 0,
    "41": 0.03717,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.142485,
    "47": 0.17346,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.03717,
    "8": 0.018585,
    "9": 0.03717,
    "10": 0.28497,
    "11": 0.01239,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.02478,
    "7.1": 0,
    "9.1": 0.39648,
    "10.1": 2.211615
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0961345389564,
    "8.1-8.4": 0.0778231982028,
    "9.0-9.2": 1.00941265904,
    "9.3": 0.73016471255,
    "10.0-10.2": 2.82223539365,
    "10.3": 17.6795994976
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.160151037489,
    "4.2-4.3": 0.413723513514,
    "4.4": 1.14552478204,
    "4.4.3-4.4.4": 0.831895666957
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.006195,
    "8": 0.02478,
    "9": 0.07434,
    "10": 0.080535,
    "11": 4.64625,
    "5.5": 0
  },
  B: {
    "12": 0.043365,
    "13": 0.38409,
    "14": 2.01957,
    _: "15 16"
  },
  J: {
    "7": 0.034245,
    "10": 0.13698
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.019025
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.47943
  },
  H: {
    "0": 0.223424056291
  },
  L: {
    "0": 21.055635
  }
};

/***/ }),
/* 225 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.00073,
    "11": 0.0073,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.00073,
    "18": 0.01387,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.00073,
    "23": 0,
    "24": 0.00146,
    "25": 0,
    "26": 0.03139,
    "27": 0.00146,
    "28": 0.00292,
    "29": 0.00365,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.00073,
    "36": 0,
    "37": 0,
    "38": 0.00146,
    "39": 0,
    "40": 0.00584,
    "41": 0,
    "42": 0.00073,
    "43": 0.01095,
    "44": 0,
    "45": 0.04818,
    "46": 0.00292,
    "47": 0,
    "48": 0,
    "49": 0.01095,
    "50": 0,
    "51": 0.00146,
    "52": 0.00365,
    "53": 0,
    "54": 0.00146,
    "55": 0.00438,
    "56": 0.01168,
    "57": 0.0146,
    "58": 0.03577,
    "59": 0.28689,
    "60": 0.85118,
    "61": 0.00438,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.96068,
    "4": 0.00292,
    "5": 0.00073,
    "6": 0,
    "7": 0.00073,
    "8": 0.00365,
    "9": 0,
    "10": 0.00073,
    "11": 0.00073,
    "12": 0.01314,
    "13": 0,
    "14": 0,
    "15": 0.00146,
    "16": 0.0146,
    "17": 0.01241,
    "18": 0.00146,
    "19": 0,
    "20": 0.00073,
    "21": 0.00073,
    "22": 0.00584,
    "23": 0,
    "24": 0.00146,
    "25": 0,
    "26": 0.00073,
    "27": 0.00146,
    "28": 0.00146,
    "29": 0.00657,
    "30": 0.01168,
    "31": 0.00949,
    "32": 0.00073,
    "33": 0.00365,
    "34": 0.00073,
    "35": 0.00219,
    "36": 0,
    "37": 0.00803,
    "38": 0.00073,
    "39": 0.00803,
    "40": 0.00365,
    "41": 0.00219,
    "42": 0.00292,
    "43": 0.02263,
    "44": 0.00584,
    "45": 0.00146,
    "46": 0.00219,
    "47": 0.05621,
    "48": 0.02263,
    "49": 0.00803,
    "50": 0.00657,
    "51": 0.00365,
    "52": 0.01825,
    "53": 0.01241,
    "54": 0.66941,
    "55": 0.38763,
    "56": 0.03358,
    "57": 0,
    "58": 0,
    "3.5": 0.00219,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0.00292,
    "12": 0.0073,
    "15": 0,
    "16": 0,
    "17": 0.00073,
    "18": 0.00146,
    "19": 0.00292,
    "20": 0.00146,
    "21": 0.00073,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00292,
    "29": 0.00073,
    "30": 0,
    "31": 0.00073,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.00949,
    "37": 0.00073,
    "38": 0,
    "39": 0,
    "40": 0.00073,
    "41": 0,
    "42": 0.00073,
    "43": 0.00803,
    "44": 0,
    "45": 0.00438,
    "46": 0.70737,
    "47": 0.5475,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.00073,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.00146,
    "12.1": 0.01168
  },
  E: {
    "4": 0,
    "5": 0.00073,
    "6": 0.00292,
    "7": 0.00219,
    "8": 0.00146,
    "9": 0.00219,
    "10": 0.00438,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.00146,
    "6.1": 0,
    "7.1": 0.00146,
    "9.1": 0.06789,
    "10.1": 0.07008
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00993177984274,
    "8.1-8.4": 0.00804001225365,
    "9.0-9.2": 0.104283688349,
    "9.3": 0.0754342326151,
    "10.0-10.2": 0.291568679669,
    "10.3": 1.82650160727
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0997943853531,
    "4.2-4.3": 0.257802162162,
    "4.4": 0.713807061901,
    "4.4.3-4.4.4": 0.518376390584
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.000740928143713,
    "8": 0.0311189820359,
    "9": 0.0111139221557,
    "10": 0.0185232035928,
    "11": 0.433442964072,
    "5.5": 0
  },
  B: {
    "12": 0.0073,
    "13": 0.00438,
    "14": 0.02482,
    _: "15 16"
  },
  J: {
    "7": 0.016686,
    "10": 0.066744
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.01854
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 10.05795
  },
  H: {
    "0": 56.3806004305
  },
  L: {
    "0": 10.42811
  }
};

/***/ }),
/* 226 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.050388,
    "12": 0.002964,
    "13": 0,
    "14": 0.01482,
    "15": 0,
    "16": 0.002964,
    "17": 0,
    "18": 0.002964,
    "19": 0.005928,
    "20": 0.002964,
    "21": 0,
    "22": 0.002964,
    "23": 0.002964,
    "24": 0,
    "25": 0.005928,
    "26": 0.225264,
    "27": 0.005928,
    "28": 0.008892,
    "29": 0.189696,
    "30": 0.023712,
    "31": 0.082992,
    "32": 0.035568,
    "33": 0.109668,
    "34": 0.02964,
    "35": 0.002964,
    "36": 0.023712,
    "37": 0.023712,
    "38": 0.005928,
    "39": 0.002964,
    "40": 0.041496,
    "41": 0.002964,
    "42": 0.002964,
    "43": 0.521664,
    "44": 0.011856,
    "45": 0.041496,
    "46": 0.008892,
    "47": 0.01482,
    "48": 0.121524,
    "49": 0.352716,
    "50": 0.091884,
    "51": 0.299364,
    "52": 0.023712,
    "53": 0.01482,
    "54": 0.01482,
    "55": 0.231192,
    "56": 0.026676,
    "57": 0.100776,
    "58": 0.684684,
    "59": 2.294136,
    "60": 5.4834,
    "61": 0.01482,
    "62": 0.005928,
    "63": 0
  },
  C: {
    "2": 0.002964,
    "3": 0.450528,
    "4": 0.002964,
    "5": 0,
    "6": 0,
    "7": 0.005928,
    "8": 0.002964,
    "9": 0,
    "10": 0.005928,
    "11": 0.023712,
    "12": 0.017784,
    "13": 0.008892,
    "14": 0.002964,
    "15": 0.01482,
    "16": 0.053352,
    "17": 0.002964,
    "18": 0.005928,
    "19": 0.002964,
    "20": 0.023712,
    "21": 0.011856,
    "22": 0.011856,
    "23": 0.01482,
    "24": 0.008892,
    "25": 0.062244,
    "26": 0.002964,
    "27": 0.050388,
    "28": 0.011856,
    "29": 0.035568,
    "30": 0.065208,
    "31": 0.056316,
    "32": 0.020748,
    "33": 0.050388,
    "34": 0.112632,
    "35": 0.077064,
    "36": 0.047424,
    "37": 0.041496,
    "38": 0.106704,
    "39": 0.050388,
    "40": 0.25194,
    "41": 0.091884,
    "42": 0.100776,
    "43": 0.373464,
    "44": 0.0741,
    "45": 0.174876,
    "46": 0.04446,
    "47": 0.610584,
    "48": 0.210444,
    "49": 0.198588,
    "50": 0.1482,
    "51": 0.130416,
    "52": 0.743964,
    "53": 0.305292,
    "54": 5.791656,
    "55": 1.384188,
    "56": 0.195624,
    "57": 0.002964,
    "58": 0,
    "3.5": 0,
    "3.6": 0.005928
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0.002964,
    "16": 0.005928,
    "17": 0.002964,
    "18": 0.002964,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.002964,
    "26": 0,
    "27": 0,
    "28": 0.005928,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.020748,
    "37": 0.01482,
    "38": 0,
    "39": 0.002964,
    "40": 0.005928,
    "41": 0,
    "42": 0.071136,
    "43": 0.005928,
    "44": 0.005928,
    "45": 0.005928,
    "46": 0.5928,
    "47": 0.40014,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.005928,
    "12.1": 0.011856
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.002964,
    "7": 0.023712,
    "8": 0.017784,
    "9": 0.005928,
    "10": 0.05928,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005928,
    "6.1": 0.005928,
    "7.1": 0.002964,
    "9.1": 0.038532,
    "10.1": 0.165984
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00404546676197,
    "8.1-8.4": 0.00327490166445,
    "9.0-9.2": 0.0424774010007,
    "9.3": 0.0307262832636,
    "10.0-10.2": 0.118763345655,
    "10.3": 0.743980601654
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.595398695728,
    "4.2-4.3": 1.5381132973,
    "4.4": 4.25875455972,
    "4.4.3-4.4.4": 3.09276544725
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00306481632653,
    "7": 0.0214537142857,
    "8": 0.174694530612,
    "9": 0.0306481632653,
    "10": 0.052101877551,
    "11": 0.616028081633,
    "5.5": 0
  },
  B: {
    "12": 0.151164,
    "13": 0.11856,
    "14": 0.361608,
    _: "15 16"
  },
  J: {
    "7": 0.0267368,
    "10": 0.1069472
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03518
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 11.546076
  },
  H: {
    "0": 13.813368755
  },
  L: {
    "0": 31.294304
  }
};

/***/ }),
/* 227 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006206,
    "11": 0.034133,
    "12": 0.012412,
    "13": 0.003103,
    "14": 0,
    "15": 0.003103,
    "16": 0.006206,
    "17": 0.003103,
    "18": 0.003103,
    "19": 0,
    "20": 0.003103,
    "21": 0.006206,
    "22": 0.012412,
    "23": 0.003103,
    "24": 0.003103,
    "25": 0.006206,
    "26": 0.006206,
    "27": 0.006206,
    "28": 0.003103,
    "29": 0.012412,
    "30": 0.006206,
    "31": 0.027927,
    "32": 0.009309,
    "33": 0.015515,
    "34": 0.018618,
    "35": 0.009309,
    "36": 0.012412,
    "37": 0.006206,
    "38": 0.03103,
    "39": 0.015515,
    "40": 0.015515,
    "41": 0.006206,
    "42": 0.006206,
    "43": 0.688866,
    "44": 0.012412,
    "45": 0.012412,
    "46": 0.027927,
    "47": 0.018618,
    "48": 0.021721,
    "49": 0.741617,
    "50": 0.021721,
    "51": 0.077575,
    "52": 0.021721,
    "53": 0.037236,
    "54": 0.049648,
    "55": 0.130326,
    "56": 0.161356,
    "57": 0.136532,
    "58": 0.353742,
    "59": 4.517968,
    "60": 13.74629,
    "61": 0.077575,
    "62": 0.055854,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.003103,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.003103,
    "8": 0.003103,
    "9": 0,
    "10": 0,
    "11": 0.003103,
    "12": 0.006206,
    "13": 0,
    "14": 0.003103,
    "15": 0.003103,
    "16": 0.003103,
    "17": 0.003103,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.003103,
    "22": 0,
    "23": 0,
    "24": 0.003103,
    "25": 0,
    "26": 0.009309,
    "27": 0,
    "28": 0.003103,
    "29": 0.003103,
    "30": 0.012412,
    "31": 0.006206,
    "32": 0,
    "33": 0.006206,
    "34": 0.006206,
    "35": 0.003103,
    "36": 0.003103,
    "37": 0.003103,
    "38": 0.006206,
    "39": 0.006206,
    "40": 0.006206,
    "41": 0.003103,
    "42": 0.006206,
    "43": 0.018618,
    "44": 0.003103,
    "45": 0.009309,
    "46": 0.012412,
    "47": 0.034133,
    "48": 0.043442,
    "49": 0.015515,
    "50": 0.027927,
    "51": 0.021721,
    "52": 0.158253,
    "53": 0.071369,
    "54": 1.321878,
    "55": 0.543025,
    "56": 0.027927,
    "57": 0.003103,
    "58": 0,
    "3.5": 0,
    "3.6": 0.003103
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.003103,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.003103,
    "37": 0.012412,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.003103,
    "44": 0,
    "45": 0.003103,
    "46": 0.102399,
    "47": 0.099296,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.003103
  },
  E: {
    "4": 0.003103,
    "5": 0.003103,
    "6": 0.003103,
    "7": 0.006206,
    "8": 0.024824,
    "9": 0.021721,
    "10": 0.09309,
    "11": 0.003103,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.009309,
    "6.1": 0.006206,
    "7.1": 0,
    "9.1": 0.083781,
    "10.1": 0.480965
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0565249106505,
    "8.1-8.4": 0.0457582610028,
    "9.0-9.2": 0.59351156183,
    "9.3": 0.429320154702,
    "10.0-10.2": 1.65940987695,
    "10.3": 10.3952002349
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.139899891892,
    "4.2-4.3": 0.361408054054,
    "4.4": 1.00067283784,
    "4.4.3-4.4.4": 0.726702216216
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00316354634146,
    "7": 0.00316354634146,
    "8": 0.126541853659,
    "9": 0.139196039024,
    "10": 0.0949063902439,
    "11": 0.93008262439,
    "5.5": 0
  },
  B: {
    "12": 0.018618,
    "13": 0.034133,
    "14": 0.139635,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.027588
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.993168
  },
  H: {
    "0": 0.815832884106
  },
  L: {
    "0": 49.600435
  }
};

/***/ }),
/* 228 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.003388,
    "5": 0.013552,
    "6": 0,
    "7": 0,
    "8": 0.013552,
    "9": 0.013552,
    "10": 0.003388,
    "11": 0.01694,
    "12": 0.044044,
    "13": 0.027104,
    "14": 0.003388,
    "15": 0.027104,
    "16": 0.05082,
    "17": 0.081312,
    "18": 0.20328,
    "19": 0.013552,
    "20": 0.020328,
    "21": 0.010164,
    "22": 0.023716,
    "23": 0.013552,
    "24": 0,
    "25": 0.030492,
    "26": 0.006776,
    "27": 0.010164,
    "28": 0.010164,
    "29": 0.006776,
    "30": 0.010164,
    "31": 0.020328,
    "32": 0.003388,
    "33": 0.006776,
    "34": 0.010164,
    "35": 0.027104,
    "36": 0.006776,
    "37": 0.006776,
    "38": 0.010164,
    "39": 0.006776,
    "40": 0.054208,
    "41": 0.074536,
    "42": 0.013552,
    "43": 0.013552,
    "44": 0.155848,
    "45": 0.115192,
    "46": 0.013552,
    "47": 0.054208,
    "48": 0.010164,
    "49": 1.494108,
    "50": 0.05082,
    "51": 0.03388,
    "52": 0.01694,
    "53": 0.020328,
    "54": 0.088088,
    "55": 0.196504,
    "56": 0.196504,
    "57": 0.077924,
    "58": 0.399784,
    "59": 3.140676,
    "60": 10.441816,
    "61": 0.01694,
    "62": 0.020328,
    "63": 0
  },
  C: {
    "2": 0.013552,
    "3": 0.027104,
    "4": 0.013552,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.003388,
    "9": 0,
    "10": 0.006776,
    "11": 0.003388,
    "12": 0,
    "13": 0.01694,
    "14": 0,
    "15": 0.027104,
    "16": 0.013552,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.01694,
    "22": 0.006776,
    "23": 0,
    "24": 0.013552,
    "25": 0.027104,
    "26": 0.006776,
    "27": 0,
    "28": 0.006776,
    "29": 0.006776,
    "30": 0.037268,
    "31": 0.003388,
    "32": 0.003388,
    "33": 0.003388,
    "34": 0.03388,
    "35": 0.023716,
    "36": 0.013552,
    "37": 0.006776,
    "38": 0,
    "39": 0.162624,
    "40": 0.003388,
    "41": 0.003388,
    "42": 0,
    "43": 0.057596,
    "44": 0.006776,
    "45": 0.040656,
    "46": 0.037268,
    "47": 0.105028,
    "48": 0.179564,
    "49": 0.01694,
    "50": 0.054208,
    "51": 0.03388,
    "52": 0.182952,
    "53": 0.094864,
    "54": 2.364824,
    "55": 0.393008,
    "56": 0.006776,
    "57": 0,
    "58": 0,
    "3.5": 0.060984,
    "3.6": 0.52514
  },
  F: {
    "9": 0,
    "11": 0.01694,
    "12": 0.071148,
    "15": 0,
    "16": 0.003388,
    "17": 0,
    "18": 0.013552,
    "19": 0.01694,
    "20": 0.006776,
    "21": 0.010164,
    "22": 0.003388,
    "23": 0,
    "24": 0.003388,
    "25": 0.010164,
    "26": 0.006776,
    "27": 0.030492,
    "28": 0.013552,
    "29": 0.003388,
    "30": 0.01694,
    "31": 0,
    "32": 0.003388,
    "33": 0.003388,
    "34": 0.006776,
    "35": 0.01694,
    "36": 0.094864,
    "37": 0.010164,
    "38": 0.01694,
    "39": 0.003388,
    "40": 0.003388,
    "41": 0.037268,
    "42": 0.047432,
    "43": 0.023716,
    "44": 0.01694,
    "45": 0.057596,
    "46": 0.884268,
    "47": 0.342188,
    "48": 0.006776,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.013552,
    "11.1": 0.023716,
    "11.5": 0.037268,
    "11.6": 0.044044,
    "12.1": 0.318472
  },
  E: {
    "4": 0.091476,
    "5": 0,
    "6": 0.044044,
    "7": 0.006776,
    "8": 0.01694,
    "9": 0.023716,
    "10": 0.010164,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013552,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.013552,
    "10.1": 0.125356
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0180739899929,
    "8.1-8.4": 0.0146313252323,
    "9.0-9.2": 0.189776894925,
    "9.3": 0.137276257327,
    "10.0-10.2": 0.530600706219,
    "10.3": 3.3238928263
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.418736432432,
    "4.2-4.3": 1.08173578378,
    "4.4": 2.99512864865,
    "4.4.3-4.4.4": 2.17510313514
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00685666666667,
    "7": 0.00342833333333,
    "8": 0.263981666667,
    "9": 0.0377116666667,
    "10": 0.18513,
    "11": 0.935935,
    "5.5": 0
  },
  B: {
    "12": 0.010164,
    "13": 0.047432,
    "14": 0.399784,
    _: "15 16"
  },
  J: {
    "7": 0.0026448,
    "10": 0.0105792
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.006612
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.907952
  },
  H: {
    "0": 16.250106596
  },
  L: {
    "0": 22.947912
  }
};

/***/ }),
/* 229 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "57": 2.089538,
    "59": 4.476848,
    "60": 27.461766,
    _: "4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 54 55 56 58 61 62 63"
  },
  C: {
    "54": 4.77462,
    _: "2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 50 51 52 53 55 56 57 58 3.5 3.6"
  },
  F: {
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 49 9.5-9.6 10.5 10.6 11.1 11.5 11.6 12.1",
    "10.0-10.1": 0
  },
  E: {
    "4": 0,
    _: "0 5 6 7 8 9 10 11 3.1 3.2 5.1 6.1 7.1",
    "9.1": 0.595544,
    "10.1": 0.595544
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0166536154396,
    "8.1-8.4": 0.013481498213,
    "9.0-9.2": 0.174862962116,
    "9.3": 0.12648817441,
    "10.0-10.2": 0.488902567548,
    "10.3": 3.06267918227
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.843349496077,
    "4.2-4.3": 2.17865286486,
    "4.4": 6.03229153444,
    "4.4.3-4.4.4": 4.38073210462
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "11": 0.595544,
    _: "6 7 8 9 10 5.5"
  },
  B: {
    "13": 0.595544,
    "14": 0.595544,
    _: "12 15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "5": 0.296826,
    _: "4"
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    _: "0"
  },
  Q: {
    _: "1.2"
  },
  O: {
    _: "0"
  },
  H: {
    "0": 0
  },
  L: {
    "0": 40.59432
  }
};

/***/ }),
/* 230 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.019488,
    "5": 0.007308,
    "6": 0.007308,
    "7": 0.007308,
    "8": 0,
    "9": 0.004872,
    "10": 0,
    "11": 0.01218,
    "12": 0.03654,
    "13": 0.002436,
    "14": 0.004872,
    "15": 0.009744,
    "16": 0,
    "17": 0,
    "18": 0.031668,
    "19": 0.014616,
    "20": 0.004872,
    "21": 0,
    "22": 0,
    "23": 0.002436,
    "24": 0,
    "25": 0.007308,
    "26": 0.007308,
    "27": 0.031668,
    "28": 0.02436,
    "29": 0,
    "30": 0.009744,
    "31": 0.08526,
    "32": 0.009744,
    "33": 0.014616,
    "34": 0.01218,
    "35": 0.01218,
    "36": 0,
    "37": 0,
    "38": 0.007308,
    "39": 0.004872,
    "40": 0.041412,
    "41": 0,
    "42": 0.009744,
    "43": 0.660156,
    "44": 0.004872,
    "45": 0.02436,
    "46": 0.004872,
    "47": 0.009744,
    "48": 0.009744,
    "49": 0.141288,
    "50": 0.019488,
    "51": 0.051156,
    "52": 0.031668,
    "53": 0.01218,
    "54": 0.014616,
    "55": 0.104748,
    "56": 0.080388,
    "57": 0.053592,
    "58": 0.07308,
    "59": 1.965852,
    "60": 5.481,
    "61": 0.151032,
    "62": 0.034104,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.019488,
    "4": 0.124236,
    "5": 0.046284,
    "6": 0.019488,
    "7": 0.034104,
    "8": 0.056028,
    "9": 0.029232,
    "10": 0.153468,
    "11": 0.03654,
    "12": 0.099876,
    "13": 0.058464,
    "14": 0.026796,
    "15": 0.017052,
    "16": 0.065772,
    "17": 0.021924,
    "18": 0.058464,
    "19": 0.014616,
    "20": 0.021924,
    "21": 0.09744,
    "22": 0.009744,
    "23": 0.014616,
    "24": 0.043848,
    "25": 0.009744,
    "26": 0.014616,
    "27": 0.026796,
    "28": 0.019488,
    "29": 0.056028,
    "30": 0.031668,
    "31": 0.065772,
    "32": 0.029232,
    "33": 0.019488,
    "34": 0.041412,
    "35": 0.082824,
    "36": 0.029232,
    "37": 0.034104,
    "38": 0.053592,
    "39": 0.01218,
    "40": 0.124236,
    "41": 0.08526,
    "42": 0.031668,
    "43": 0.21924,
    "44": 0.175392,
    "45": 0.0609,
    "46": 0.32886,
    "47": 0.382452,
    "48": 0.185136,
    "49": 0.03654,
    "50": 0.1218,
    "51": 0.046284,
    "52": 0.197316,
    "53": 0.136416,
    "54": 3.9585,
    "55": 1.19364,
    "56": 0.28014,
    "57": 0.007308,
    "58": 0,
    "3.5": 0.031668,
    "3.6": 0.099876
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.017052,
    "20": 0,
    "21": 0,
    "22": 0.002436,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.002436,
    "28": 0,
    "29": 0,
    "30": 0.141288,
    "31": 0,
    "32": 0,
    "33": 0.002436,
    "34": 0,
    "35": 0.004872,
    "36": 0.004872,
    "37": 0.002436,
    "38": 0,
    "39": 0.002436,
    "40": 0.002436,
    "41": 0,
    "42": 0.017052,
    "43": 0.002436,
    "44": 0,
    "45": 0.014616,
    "46": 0.221676,
    "47": 0.192444,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0.007308,
    "10.5": 0,
    "10.6": 0.002436,
    "11.1": 0,
    "11.5": 0.002436,
    "11.6": 0.002436,
    "12.1": 0.004872
  },
  E: {
    "4": 0.01218,
    "5": 0,
    "6": 0.009744,
    "7": 0,
    "8": 0.046284,
    "9": 0.007308,
    "10": 0.08526,
    "11": 0.004872,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.034104,
    "6.1": 0.002436,
    "7.1": 0.002436,
    "9.1": 0.04872,
    "10.1": 0.302064
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0115917426733,
    "8.1-8.4": 0.00938379168794,
    "9.0-9.2": 0.12171329807,
    "9.3": 0.0880420455427,
    "10.0-10.2": 0.340300445624,
    "10.3": 2.1317766764
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.262499319965,
    "4.2-4.3": 0.678123243243,
    "4.4": 1.87759930253,
    "4.4.3-4.4.4": 1.36353813426
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.0024567761194,
    "8": 0.228480179104,
    "9": 0.110554925373,
    "10": 0.137579462687,
    "11": 0.673156656716,
    "5.5": 0
  },
  B: {
    "12": 0.08526,
    "13": 0.116928,
    "14": 0.238728,
    _: "15 16"
  },
  J: {
    "7": 0.0045384,
    "10": 0.0181536
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.015128
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 10.28704
  },
  H: {
    "0": 14.0131615762
  },
  L: {
    "0": 38.370544
  }
};

/***/ }),
/* 231 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.054625,
    "5": 0.00437,
    "6": 0.002185,
    "7": 0.002185,
    "8": 0.05681,
    "9": 0.02185,
    "10": 0.01311,
    "11": 0.076475,
    "12": 0.03496,
    "13": 0.142025,
    "14": 0.02622,
    "15": 0.010925,
    "16": 0.076475,
    "17": 0.015295,
    "18": 0.006555,
    "19": 0.032775,
    "20": 0.028405,
    "21": 0.03059,
    "22": 0.015295,
    "23": 0.10051,
    "24": 0.002185,
    "25": 0.03496,
    "26": 0.002185,
    "27": 0.019665,
    "28": 0.00437,
    "29": 0.00437,
    "30": 0.01311,
    "31": 0.037145,
    "32": 0.00437,
    "33": 0.015295,
    "34": 0.002185,
    "35": 0.00874,
    "36": 0.002185,
    "37": 0.002185,
    "38": 0.08303,
    "39": 0.05681,
    "40": 0.03059,
    "41": 0.1311,
    "42": 0.006555,
    "43": 0.063365,
    "44": 0.010925,
    "45": 0.13547,
    "46": 0.00437,
    "47": 0.01748,
    "48": 0.089585,
    "49": 0.334305,
    "50": 0.00437,
    "51": 0.063365,
    "52": 0.019665,
    "53": 0.28842,
    "54": 0.019665,
    "55": 0.0874,
    "56": 0.06992,
    "57": 0.089585,
    "58": 0.128915,
    "59": 2.15004,
    "60": 5.875465,
    "61": 0.080845,
    "62": 0.00437,
    "63": 0
  },
  C: {
    "2": 0.06555,
    "3": 0.04807,
    "4": 0.041515,
    "5": 0.00437,
    "6": 0.00437,
    "7": 0,
    "8": 0.006555,
    "9": 0.03059,
    "10": 0.00874,
    "11": 0.002185,
    "12": 0.03496,
    "13": 0.002185,
    "14": 0.002185,
    "15": 0.00874,
    "16": 0.00874,
    "17": 0.01748,
    "18": 0.028405,
    "19": 0.010925,
    "20": 0.002185,
    "21": 0.02185,
    "22": 0.006555,
    "23": 0,
    "24": 0.06555,
    "25": 0.03496,
    "26": 0.05681,
    "27": 0,
    "28": 0,
    "29": 0.006555,
    "30": 0.00437,
    "31": 0,
    "32": 0.002185,
    "33": 0.01748,
    "34": 0,
    "35": 0.010925,
    "36": 0.006555,
    "37": 0.00437,
    "38": 0.00874,
    "39": 0.002185,
    "40": 0.002185,
    "41": 0.01311,
    "42": 0.010925,
    "43": 0.028405,
    "44": 0.00437,
    "45": 0.00874,
    "46": 0.00437,
    "47": 0.019665,
    "48": 0.037145,
    "49": 0.01748,
    "50": 0.17043,
    "51": 0.02622,
    "52": 0.024035,
    "53": 0.028405,
    "54": 0.565915,
    "55": 0.063365,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0.010925,
    "3.6": 0.23161
  },
  F: {
    "9": 0,
    "11": 0.002185,
    "12": 0.00874,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.00437,
    "22": 0.002185,
    "23": 0,
    "24": 0.002185,
    "25": 0.00874,
    "26": 0.00874,
    "27": 0.010925,
    "28": 0,
    "29": 0.00437,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.002185,
    "35": 0.002185,
    "36": 0.03496,
    "37": 0.00874,
    "38": 0.002185,
    "39": 0,
    "40": 0,
    "41": 0.002185,
    "42": 0.00437,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.216315,
    "47": 0.22724,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0.006555,
    "10.0-10.1": 0.00437,
    "10.5": 0.010925,
    "10.6": 0.006555,
    "11.1": 0.07866,
    "11.5": 0.00437,
    "11.6": 0.076475,
    "12.1": 0.378005
  },
  E: {
    "4": 0.03059,
    "5": 0.05681,
    "6": 0,
    "7": 0,
    "8": 0.00437,
    "9": 0.00874,
    "10": 0.02185,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.03933,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.02622,
    "10.1": 0.17043
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0385361686919,
    "8.1-8.4": 0.0311959460839,
    "9.0-9.2": 0.404629771265,
    "9.3": 0.292691376493,
    "10.0-10.2": 1.13131180946,
    "10.3": 7.08698492801
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.804027515257,
    "4.2-4.3": 2.07707108108,
    "4.4": 5.75103014385,
    "4.4.3-4.4.4": 4.17647625981
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0252459638554,
    "7": 0.020655788609,
    "8": 0.665575410734,
    "9": 0.229508762322,
    "10": 0.247869463308,
    "11": 0.906559611172,
    "5.5": 0
  },
  B: {
    "12": 0.024035,
    "13": 0.010925,
    "14": 0.06118,
    _: "15 16"
  },
  J: {
    "7": 0.018756,
    "10": 0.075024
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.007815
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.93812
  },
  H: {
    "0": 0.492137980132
  },
  L: {
    "0": 37.80611
  }
};

/***/ }),
/* 232 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.006292,
    "5": 0,
    "6": 0,
    "7": 0.006292,
    "8": 0.006292,
    "9": 0,
    "10": 0.006292,
    "11": 0.037752,
    "12": 0.012584,
    "13": 0.006292,
    "14": 0.006292,
    "15": 0,
    "16": 0.006292,
    "17": 0.006292,
    "18": 0.006292,
    "19": 0.006292,
    "20": 0.006292,
    "21": 0.012584,
    "22": 0.006292,
    "23": 0.006292,
    "24": 0.012584,
    "25": 0.006292,
    "26": 0.012584,
    "27": 0.018876,
    "28": 0.006292,
    "29": 0.09438,
    "30": 0.025168,
    "31": 0.056628,
    "32": 0.037752,
    "33": 0.018876,
    "34": 0.018876,
    "35": 0.018876,
    "36": 0.075504,
    "37": 0.012584,
    "38": 0.012584,
    "39": 0.018876,
    "40": 0.056628,
    "41": 0.018876,
    "42": 0.012584,
    "43": 0.28314,
    "44": 0.037752,
    "45": 0.012584,
    "46": 0.03146,
    "47": 0.025168,
    "48": 0.176176,
    "49": 3.246672,
    "50": 0.069212,
    "51": 0.371228,
    "52": 0.044044,
    "53": 0.12584,
    "54": 0.163592,
    "55": 0.604032,
    "56": 0.396396,
    "57": 0.264264,
    "58": 0.862004,
    "59": 10.551684,
    "60": 30.063176,
    "61": 0.264264,
    "62": 0.037752,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.03146,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006292,
    "12": 0.006292,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006292,
    "17": 0,
    "18": 0,
    "19": 0.006292,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.006292,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006292,
    "29": 0,
    "30": 0,
    "31": 0.006292,
    "32": 0,
    "33": 0.006292,
    "34": 0.006292,
    "35": 0.025168,
    "36": 0.006292,
    "37": 0.006292,
    "38": 0.006292,
    "39": 0.006292,
    "40": 0.012584,
    "41": 0.006292,
    "42": 0.006292,
    "43": 0.03146,
    "44": 0.006292,
    "45": 0.025168,
    "46": 0.006292,
    "47": 0.075504,
    "48": 0.213928,
    "49": 0.06292,
    "50": 0.09438,
    "51": 0.075504,
    "52": 0.270556,
    "53": 0.06292,
    "54": 2.554552,
    "55": 0.968968,
    "56": 0.025168,
    "57": 0.012584,
    "58": 0,
    "3.5": 0.006292,
    "3.6": 0.006292
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.044044,
    "37": 0.006292,
    "38": 0.006292,
    "39": 0.006292,
    "40": 0.012584,
    "41": 0.006292,
    "42": 0.025168,
    "43": 0.012584,
    "44": 0.006292,
    "45": 0.018876,
    "46": 0.9438,
    "47": 0.918632,
    "48": 0.012584,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006292
  },
  E: {
    "4": 0.03146,
    "5": 0.006292,
    "6": 0.012584,
    "7": 0.006292,
    "8": 0.06292,
    "9": 0.050336,
    "10": 0.12584,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.018876,
    "6.1": 0.006292,
    "7.1": 0,
    "9.1": 0.176176,
    "10.1": 0.465608
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0128232566119,
    "8.1-8.4": 0.0103807315429,
    "9.0-9.2": 0.134644194425,
    "9.3": 0.0973956871235,
    "10.0-10.2": 0.376454176248,
    "10.3": 2.35825795405
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.225174319093,
    "4.2-4.3": 0.581700324324,
    "4.4": 1.61062186574,
    "4.4.3-4.4.4": 1.16965549085
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.062192,
    "7": 0.03887,
    "8": 0.645242,
    "9": 0.139932,
    "10": 0.287638,
    "11": 0.707434,
    "5.5": 0
  },
  B: {
    "12": 0.06292,
    "13": 0.06292,
    "14": 0.195052,
    _: "15 16"
  },
  J: {
    "7": 0.0081576,
    "10": 0.0326304
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.100116
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.567324
  },
  H: {
    "0": 1.77969266225
  },
  L: {
    "0": 27.5036
  }
};

/***/ }),
/* 233 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.006904,
    "35": 0.006904,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.020712,
    "40": 0.055232,
    "41": 0.006904,
    "42": 0.041424,
    "43": 0.006904,
    "44": 0,
    "45": 1.366992,
    "46": 0,
    "47": 0.020712,
    "48": 0,
    "49": 0.158792,
    "50": 2.264512,
    "51": 0.020712,
    "52": 0.027616,
    "53": 0.03452,
    "54": 0.020712,
    "55": 0.372816,
    "56": 0.048328,
    "57": 0.048328,
    "58": 0.262352,
    "59": 7.083504,
    "60": 19.924944,
    "61": 0.055232,
    "62": 0.06904,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.06904,
    "13": 0,
    "14": 0.006904,
    "15": 0,
    "16": 0.006904,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.006904,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.013808,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.03452,
    "33": 0,
    "34": 0,
    "35": 0.020712,
    "36": 0.06904,
    "37": 0.013808,
    "38": 0.03452,
    "39": 0.013808,
    "40": 0.027616,
    "41": 0,
    "42": 0.013808,
    "43": 0.027616,
    "44": 0.055232,
    "45": 0.055232,
    "46": 0.006904,
    "47": 0.214024,
    "48": 0.745632,
    "49": 0.027616,
    "50": 0.03452,
    "51": 0.089752,
    "52": 0.214024,
    "53": 0.082848,
    "54": 6.227408,
    "55": 5.164192,
    "56": 0.959656,
    "57": 0.006904,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006904
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.006904,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.10356,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.10356,
    "47": 0.096656,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.013808,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.013808,
    "9": 0.006904,
    "10": 0.248544,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.006904,
    "6.1": 0,
    "7.1": 0.006904,
    "9.1": 0.144984,
    "10.1": 0.269256
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0296505503931,
    "8.1-8.4": 0.0240028265087,
    "9.0-9.2": 0.311330779128,
    "9.3": 0.225202989891,
    "10.0-10.2": 0.870455443684,
    "10.3": 5.4528774104
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0939959686138,
    "4.2-4.3": 0.242822918919,
    "4.4": 0.672332275501,
    "4.4.3-4.4.4": 0.488256836966
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0069315059761,
    "7": 0.0069315059761,
    "8": 1.29619161753,
    "9": 0.0207945179283,
    "10": 0.0623835537849,
    "11": 12.5252312988,
    "5.5": 0
  },
  B: {
    "12": 0.131176,
    "13": 0.462568,
    "14": 0.96656,
    _: "15 16"
  },
  J: {
    "7": 0.0037152,
    "10": 0.0148608
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.012384
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.547992
  },
  H: {
    "0": 1.23039345695
  },
  L: {
    "0": 20.043032
  }
};

/***/ }),
/* 234 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.019488,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0.003248,
    "16": 0.003248,
    "17": 0,
    "18": 0.006496,
    "19": 0,
    "20": 0,
    "21": 0.003248,
    "22": 0.14616,
    "23": 0.003248,
    "24": 0.003248,
    "25": 0.003248,
    "26": 0.051968,
    "27": 0.003248,
    "28": 0.003248,
    "29": 0.009744,
    "30": 0.003248,
    "31": 0.009744,
    "32": 0.003248,
    "33": 0.006496,
    "34": 0.087696,
    "35": 0.009744,
    "36": 0.006496,
    "37": 0.006496,
    "38": 0.06496,
    "39": 0.01624,
    "40": 0.009744,
    "41": 0.006496,
    "42": 0.009744,
    "43": 0.029232,
    "44": 0.025984,
    "45": 0.019488,
    "46": 0.03248,
    "47": 0.038976,
    "48": 0.055216,
    "49": 1.065344,
    "50": 0.029232,
    "51": 0.071456,
    "52": 0.03248,
    "53": 0.051968,
    "54": 0.0812,
    "55": 0.204624,
    "56": 0.272832,
    "57": 0.217616,
    "58": 0.412496,
    "59": 4.771312,
    "60": 15.5092,
    "61": 0.029232,
    "62": 0.009744,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.003248,
    "35": 0.003248,
    "36": 0.003248,
    "37": 0.003248,
    "38": 0.003248,
    "39": 0.003248,
    "40": 0.003248,
    "41": 0.003248,
    "42": 0.006496,
    "43": 0.012992,
    "44": 0.006496,
    "45": 0.006496,
    "46": 0.003248,
    "47": 0.019488,
    "48": 0.025984,
    "49": 0.009744,
    "50": 0.01624,
    "51": 0.012992,
    "52": 0.0812,
    "53": 0.019488,
    "54": 0.678832,
    "55": 0.25984,
    "56": 0.003248,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0.003248,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.022736,
    "32": 0.003248,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.009744,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.003248,
    "41": 0.003248,
    "42": 0.003248,
    "43": 0.003248,
    "44": 0,
    "45": 0.003248,
    "46": 0.207872,
    "47": 0.224112,
    "48": 0.006496,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006496
  },
  E: {
    "4": 0.003248,
    "5": 0.003248,
    "6": 0,
    "7": 0.003248,
    "8": 0.012992,
    "9": 0.006496,
    "10": 0.035728,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.003248,
    "6.1": 0.003248,
    "7.1": 0,
    "9.1": 0.035728,
    "10.1": 0.217616
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0527273309507,
    "8.1-8.4": 0.0426840298172,
    "9.0-9.2": 0.553636974982,
    "9.3": 0.400476632697,
    "10.0-10.2": 1.54792378719,
    "10.3": 9.69680724436
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.226369506539,
    "4.2-4.3": 0.584787891892,
    "4.4": 1.61917077594,
    "4.4.3-4.4.4": 1.17586382563
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00327869943289,
    "8": 0.0885248846881,
    "9": 0.0819674858223,
    "10": 0.0885248846881,
    "11": 1.47213604537,
    "5.5": 0
  },
  B: {
    "12": 0.019488,
    "13": 0.055216,
    "14": 0.295568,
    _: "15 16"
  },
  J: {
    "7": 0.0027008,
    "10": 0.0108032
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.013504
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.175552
  },
  H: {
    "0": 0.563098913907
  },
  L: {
    "0": 46.607552
  }
};

/***/ }),
/* 235 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.023988,
    "12": 0.011994,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.005997,
    "21": 0,
    "22": 0.089955,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.011994,
    "27": 0.005997,
    "28": 0.005997,
    "29": 0.005997,
    "30": 0,
    "31": 0.017991,
    "32": 0.011994,
    "33": 0.005997,
    "34": 0.089955,
    "35": 0.011994,
    "36": 0.155922,
    "37": 0.011994,
    "38": 0.05997,
    "39": 0.029985,
    "40": 0.011994,
    "41": 0.011994,
    "42": 0.005997,
    "43": 0.041979,
    "44": 0.017991,
    "45": 0.023988,
    "46": 0.005997,
    "47": 0.011994,
    "48": 0.017991,
    "49": 1.265367,
    "50": 0.029985,
    "51": 0.155922,
    "52": 0.017991,
    "53": 0.047976,
    "54": 0.167916,
    "55": 0.473763,
    "56": 0.251874,
    "57": 0.101949,
    "58": 0.527736,
    "59": 7.994001,
    "60": 22.926531,
    "61": 0.137931,
    "62": 0.11994,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005997,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005997,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.011994,
    "22": 0.011994,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005997,
    "32": 0,
    "33": 0.017991,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.011994,
    "38": 0.011994,
    "39": 0.005997,
    "40": 0.011994,
    "41": 0.005997,
    "42": 0,
    "43": 0.017991,
    "44": 0.005997,
    "45": 0.017991,
    "46": 0.005997,
    "47": 0.095952,
    "48": 0.083958,
    "49": 0.05997,
    "50": 0.029985,
    "51": 0.077961,
    "52": 0.197901,
    "53": 0.071964,
    "54": 2.662668,
    "55": 1.193403,
    "56": 0.035982,
    "57": 0.005997,
    "58": 0,
    "3.5": 0,
    "3.6": 0.011994
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.011994,
    "29": 0.005997,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.005997,
    "34": 0,
    "35": 0,
    "36": 0.005997,
    "37": 0.005997,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.005997,
    "43": 0.005997,
    "44": 0,
    "45": 0.017991,
    "46": 0.401799,
    "47": 0.305847,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.035982
  },
  E: {
    "4": 0,
    "5": 0.035982,
    "6": 0,
    "7": 0.017991,
    "8": 0.05997,
    "9": 0.029985,
    "10": 0.305847,
    "11": 0.005997,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.035982,
    "6.1": 0.029985,
    "7.1": 0.005997,
    "9.1": 0.203898,
    "10.1": 1.697151
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0431490321658,
    "8.1-8.4": 0.0349301688962,
    "9.0-9.2": 0.453064837741,
    "9.3": 0.327727172879,
    "10.0-10.2": 1.26673230144,
    "10.3": 7.93531248688
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.201995529207,
    "4.2-4.3": 0.521821783784,
    "4.4": 1.44482913252,
    "4.4.3-4.4.4": 1.04925455449
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00600939049587,
    "7": 0.0300469524793,
    "8": 0.0721126859504,
    "9": 0.108169028926,
    "10": 0.126197200413,
    "11": 2.56600974174,
    "5.5": 0
  },
  B: {
    "12": 0.065967,
    "13": 0.191904,
    "14": 1.097451,
    _: "15 16"
  },
  J: {
    "7": 0.0184138,
    "10": 0.0736552
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.032024
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.452339
  },
  H: {
    "0": 0.834598990066
  },
  L: {
    "0": 30.239604
  }
};

/***/ }),
/* 236 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 1.094416,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.157416,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.779584,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 0.314832,
    "53": 0.157416,
    "54": 0,
    "55": 0,
    "56": 0,
    "57": 0,
    "58": 0,
    "59": 10.929168,
    "60": 34.983832,
    "61": 0.157416,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.472248,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.622168,
    "44": 0.157416,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "50": 0.157416,
    "51": 0,
    "52": 0.622168,
    "53": 0,
    "54": 8.590416,
    "55": 1.409248,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.157416,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.622168,
    "7.1": 0,
    "9.1": 0.157416,
    "10.1": 1.874
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0626168062902,
    "8.1-8.4": 0.0506897955683,
    "9.0-9.2": 0.657476466047,
    "9.3": 0.475589552538,
    "10.0-10.2": 1.83825052752,
    "10.3": 11.515528852
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.00988138796861,
    "4.2-4.3": 0.0255269189189,
    "4.4": 0.0706793722755,
    "4.4.3-4.4.4": 0.051328320837
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 1.409248,
    "5.5": 0
  },
  B: {
    "12": 0.157416,
    "13": 2.811,
    "14": 0.157416,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.528136
  },
  H: {
    "0": 0
  },
  L: {
    "0": 13.292592
  }
};

/***/ }),
/* 237 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.024632,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.006158,
    "17": 0,
    "18": 0.006158,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.006158,
    "23": 0,
    "24": 0.006158,
    "25": 0,
    "26": 0.006158,
    "27": 0.012316,
    "28": 0.006158,
    "29": 0.363322,
    "30": 0.012316,
    "31": 0.03079,
    "32": 0.012316,
    "33": 0.024632,
    "34": 0.03079,
    "35": 0.006158,
    "36": 0.024632,
    "37": 0.012316,
    "38": 0.067738,
    "39": 0.03079,
    "40": 0.006158,
    "41": 0.024632,
    "42": 0.006158,
    "43": 0.067738,
    "44": 0.024632,
    "45": 0.09237,
    "46": 0.03079,
    "47": 0.073896,
    "48": 0.104686,
    "49": 1.976718,
    "50": 0.080054,
    "51": 0.135476,
    "52": 0.043106,
    "53": 0.055422,
    "54": 0.098528,
    "55": 0.221688,
    "56": 0.27711,
    "57": 0.160108,
    "58": 0.498798,
    "59": 9.477162,
    "60": 26.830406,
    "61": 0.073896,
    "62": 0.043106,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.012316,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.006158,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.006158,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.012316,
    "22": 0,
    "23": 0.006158,
    "24": 0.006158,
    "25": 0.006158,
    "26": 0,
    "27": 0.006158,
    "28": 0.006158,
    "29": 0.006158,
    "30": 0.110844,
    "31": 0.006158,
    "32": 0,
    "33": 0.006158,
    "34": 0.018474,
    "35": 0.006158,
    "36": 0.006158,
    "37": 0.012316,
    "38": 0.006158,
    "39": 0,
    "40": 0.012316,
    "41": 0.012316,
    "42": 0.006158,
    "43": 0.018474,
    "44": 0.018474,
    "45": 0.012316,
    "46": 0.006158,
    "47": 0.036948,
    "48": 0.104686,
    "49": 0.024632,
    "50": 0.036948,
    "51": 0.043106,
    "52": 0.320216,
    "53": 0.043106,
    "54": 1.872032,
    "55": 0.788224,
    "56": 0.012316,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006158
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.018474,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.006158,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.012316,
    "37": 0.018474,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.209372,
    "47": 0.117002,
    "48": 0.006158,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.012316
  },
  E: {
    "4": 0.018474,
    "5": 0.018474,
    "6": 0.006158,
    "7": 0.024632,
    "8": 0.080054,
    "9": 0.06158,
    "10": 0.221688,
    "11": 0.006158,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.03079,
    "6.1": 0.012316,
    "7.1": 0,
    "9.1": 0.240162,
    "10.1": 1.274706
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0631203688349,
    "8.1-8.4": 0.0510974414378,
    "9.0-9.2": 0.662763872766,
    "9.3": 0.47941422996,
    "10.0-10.2": 1.85303368508,
    "10.3": 11.6081364019
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0886566695728,
    "4.2-4.3": 0.22902972973,
    "4.4": 0.634141455972,
    "4.4.3-4.4.4": 0.460522144725
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0380232063492,
    "7": 0.031686005291,
    "8": 0.931568555556,
    "9": 0.24715084127,
    "10": 0.342208857143,
    "11": 5.58941133333,
    "5.5": 0
  },
  B: {
    "12": 0.03079,
    "13": 0.080054,
    "14": 0.541904,
    _: "15 16"
  },
  J: {
    "7": 0.003842,
    "10": 0.015368
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.023052
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.28815
  },
  H: {
    "0": 0.421767635762
  },
  L: {
    "0": 23.696064
  }
};

/***/ }),
/* 238 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "10": 0.001528,
    "11": 0.032088,
    "18": 0.010696,
    "20": 0.003056,
    "21": 0.010696,
    "22": 0.004584,
    "23": 0.009168,
    "25": 0.001528,
    "26": 0.003056,
    "27": 0.001528,
    "28": 0.003056,
    "29": 0.00764,
    "30": 0.003056,
    "31": 0.012224,
    "33": 0.009168,
    "34": 0.001528,
    "35": 0.003056,
    "36": 0.01528,
    "38": 0.004584,
    "40": 0.006112,
    "41": 0.004584,
    "42": 0.009168,
    "43": 0.0764,
    "44": 0.003056,
    "45": 0.019864,
    "46": 0.006112,
    "47": 0.006112,
    "48": 0.010696,
    "49": 0.125296,
    "50": 0.009168,
    "51": 0.025976,
    "52": 0.009168,
    "53": 0.009168,
    "54": 0.010696,
    "55": 0.227672,
    "56": 0.025976,
    "57": 0.021392,
    "58": 0.094736,
    "59": 1.16892,
    "60": 3.794024,
    "61": 0.036672,
    "62": 0.021392,
    _: "4 5 6 7 8 9 12 13 14 15 16 17 19 24 32 37 39 63"
  },
  C: {
    "3": 0.004584,
    "4": 0.012224,
    "5": 0.004584,
    "6": 0.012224,
    "7": 0.006112,
    "8": 0.006112,
    "9": 0.004584,
    "10": 0.006112,
    "11": 0.009168,
    "12": 0.018336,
    "13": 0.019864,
    "14": 0.012224,
    "15": 0.01528,
    "16": 0.013752,
    "17": 0.00764,
    "18": 0.009168,
    "19": 0.02292,
    "20": 0.013752,
    "21": 0.021392,
    "22": 0.006112,
    "23": 0.021392,
    "24": 0.010696,
    "25": 0.009168,
    "26": 0.010696,
    "27": 0.006112,
    "28": 0.00764,
    "29": 0.024448,
    "30": 0.025976,
    "31": 0.01528,
    "32": 0.018336,
    "33": 0.018336,
    "34": 0.03056,
    "35": 0.013752,
    "36": 0.024448,
    "37": 0.03056,
    "38": 0.025976,
    "39": 0.024448,
    "40": 0.019864,
    "41": 0.018336,
    "42": 0.013752,
    "43": 0.096264,
    "44": 0.067232,
    "45": 0.027504,
    "46": 0.029032,
    "47": 0.187944,
    "48": 0.0764,
    "49": 0.074872,
    "50": 0.050424,
    "51": 0.033616,
    "52": 0.140576,
    "53": 0.09168,
    "54": 2.409656,
    "55": 0.92444,
    "56": 0.178776,
    _: "2 57 58",
    "3.5": 0.001528,
    "3.6": 0.00764
  },
  F: {
    "12": 0.004584,
    "15": 0.004584,
    "17": 0.003056,
    "18": 0.001528,
    "22": 0.003056,
    "28": 0.006112,
    "33": 0.003056,
    "35": 0.003056,
    "36": 0.036672,
    "37": 0.00764,
    "38": 0.010696,
    "39": 0.001528,
    "40": 0.006112,
    "41": 0.004584,
    "42": 0.021392,
    "43": 0.009168,
    "44": 0.003056,
    "45": 0.018336,
    "46": 0.453816,
    "47": 0.388112,
    _: "9 11 16 19 20 21 23 24 25 26 27 29 30 31 32 34 48 49 9.5-9.6 10.5",
    "10.0-10.1": 0,
    "10.6": 0.003056,
    "11.1": 0.001528,
    "11.5": 0.001528,
    "11.6": 0.00764,
    "12.1": 0.012224
  },
  E: {
    "4": 0.003056,
    "5": 0.004584,
    "6": 0.009168,
    "7": 0.003056,
    "8": 0.051952,
    "9": 0.033616,
    "10": 0.094736,
    _: "0 11 3.1 3.2",
    "5.1": 0.010696,
    "6.1": 0.004584,
    "7.1": 0.003056,
    "9.1": 0.135992,
    "10.1": 0.304072
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00475982273052,
    "8.1-8.4": 0.00385318982947,
    "9.0-9.2": 0.0499781386705,
    "9.3": 0.0361519869294,
    "10.0-10.2": 0.139734795875,
    "10.3": 0.875354065965
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.258458782912,
    "4.2-4.3": 0.667685189189,
    "4.4": 1.84869823888,
    "4.4.3-4.4.4": 1.34254978901
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00312391111111,
    "7": 0.00312391111111,
    "8": 0.167129244444,
    "9": 0.0140576,
    "10": 0.0452967111111,
    "11": 0.398298666667,
    _: "5.5"
  },
  B: {
    "12": 0.058064,
    "13": 0.06876,
    "14": 0.10696,
    _: "15 16"
  },
  J: {
    "7": 0.0220272,
    "10": 0.0881088
  },
  P: {
    "4": 1.08891029268,
    "5": 0.580073707317
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016944
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 16.215408
  },
  H: {
    "0": 35.6875986755
  },
  L: {
    "0": 18.120256
  }
};

/***/ }),
/* 239 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.034744,
    "5": 0.026058,
    "6": 0.026058,
    "7": 0.017372,
    "8": 0.017372,
    "9": 0.034744,
    "10": 0.04343,
    "11": 0.08686,
    "12": 0.060802,
    "13": 0.060802,
    "14": 0.069488,
    "15": 0.078174,
    "16": 0.078174,
    "17": 0.112918,
    "18": 0.13029,
    "19": 0.078174,
    "20": 0.069488,
    "21": 0.112918,
    "22": 0.104232,
    "23": 0.095546,
    "24": 0.095546,
    "25": 0.095546,
    "26": 0.069488,
    "27": 0.095546,
    "28": 0.052116,
    "29": 0.312696,
    "30": 0.026058,
    "31": 0.04343,
    "32": 0.017372,
    "33": 0.017372,
    "34": 0.052116,
    "35": 0.052116,
    "36": 0.034744,
    "37": 0.034744,
    "38": 0.052116,
    "39": 0.078174,
    "40": 0.112918,
    "41": 0.069488,
    "42": 0.052116,
    "43": 0.095546,
    "44": 0.017372,
    "45": 0.04343,
    "46": 0.026058,
    "47": 0.060802,
    "48": 0.078174,
    "49": 2.527626,
    "50": 0.034744,
    "51": 0.338754,
    "52": 0.034744,
    "53": 0.138976,
    "54": 0.251894,
    "55": 0.451672,
    "56": 0.4343,
    "57": 0.21715,
    "58": 3.509144,
    "59": 15.365534,
    "60": 26.952658,
    "61": 0.078174,
    "62": 0.112918,
    "63": 0
  },
  C: {
    "2": 0.034744,
    "3": 0.121604,
    "4": 0.060802,
    "5": 0.026058,
    "6": 0.017372,
    "7": 0.008686,
    "8": 0.008686,
    "9": 0.017372,
    "10": 0.04343,
    "11": 0.026058,
    "12": 0.052116,
    "13": 0.026058,
    "14": 0.034744,
    "15": 0.034744,
    "16": 0.069488,
    "17": 0.026058,
    "18": 0.026058,
    "19": 0.034744,
    "20": 0.034744,
    "21": 0.069488,
    "22": 0.04343,
    "23": 0.060802,
    "24": 0.104232,
    "25": 0.052116,
    "26": 0.060802,
    "27": 0.008686,
    "28": 0.017372,
    "29": 0.008686,
    "30": 0.017372,
    "31": 0.026058,
    "32": 0.017372,
    "33": 0.026058,
    "34": 0.026058,
    "35": 0.04343,
    "36": 0.04343,
    "37": 0.017372,
    "38": 0.060802,
    "39": 0.026058,
    "40": 0.017372,
    "41": 0.060802,
    "42": 0.026058,
    "43": 0.078174,
    "44": 0.017372,
    "45": 0.17372,
    "46": 0.04343,
    "47": 0.112918,
    "48": 0.26058,
    "49": 0.08686,
    "50": 0.147662,
    "51": 0.104232,
    "52": 1.155238,
    "53": 0.182406,
    "54": 3.917386,
    "55": 1.407132,
    "56": 0.026058,
    "57": 0.008686,
    "58": 0,
    "3.5": 0.21715,
    "3.6": 0.69488
  },
  F: {
    "9": 0,
    "11": 0.026058,
    "12": 0.243208,
    "15": 0.017372,
    "16": 0.008686,
    "17": 0.008686,
    "18": 0.034744,
    "19": 0.017372,
    "20": 0.034744,
    "21": 0.017372,
    "22": 0.008686,
    "23": 0.008686,
    "24": 0.017372,
    "25": 0.017372,
    "26": 0.017372,
    "27": 0.165034,
    "28": 0.017372,
    "29": 0.017372,
    "30": 0.008686,
    "31": 0.008686,
    "32": 0.008686,
    "33": 0.008686,
    "34": 0.008686,
    "35": 0.017372,
    "36": 0.512474,
    "37": 0.034744,
    "38": 0.026058,
    "39": 0.017372,
    "40": 0.026058,
    "41": 0.034744,
    "42": 0.069488,
    "43": 0.08686,
    "44": 0.034744,
    "45": 0.17372,
    "46": 2.458138,
    "47": 2.623172,
    "48": 0.026058,
    "49": 0,
    "9.5-9.6": 0.008686,
    "10.0-10.1": 0.034744,
    "10.5": 0.034744,
    "10.6": 0.078174,
    "11.1": 0.034744,
    "11.5": 0.060802,
    "11.6": 0.243208,
    "12.1": 2.067268
  },
  E: {
    "4": 0.104232,
    "5": 0.156348,
    "6": 0.052116,
    "7": 0.017372,
    "8": 0.026058,
    "9": 0.034744,
    "10": 0.147662,
    "11": 0.017372,
    _: "0",
    "3.1": 0.026058,
    "3.2": 0.008686,
    "5.1": 0.112918,
    "6.1": 0.017372,
    "7.1": 0.008686,
    "9.1": 0.138976,
    "10.1": 1.233412
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0149475396712,
    "8.1-8.4": 0.0121003892576,
    "9.0-9.2": 0.156949166548,
    "9.3": 0.113530122741,
    "10.0-10.2": 0.43881705749,
    "10.3": 2.74892372429
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0604759825632,
    "4.2-4.3": 0.156229621622,
    "4.4": 0.432571264167,
    "4.4.3-4.4.4": 0.314139131648
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0091535184136,
    "7": 0.0274605552408,
    "8": 1.46456294618,
    "9": 0.22883796034,
    "10": 0.375294254958,
    "11": 1.12588276487,
    "5.5": 0
  },
  B: {
    "12": 0.026058,
    "13": 0.04343,
    "14": 0.26058,
    _: "15 16"
  },
  J: {
    "7": 0.0047304,
    "10": 0.0189216
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.024966
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.366606
  },
  H: {
    "0": 0.954947324503
  },
  L: {
    "0": 8.296692
  }
};

/***/ }),
/* 240 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.002677,
    "6": 0,
    "7": 0,
    "8": 0.002677,
    "9": 0,
    "10": 0.002677,
    "11": 0.072279,
    "12": 0,
    "13": 0.002677,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.013385,
    "19": 0.005354,
    "20": 0,
    "21": 0.005354,
    "22": 0.002677,
    "23": 0.002677,
    "24": 0.008031,
    "25": 0.008031,
    "26": 0.016062,
    "27": 0.002677,
    "28": 0.005354,
    "29": 0.002677,
    "30": 0.002677,
    "31": 0.010708,
    "32": 0.002677,
    "33": 0.016062,
    "34": 0.008031,
    "35": 0.002677,
    "36": 0.016062,
    "37": 0.002677,
    "38": 0.008031,
    "39": 0.005354,
    "40": 0.005354,
    "41": 0.002677,
    "42": 0.002677,
    "43": 0.034801,
    "44": 0.005354,
    "45": 0.013385,
    "46": 0.008031,
    "47": 0.005354,
    "48": 0.013385,
    "49": 0.286439,
    "50": 0.024093,
    "51": 0.013385,
    "52": 0.005354,
    "53": 0.02677,
    "54": 0.021416,
    "55": 0.093695,
    "56": 0.034801,
    "57": 0.08031,
    "58": 0.176682,
    "59": 2.706447,
    "60": 7.160975,
    "61": 0.042832,
    "62": 0.034801,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.021416,
    "4": 0.010708,
    "5": 0.005354,
    "6": 0.002677,
    "7": 0.005354,
    "8": 0.010708,
    "9": 0.005354,
    "10": 0.010708,
    "11": 0.018739,
    "12": 0.029447,
    "13": 0.016062,
    "14": 0.018739,
    "15": 0.018739,
    "16": 0.018739,
    "17": 0.024093,
    "18": 0.008031,
    "19": 0.016062,
    "20": 0.029447,
    "21": 0.021416,
    "22": 0.018739,
    "23": 0.013385,
    "24": 0.02677,
    "25": 0.018739,
    "26": 0.016062,
    "27": 0.013385,
    "28": 0.010708,
    "29": 0.02677,
    "30": 0.040155,
    "31": 0.042832,
    "32": 0.034801,
    "33": 0.029447,
    "34": 0.037478,
    "35": 0.066925,
    "36": 0.024093,
    "37": 0.061571,
    "38": 0.029447,
    "39": 0.064248,
    "40": 0.056217,
    "41": 0.029447,
    "42": 0.048186,
    "43": 0.248961,
    "44": 0.157943,
    "45": 0.120465,
    "46": 0.077633,
    "47": 0.414935,
    "48": 0.219514,
    "49": 0.136527,
    "50": 0.155266,
    "51": 0.064248,
    "52": 0.578232,
    "53": 0.297147,
    "54": 4.815923,
    "55": 1.678479,
    "56": 0.34801,
    "57": 0.008031,
    "58": 0,
    "3.5": 0.005354,
    "3.6": 0.010708
  },
  F: {
    "9": 0,
    "11": 0.002677,
    "12": 0,
    "15": 0,
    "16": 0.002677,
    "17": 0.002677,
    "18": 0,
    "19": 0.002677,
    "20": 0.002677,
    "21": 0,
    "22": 0.002677,
    "23": 0,
    "24": 0.005354,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.008031,
    "29": 0,
    "30": 0.002677,
    "31": 0,
    "32": 0,
    "33": 0.002677,
    "34": 0.002677,
    "35": 0.002677,
    "36": 0.013385,
    "37": 0.061571,
    "38": 0,
    "39": 0,
    "40": 0.008031,
    "41": 0,
    "42": 0.018739,
    "43": 0.005354,
    "44": 0.002677,
    "45": 0.018739,
    "46": 0.356041,
    "47": 0.281085,
    "48": 0.008031,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.002677,
    "11.6": 0.002677,
    "12.1": 0.010708
  },
  E: {
    "4": 0.002677,
    "5": 0,
    "6": 0.002677,
    "7": 0.002677,
    "8": 0.034801,
    "9": 0.088341,
    "10": 0.050863,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005354,
    "6.1": 0.002677,
    "7.1": 0.002677,
    "9.1": 0.069602,
    "10.1": 0.230222
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00557778270193,
    "8.1-8.4": 0.00451534790156,
    "9.0-9.2": 0.0585667183703,
    "9.3": 0.0423645876647,
    "10.0-10.2": 0.163747763607,
    "10.3": 1.02578079975
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.245958088928,
    "4.2-4.3": 0.63539172973,
    "4.4": 1.75928355275,
    "4.4.3-4.4.4": 1.2776156286
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00543679381443,
    "7": 0,
    "8": 0.173977402062,
    "9": 0.0163103814433,
    "10": 0.100580685567,
    "11": 0.758432737113,
    "5.5": 0
  },
  B: {
    "12": 0.13385,
    "13": 0.117788,
    "14": 0.182036,
    _: "15 16"
  },
  J: {
    "7": 0.0278274,
    "10": 0.1113096
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014646
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 4.313247
  },
  H: {
    "0": 40.2949772384
  },
  L: {
    "0": 15.100495
  }
};

/***/ }),
/* 241 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005189,
    "11": 0.005189,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.005189,
    "18": 0.010378,
    "19": 0.005189,
    "20": 0.005189,
    "21": 0.005189,
    "22": 0.005189,
    "23": 0.005189,
    "24": 0.005189,
    "25": 0.010378,
    "26": 0.005189,
    "27": 0.020756,
    "28": 0.010378,
    "29": 0.166048,
    "30": 0.025945,
    "31": 0.020756,
    "32": 0.020756,
    "33": 0.010378,
    "34": 0.025945,
    "35": 0.015567,
    "36": 0.046701,
    "37": 0.072646,
    "38": 0.041512,
    "39": 0.015567,
    "40": 0.020756,
    "41": 0.057079,
    "42": 0.031134,
    "43": 0.124536,
    "44": 0.015567,
    "45": 0.036323,
    "46": 0.025945,
    "47": 0.036323,
    "48": 0.046701,
    "49": 0.648625,
    "50": 0.05189,
    "51": 0.150481,
    "52": 0.093402,
    "53": 0.088213,
    "54": 0.140103,
    "55": 0.217938,
    "56": 0.249072,
    "57": 0.228316,
    "58": 0.430687,
    "59": 6.055563,
    "60": 14.191915,
    "61": 0.05189,
    "62": 0.036323,
    "63": 0
  },
  C: {
    "2": 0.005189,
    "3": 0.010378,
    "4": 0.005189,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.005189,
    "11": 0.010378,
    "12": 0.005189,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.005189,
    "17": 0,
    "18": 0,
    "19": 0.005189,
    "20": 0.005189,
    "21": 0.020756,
    "22": 0.005189,
    "23": 0.005189,
    "24": 0.010378,
    "25": 0.005189,
    "26": 0.005189,
    "27": 0.005189,
    "28": 0.005189,
    "29": 0.015567,
    "30": 0.005189,
    "31": 0.015567,
    "32": 0.005189,
    "33": 0.010378,
    "34": 0.005189,
    "35": 0.010378,
    "36": 0.020756,
    "37": 0.010378,
    "38": 0.088213,
    "39": 0.010378,
    "40": 0.015567,
    "41": 0.015567,
    "42": 0.010378,
    "43": 0.020756,
    "44": 0.010378,
    "45": 0.072646,
    "46": 0.020756,
    "47": 0.062268,
    "48": 0.176426,
    "49": 0.046701,
    "50": 0.072646,
    "51": 0.067457,
    "52": 0.409931,
    "53": 0.072646,
    "54": 2.75017,
    "55": 1.131202,
    "56": 0.015567,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.010378
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.005189,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.010378,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.005189,
    "35": 0,
    "36": 0.010378,
    "37": 0.005189,
    "38": 0.010378,
    "39": 0.010378,
    "40": 0,
    "41": 0,
    "42": 0.005189,
    "43": 0.005189,
    "44": 0,
    "45": 0.005189,
    "46": 0.238694,
    "47": 0.160859,
    "48": 0.005189,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.015567
  },
  E: {
    "4": 0.015567,
    "5": 0.036323,
    "6": 0.005189,
    "7": 0.020756,
    "8": 0.176426,
    "9": 0.150481,
    "10": 0.378797,
    "11": 0.015567,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.072646,
    "6.1": 0.031134,
    "7.1": 0.010378,
    "9.1": 0.601924,
    "10.1": 2.952541
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.132584894925,
    "8.1-8.4": 0.107330629225,
    "9.0-9.2": 1.39214139671,
    "9.3": 1.00701384479,
    "10.0-10.2": 3.89231370101,
    "10.3": 24.3829935333
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.111001527463,
    "4.2-4.3": 0.286753945946,
    "4.4": 0.793969258936,
    "4.4.3-4.4.4": 0.576591267655
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0368414371097,
    "7": 0.0157891873327,
    "8": 0.257890059768,
    "9": 0.199996372881,
    "10": 0.184207185549,
    "11": 5.19990569492,
    "5.5": 0
  },
  B: {
    "12": 0.041512,
    "13": 0.10378,
    "14": 1.001477,
    _: "15 16"
  },
  J: {
    "7": 0.0067354,
    "10": 0.0269416
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.072165
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.293471
  },
  H: {
    "0": 0.106447357616
  },
  L: {
    "0": 19.835717
  }
};

/***/ }),
/* 242 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.005828,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.005828,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.002914,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.005828,
    "23": 0,
    "24": 0.002914,
    "25": 0.002914,
    "26": 0.005828,
    "27": 0.005828,
    "28": 0,
    "29": 0.002914,
    "30": 0,
    "31": 0.005828,
    "32": 0.002914,
    "33": 0.002914,
    "34": 0.011656,
    "35": 0.005828,
    "36": 0.081592,
    "37": 0.005828,
    "38": 0.01457,
    "39": 0.008742,
    "40": 0.008742,
    "41": 0.002914,
    "42": 0.011656,
    "43": 0.02914,
    "44": 0.01457,
    "45": 0.008742,
    "46": 0.212722,
    "47": 0.02914,
    "48": 0.748898,
    "49": 1.054868,
    "50": 0.125302,
    "51": 0.081592,
    "52": 0.01457,
    "53": 0.034968,
    "54": 0.040796,
    "55": 0.13113,
    "56": 0.533262,
    "57": 0.11656,
    "58": 0.221464,
    "59": 4.309806,
    "60": 13.153796,
    "61": 0.049538,
    "62": 0.017484,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.011656,
    "4": 0.002914,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.005828,
    "13": 0,
    "14": 0,
    "15": 0.002914,
    "16": 0.005828,
    "17": 0.032054,
    "18": 0,
    "19": 0,
    "20": 0.011656,
    "21": 0,
    "22": 0,
    "23": 0.002914,
    "24": 0,
    "25": 0.113646,
    "26": 0,
    "27": 0.040796,
    "28": 0.005828,
    "29": 0.005828,
    "30": 0.005828,
    "31": 0.002914,
    "32": 0.002914,
    "33": 0.11656,
    "34": 0.002914,
    "35": 0.020398,
    "36": 0.002914,
    "37": 0.002914,
    "38": 0.04371,
    "39": 0.002914,
    "40": 0.017484,
    "41": 0.005828,
    "42": 0.002914,
    "43": 0.046624,
    "44": 0.005828,
    "45": 0.055366,
    "46": 0.008742,
    "47": 0.04371,
    "48": 0.04371,
    "49": 0.061194,
    "50": 0.026226,
    "51": 0.020398,
    "52": 0.303056,
    "53": 0.04371,
    "54": 1.424946,
    "55": 0.65565,
    "56": 0.002914,
    "57": 0,
    "58": 0,
    "3.5": 0.002914,
    "3.6": 0.023312
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.017484,
    "37": 0.005828,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0.002914,
    "42": 0.002914,
    "43": 0.002914,
    "44": 0,
    "45": 0.005828,
    "46": 0.17484,
    "47": 0.171926,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.002914
  },
  E: {
    "4": 0.002914,
    "5": 0,
    "6": 0,
    "7": 0.005828,
    "8": 0.032054,
    "9": 0.011656,
    "10": 0.064108,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.002914,
    "6.1": 0.008742,
    "7.1": 0.002914,
    "9.1": 0.084506,
    "10.1": 0.48081
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0203340214439,
    "8.1-8.4": 0.0164608745022,
    "9.0-9.2": 0.213507225161,
    "9.3": 0.1544417343,
    "10.0-10.2": 0.596948772388,
    "10.3": 3.7395233722
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.160496725371,
    "4.2-4.3": 0.414616540541,
    "4.4": 1.14799741064,
    "4.4.3-4.4.4": 0.833691323452
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00301853811659,
    "7": 0.00301853811659,
    "8": 0.0905561434978,
    "9": 0.0271668430493,
    "10": 0.0513151479821,
    "11": 0.498058789238,
    "5.5": 0
  },
  B: {
    "12": 0.032054,
    "13": 0.040796,
    "14": 0.163184,
    _: "15 16"
  },
  J: {
    "7": 0.0056688,
    "10": 0.0226752
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.021258
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.488934
  },
  H: {
    "0": 1.47135393377
  },
  L: {
    "0": 57.170828
  }
};

/***/ }),
/* 243 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.040054,
    "5": 0.017166,
    "6": 0.011444,
    "7": 0.011444,
    "8": 0.062942,
    "9": 0.022888,
    "10": 0.005722,
    "11": 0.062942,
    "12": 0.062942,
    "13": 0.02861,
    "14": 0.074386,
    "15": 0.08583,
    "16": 0.291822,
    "17": 0.14305,
    "18": 0.177382,
    "19": 0.045776,
    "20": 0.05722,
    "21": 0.08583,
    "22": 0.102996,
    "23": 0.11444,
    "24": 0.097274,
    "25": 0.034332,
    "26": 0.097274,
    "27": 0.097274,
    "28": 0.062942,
    "29": 0.37193,
    "30": 0.02861,
    "31": 0.034332,
    "32": 0.040054,
    "33": 0.137328,
    "34": 0.02861,
    "35": 0.074386,
    "36": 0.062942,
    "37": 0.017166,
    "38": 0.08583,
    "39": 0.17166,
    "40": 0.108718,
    "41": 0.062942,
    "42": 0.05722,
    "43": 0.068664,
    "44": 0.02861,
    "45": 0.062942,
    "46": 0.011444,
    "47": 0.080108,
    "48": 0.051498,
    "49": 1.871094,
    "50": 0.045776,
    "51": 0.131606,
    "52": 0.02861,
    "53": 0.068664,
    "54": 0.034332,
    "55": 0.263212,
    "56": 0.263212,
    "57": 0.125884,
    "58": 0.497814,
    "59": 5.876494,
    "60": 22.075476,
    "61": 0.125884,
    "62": 0.08583,
    "63": 0
  },
  C: {
    "2": 0.017166,
    "3": 0.137328,
    "4": 0.040054,
    "5": 0.011444,
    "6": 0.017166,
    "7": 0.011444,
    "8": 0.02861,
    "9": 0.017166,
    "10": 0.02861,
    "11": 0,
    "12": 0.080108,
    "13": 0.017166,
    "14": 0.051498,
    "15": 0.02861,
    "16": 0.022888,
    "17": 0.051498,
    "18": 0.005722,
    "19": 0.097274,
    "20": 0.022888,
    "21": 0.02861,
    "22": 0.062942,
    "23": 0.040054,
    "24": 0.045776,
    "25": 0.02861,
    "26": 0.040054,
    "27": 0.005722,
    "28": 0.005722,
    "29": 0,
    "30": 0.051498,
    "31": 0.011444,
    "32": 0.011444,
    "33": 0.097274,
    "34": 0.02861,
    "35": 0.062942,
    "36": 0.137328,
    "37": 0.051498,
    "38": 0.011444,
    "39": 0.005722,
    "40": 0.05722,
    "41": 0.017166,
    "42": 0.022888,
    "43": 0.11444,
    "44": 0.011444,
    "45": 0.045776,
    "46": 0.068664,
    "47": 0.14305,
    "48": 0.08583,
    "49": 0.017166,
    "50": 0.045776,
    "51": 0.148772,
    "52": 0.360486,
    "53": 0.091552,
    "54": 2.426128,
    "55": 0.663752,
    "56": 0.034332,
    "57": 0,
    "58": 0,
    "3.5": 0.183104,
    "3.6": 0.646586
  },
  F: {
    "9": 0,
    "11": 0.022888,
    "12": 0.205992,
    "15": 0.005722,
    "16": 0.05722,
    "17": 0.022888,
    "18": 0.017166,
    "19": 0.005722,
    "20": 0.068664,
    "21": 0.017166,
    "22": 0.005722,
    "23": 0.034332,
    "24": 0.017166,
    "25": 0.040054,
    "26": 0.022888,
    "27": 0.102996,
    "28": 0.005722,
    "29": 0.005722,
    "30": 0.011444,
    "31": 0.005722,
    "32": 0.017166,
    "33": 0.011444,
    "34": 0.011444,
    "35": 0.011444,
    "36": 0.497814,
    "37": 0.011444,
    "38": 0.005722,
    "39": 0.005722,
    "40": 0.062942,
    "41": 0.017166,
    "42": 0.131606,
    "43": 0.074386,
    "44": 0.02861,
    "45": 0.120162,
    "46": 1.728044,
    "47": 1.25884,
    "48": 0.011444,
    "49": 0,
    "9.5-9.6": 0.005722,
    "10.0-10.1": 0.022888,
    "10.5": 0.062942,
    "10.6": 0.097274,
    "11.1": 0.02861,
    "11.5": 0.080108,
    "11.6": 0.263212,
    "12.1": 0.766748
  },
  E: {
    "4": 0.051498,
    "5": 0.102996,
    "6": 0.297544,
    "7": 0.022888,
    "8": 0.017166,
    "9": 0.022888,
    "10": 0.14305,
    "11": 0.005722,
    _: "0",
    "3.1": 0.040054,
    "3.2": 0,
    "5.1": 0.05722,
    "6.1": 0.005722,
    "7.1": 0.011444,
    "9.1": 0.068664,
    "10.1": 0.291822
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0191815925661,
    "8.1-8.4": 0.0155279558869,
    "9.0-9.2": 0.201406721944,
    "9.3": 0.145688762586,
    "10.0-10.2": 0.563116753191,
    "10.3": 3.52758621383
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.233244847428,
    "4.2-4.3": 0.602549189189,
    "4.4": 1.66834856146,
    "4.4.3-4.4.4": 1.21157740192
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00581939574468,
    "7": 0.00581939574468,
    "8": 1.29190585532,
    "9": 0.162943080851,
    "10": 0.279330995745,
    "11": 0.983477880851,
    "5.5": 0
  },
  B: {
    "12": 0.040054,
    "13": 0.120162,
    "14": 0.11444,
    _: "15 16"
  },
  J: {
    "7": 0.0017112,
    "10": 0.0068448
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.008556
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.666036
  },
  H: {
    "0": 2.42824662914
  },
  L: {
    "0": 12.13809
  }
};

/***/ }),
/* 244 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.09687,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.009687,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 1.104318,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.765273,
    "40": 0.019374,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.009687,
    "48": 0,
    "49": 3.710121,
    "50": 0,
    "51": 0,
    "52": 0.009687,
    "53": 0,
    "54": 0,
    "55": 0.048435,
    "56": 0,
    "57": 0,
    "58": 0.949326,
    "59": 9.890427,
    "60": 33.604203,
    "61": 0.009687,
    "62": 0.009687,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.087183,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.009687,
    "30": 0.009687,
    "31": 0,
    "32": 0.087183,
    "33": 0.019374,
    "34": 0,
    "35": 0.106557,
    "36": 0.135618,
    "37": 0,
    "38": 0,
    "39": 0.087183,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.755586,
    "44": 0.009687,
    "45": 0.009687,
    "46": 0.067809,
    "47": 0.009687,
    "48": 0.058122,
    "49": 0.038748,
    "50": 0.058122,
    "51": 0.455289,
    "52": 0.571533,
    "53": 0.019374,
    "54": 15.276399,
    "55": 2.944848,
    "56": 0.019374,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.029061
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.009687,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.038748,
    "47": 0.038748,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.009687,
    "7": 0.019374,
    "8": 0.067809,
    "9": 0.067809,
    "10": 0.019374,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.087183,
    "6.1": 0,
    "7.1": 0.009687,
    "9.1": 0.523098,
    "10.1": 3.041718
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0214641658327,
    "8.1-8.4": 0.0173757532932,
    "9.0-9.2": 0.225373741244,
    "9.3": 0.163025450015,
    "10.0-10.2": 0.630126582661,
    "10.3": 3.94736230695
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.00537947340889,
    "4.2-4.3": 0.013896972973,
    "4.4": 0.0384781778553,
    "4.4.3-4.4.4": 0.0279433757629
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.019374,
    "9": 0.610281,
    "10": 0.135618,
    "11": 16.051359,
    "5.5": 0
  },
  B: {
    "12": 0.009687,
    "13": 0.029061,
    "14": 0.271236,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.140537
  },
  H: {
    "0": 0.00452813576159
  },
  L: {
    "0": 1.558557
  }
};

/***/ }),
/* 245 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006372,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.057348,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.006372,
    "27": 0,
    "28": 0,
    "29": 0.06372,
    "30": 0,
    "31": 0.006372,
    "32": 0.006372,
    "33": 0.006372,
    "34": 0.019116,
    "35": 0.006372,
    "36": 0.216648,
    "37": 0,
    "38": 0.025488,
    "39": 0.006372,
    "40": 0,
    "41": 0,
    "42": 0.006372,
    "43": 0.089208,
    "44": 0.03186,
    "45": 0.025488,
    "46": 0.012744,
    "47": 0.082836,
    "48": 0.012744,
    "49": 0.936684,
    "50": 0.038232,
    "51": 0.401436,
    "52": 0.019116,
    "53": 0.044604,
    "54": 0.178416,
    "55": 0.57348,
    "56": 0.133812,
    "57": 0.114696,
    "58": 0.60534,
    "59": 7.729236,
    "60": 24.91452,
    "61": 0.197532,
    "62": 0.101952,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.006372,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.012744,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.006372,
    "32": 0,
    "33": 0.012744,
    "34": 0,
    "35": 0.006372,
    "36": 0.006372,
    "37": 0,
    "38": 0.019116,
    "39": 0.019116,
    "40": 0,
    "41": 0.012744,
    "42": 0,
    "43": 0.006372,
    "44": 0,
    "45": 0.006372,
    "46": 0.019116,
    "47": 0.038232,
    "48": 0.012744,
    "49": 0.012744,
    "50": 0.006372,
    "51": 0.082836,
    "52": 0.293112,
    "53": 0.012744,
    "54": 4.103568,
    "55": 1.618488,
    "56": 0.082836,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006372,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.006372,
    "37": 0.019116,
    "38": 0,
    "39": 0.006372,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.019116,
    "46": 0.815616,
    "47": 0.522504,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.012744
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.03186,
    "9": 0.025488,
    "10": 0.114696,
    "11": 0.019116,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.006372,
    "6.1": 0.012744,
    "7.1": 0,
    "9.1": 0.140184,
    "10.1": 0.974916
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0281227162259,
    "8.1-8.4": 0.0227660083733,
    "9.0-9.2": 0.295288520372,
    "9.3": 0.21359872562,
    "10.0-10.2": 0.825602597774,
    "10.3": 5.17190143163
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.30569379599,
    "4.2-4.3": 0.789708972973,
    "4.4": 2.18655979076,
    "4.4.3-4.4.4": 1.58790944028
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.0383511028037,
    "9": 0.0383511028037,
    "10": 0.0894859065421,
    "11": 1.88559588785,
    "5.5": 0
  },
  B: {
    "12": 0.12744,
    "13": 0.624456,
    "14": 1.7523,
    _: "15 16"
  },
  J: {
    "7": 0.0413592,
    "10": 0.1654368
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.039908
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.391824
  },
  H: {
    "0": 0.515596463576
  },
  L: {
    "0": 30.998204
  }
};

/***/ }),
/* 246 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0.0363,
    "7": 0.00726,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.02178,
    "12": 0.00726,
    "13": 0.00726,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.00726,
    "19": 0,
    "20": 0.02178,
    "21": 0.00726,
    "22": 0.00726,
    "23": 0.00726,
    "24": 0.01452,
    "25": 0.00726,
    "26": 0.00726,
    "27": 0.02904,
    "28": 0.00726,
    "29": 0.10164,
    "30": 0.00726,
    "31": 0.02178,
    "32": 0.00726,
    "33": 0.00726,
    "34": 0.02178,
    "35": 0.01452,
    "36": 0.0726,
    "37": 0.05808,
    "38": 0.02178,
    "39": 0.02904,
    "40": 0.01452,
    "41": 0.01452,
    "42": 0.02178,
    "43": 0.08712,
    "44": 0.04356,
    "45": 0.0363,
    "46": 0.0726,
    "47": 0.05082,
    "48": 0.07986,
    "49": 4.9005,
    "50": 0.06534,
    "51": 0.48642,
    "52": 0.05808,
    "53": 0.19602,
    "54": 0.2904,
    "55": 0.41382,
    "56": 0.51546,
    "57": 0.21054,
    "58": 0.74778,
    "59": 9.82278,
    "60": 33.51216,
    "61": 0.08712,
    "62": 0.04356,
    "63": 0
  },
  C: {
    "2": 0.01452,
    "3": 0.02904,
    "4": 0.00726,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.29766,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.00726,
    "13": 0.00726,
    "14": 0.00726,
    "15": 0,
    "16": 0.00726,
    "17": 0,
    "18": 0,
    "19": 0.00726,
    "20": 0.00726,
    "21": 0.00726,
    "22": 0,
    "23": 0.04356,
    "24": 0.00726,
    "25": 0.00726,
    "26": 0.05082,
    "27": 0.48642,
    "28": 0.00726,
    "29": 0.02178,
    "30": 0.01452,
    "31": 0.02904,
    "32": 0.01452,
    "33": 0.01452,
    "34": 0.01452,
    "35": 0.01452,
    "36": 0.01452,
    "37": 0.02178,
    "38": 0.05808,
    "39": 0.02178,
    "40": 0.05808,
    "41": 0.02178,
    "42": 0.02178,
    "43": 0.1089,
    "44": 0.02178,
    "45": 0.13794,
    "46": 0.02904,
    "47": 0.1452,
    "48": 0.22506,
    "49": 0.09438,
    "50": 0.15972,
    "51": 0.11616,
    "52": 1.13256,
    "53": 0.1452,
    "54": 4.32696,
    "55": 1.7787,
    "56": 0.02904,
    "57": 0,
    "58": 0,
    "3.5": 0.00726,
    "3.6": 0.09438
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.00726,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.05808,
    "37": 0.00726,
    "38": 0,
    "39": 0,
    "40": 0.01452,
    "41": 0.01452,
    "42": 0.02904,
    "43": 0.01452,
    "44": 0.00726,
    "45": 0.02178,
    "46": 0.53724,
    "47": 0.49368,
    "48": 0.00726,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.00726
  },
  E: {
    "4": 0.00726,
    "5": 0.01452,
    "6": 0,
    "7": 0.00726,
    "8": 0.02904,
    "9": 0.02904,
    "10": 0.07986,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.02904,
    "6.1": 0.00726,
    "7.1": 0.00726,
    "9.1": 0.11616,
    "10.1": 0.52272
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0133148534668,
    "8.1-8.4": 0.0107786909017,
    "9.0-9.2": 0.139805961401,
    "9.3": 0.101129482283,
    "10.0-10.2": 0.390886055346,
    "10.3": 2.4486649566
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.370970113339,
    "4.2-4.3": 0.958339459459,
    "4.4": 2.65346678291,
    "4.4.3-4.4.4": 1.92698364429
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00764010471204,
    "7": 0.0229203141361,
    "8": 0.252123455497,
    "9": 0.0764010471204,
    "10": 0.0764010471204,
    "11": 1.02377403141,
    "5.5": 0
  },
  B: {
    "12": 0.04356,
    "13": 0.10164,
    "14": 0.23232,
    _: "15 16"
  },
  J: {
    "7": 0.146864,
    "10": 0.587456
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.03836
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.30414
  },
  H: {
    "0": 2.18948682119
  },
  L: {
    "0": 18.32848
  }
};

/***/ }),
/* 247 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0.061236,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.013608,
    "32": 0.06804,
    "33": 0.006804,
    "34": 0,
    "35": 0,
    "36": 0.176904,
    "37": 0,
    "38": 0.020412,
    "39": 0,
    "40": 0.006804,
    "41": 0,
    "42": 0.027216,
    "43": 0.047628,
    "44": 0.006804,
    "45": 1.578528,
    "46": 0.115668,
    "47": 0.251748,
    "48": 0.394632,
    "49": 1.619352,
    "50": 0.762048,
    "51": 1.56492,
    "52": 0.054432,
    "53": 1.63296,
    "54": 0.938952,
    "55": 2.408616,
    "56": 0.20412,
    "57": 0.149688,
    "58": 1.068228,
    "59": 5.54526,
    "60": 19.343772,
    "61": 0.054432,
    "62": 0.061236,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0.03402,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.006804,
    "41": 0,
    "42": 0,
    "43": 0.006804,
    "44": 0,
    "45": 0.006804,
    "46": 0.006804,
    "47": 0.013608,
    "48": 0.06804,
    "49": 0.367416,
    "50": 0.047628,
    "51": 0.040824,
    "52": 0.197316,
    "53": 0.03402,
    "54": 1.979964,
    "55": 0.728028,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.061236,
    "36": 0.047628,
    "37": 0,
    "38": 0.006804,
    "39": 0.006804,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.387828,
    "47": 0.292572,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.006804
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0.03402,
    "8": 0.03402,
    "9": 0.292572,
    "10": 0.13608,
    "11": 0.013608,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.013608,
    "6.1": 0.013608,
    "7.1": 0,
    "9.1": 0.864108,
    "10.1": 2.24532
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0509220471766,
    "8.1-8.4": 0.0412226096191,
    "9.0-9.2": 0.534681495354,
    "9.3": 0.386765072603,
    "10.0-10.2": 1.49492581354,
    "10.3": 9.36480696171
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.125285523976,
    "4.2-4.3": 0.32365427027,
    "4.4": 0.89613951177,
    "4.4.3-4.4.4": 0.650788693984
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.00826129667149,
    "8": 0.148703340087,
    "9": 0.173487230101,
    "10": 0.132180746744,
    "11": 5.22113949638,
    "5.5": 0
  },
  B: {
    "12": 0.027216,
    "13": 1.456056,
    "14": 1.469664,
    _: "15 16"
  },
  J: {
    "7": 0.0115056,
    "10": 0.0460224
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.009588
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.744668
  },
  H: {
    "0": 0.372609152318
  },
  L: {
    "0": 17.323684
  }
};

/***/ }),
/* 248 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.005987,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0.017961,
    "23": 0.029935,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.005987,
    "33": 3.454499,
    "34": 0,
    "35": 0.005987,
    "36": 0,
    "37": 0.005987,
    "38": 0.023948,
    "39": 0.005987,
    "40": 0.005987,
    "41": 0.005987,
    "42": 0.011974,
    "43": 0.011974,
    "44": 0,
    "45": 0.005987,
    "46": 0,
    "47": 0.035922,
    "48": 0.005987,
    "49": 0.496921,
    "50": 0.011974,
    "51": 0.023948,
    "52": 0.011974,
    "53": 0.023948,
    "54": 0,
    "55": 0.568765,
    "56": 0.083818,
    "57": 0.11974,
    "58": 0.113753,
    "59": 5.609819,
    "60": 15.099214,
    "61": 0.011974,
    "62": 0.041909,
    "63": 0
  },
  C: {
    "2": 0.005987,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.005987,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.005987,
    "32": 0,
    "33": 0.011974,
    "34": 0,
    "35": 0,
    "36": 0.005987,
    "37": 0.005987,
    "38": 0,
    "39": 0,
    "40": 0.005987,
    "41": 0,
    "42": 0.005987,
    "43": 0.023948,
    "44": 0,
    "45": 0.065857,
    "46": 0.017961,
    "47": 0.005987,
    "48": 0.05987,
    "49": 0,
    "50": 0.011974,
    "51": 0.005987,
    "52": 0.161649,
    "53": 0.065857,
    "54": 3.508382,
    "55": 1.526685,
    "56": 0.035922,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.005987,
    "37": 0.017961,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.05987,
    "47": 0.053883,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.017961
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0.011974,
    "7": 0,
    "8": 0.065857,
    "9": 0.053883,
    "10": 0.221519,
    "11": 0.017961,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.149675,
    "6.1": 0.035922,
    "7.1": 0.011974,
    "9.1": 0.395142,
    "10.1": 2.346904
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.112695559685,
    "8.1-8.4": 0.091229738793,
    "9.0-9.2": 1.1833033767,
    "9.3": 0.855949608087,
    "10.0-10.2": 3.30841964505,
    "10.3": 20.7252500717
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.160715299041,
    "4.2-4.3": 0.415181189189,
    "4.4": 1.14956081953,
    "4.4.3-4.4.4": 0.834826692241
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.005987,
    "8": 0.023948,
    "9": 0.245467,
    "10": 0.041909,
    "11": 6.364181,
    "5.5": 0
  },
  B: {
    "12": 0.185597,
    "13": 0.317311,
    "14": 1.849983,
    _: "15 16"
  },
  J: {
    "7": 0.0032104,
    "10": 0.0128416
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.112364
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.136442
  },
  H: {
    "0": 0.0170751821192
  },
  L: {
    "0": 16.459448
  }
};

/***/ }),
/* 249 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.008092,
    "12": 0.008092,
    "13": 0,
    "14": 0.008092,
    "15": 0,
    "16": 0.008092,
    "17": 0.008092,
    "18": 0.024276,
    "19": 0.016184,
    "20": 0.008092,
    "21": 0.008092,
    "22": 0.016184,
    "23": 0.016184,
    "24": 0.008092,
    "25": 0.008092,
    "26": 0.008092,
    "27": 0.008092,
    "28": 0.008092,
    "29": 0.186116,
    "30": 0.008092,
    "31": 0.04046,
    "32": 0.008092,
    "33": 0.008092,
    "34": 0.056644,
    "35": 0.008092,
    "36": 0.016184,
    "37": 0.008092,
    "38": 0.024276,
    "39": 0.024276,
    "40": 0.008092,
    "41": 0.04046,
    "42": 0,
    "43": 0.16184,
    "44": 0.056644,
    "45": 0.04046,
    "46": 0.250852,
    "47": 0.145656,
    "48": 0.113288,
    "49": 3.139696,
    "50": 0.08092,
    "51": 0.760648,
    "52": 0.072828,
    "53": 0.267036,
    "54": 0.48552,
    "55": 0.558348,
    "56": 0.695912,
    "57": 0.24276,
    "58": 0.639268,
    "59": 8.067724,
    "60": 24.971912,
    "61": 0.258944,
    "62": 0.04046,
    "63": 0
  },
  C: {
    "2": 0.008092,
    "3": 0.024276,
    "4": 0.008092,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.008092,
    "12": 0.008092,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0.008092,
    "22": 0.024276,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.008092,
    "28": 0,
    "29": 0.008092,
    "30": 0.008092,
    "31": 0.008092,
    "32": 0,
    "33": 0.024276,
    "34": 0.024276,
    "35": 0.008092,
    "36": 0.008092,
    "37": 0.008092,
    "38": 0.016184,
    "39": 0.008092,
    "40": 0.032368,
    "41": 0.008092,
    "42": 0.032368,
    "43": 0.032368,
    "44": 0.008092,
    "45": 0.024276,
    "46": 0.024276,
    "47": 0.089012,
    "48": 0.24276,
    "49": 0.089012,
    "50": 0.12138,
    "51": 0.089012,
    "52": 0.356048,
    "53": 0.056644,
    "54": 2.241484,
    "55": 0.946764,
    "56": 0.04046,
    "57": 0,
    "58": 0,
    "3.5": 0.016184,
    "3.6": 0.032368
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.008092,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.008092,
    "28": 0.008092,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0.008092,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.008092,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0.016184,
    "41": 0.016184,
    "42": 0.024276,
    "43": 0.008092,
    "44": 0,
    "45": 0,
    "46": 0.436968,
    "47": 0.24276,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.008092,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.008092,
    "12.1": 0.032368
  },
  E: {
    "4": 0.016184,
    "5": 0.008092,
    "6": 0,
    "7": 0.024276,
    "8": 0.04046,
    "9": 0.089012,
    "10": 0.2023,
    "11": 0.008092,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.008092,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.16184,
    "10.1": 0.995316
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0339248834882,
    "8.1-8.4": 0.027463000919,
    "9.0-9.2": 0.356211276626,
    "9.3": 0.257667567446,
    "10.0-10.2": 0.995937650975,
    "10.3": 6.23894762055
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0661900331299,
    "4.2-4.3": 0.170990918919,
    "4.4": 0.473442598082,
    "4.4.3-4.4.4": 0.343820449869
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00907155789474,
    "7": 0.00907155789474,
    "8": 0.444506336842,
    "9": 0.226788947368,
    "10": 0.272146736842,
    "11": 0.762010863158,
    "5.5": 0
  },
  B: {
    "12": 0.072828,
    "13": 0.032368,
    "14": 0.194208,
    _: "15 16"
  },
  J: {
    "7": 0.0183168,
    "10": 0.0732672
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.015264
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 1.410012
  },
  H: {
    "0": 0.503345562914
  },
  L: {
    "0": 9.564348
  }
};

/***/ }),
/* 250 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.006089,
    "11": 0,
    "12": 0.006089,
    "13": 0,
    "14": 0.006089,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.042623,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.006089,
    "25": 0.006089,
    "26": 0.012178,
    "27": 0.024356,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.103513,
    "32": 0,
    "33": 0,
    "34": 0.115691,
    "35": 0,
    "36": 0.006089,
    "37": 0,
    "38": 0.012178,
    "39": 0.006089,
    "40": 0.006089,
    "41": 0,
    "42": 0,
    "43": 0.176581,
    "44": 0,
    "45": 0.036534,
    "46": 0.036534,
    "47": 0.073068,
    "48": 0,
    "49": 0.517565,
    "50": 0,
    "51": 0.006089,
    "52": 0.006089,
    "53": 0.012178,
    "54": 0.012178,
    "55": 0.462764,
    "56": 0.377518,
    "57": 0.085246,
    "58": 0.30445,
    "59": 5.340053,
    "60": 15.89229,
    "61": 0.06089,
    "62": 0.091335,
    "63": 0
  },
  C: {
    "2": 0.012178,
    "3": 0,
    "4": 0,
    "5": 0.006089,
    "6": 0.006089,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.018267,
    "12": 0.006089,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0.024356,
    "17": 0,
    "18": 0.018267,
    "19": 0,
    "20": 0.012178,
    "21": 0.024356,
    "22": 0,
    "23": 0.006089,
    "24": 0.006089,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.012178,
    "30": 0.006089,
    "31": 0,
    "32": 0.042623,
    "33": 0,
    "34": 0.219204,
    "35": 0.024356,
    "36": 0.006089,
    "37": 0.012178,
    "38": 0.207026,
    "39": 0.030445,
    "40": 0.018267,
    "41": 0.012178,
    "42": 0.006089,
    "43": 0.237471,
    "44": 0.109602,
    "45": 0.042623,
    "46": 0.012178,
    "47": 0.657612,
    "48": 0.840282,
    "49": 0.018267,
    "50": 0.334895,
    "51": 0.030445,
    "52": 0.176581,
    "53": 0.249649,
    "54": 8.323663,
    "55": 2.49649,
    "56": 0.566277,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006089
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.103513,
    "47": 0.048712,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0.073068,
    "5": 0.012178,
    "6": 0,
    "7": 0.006089,
    "8": 0.006089,
    "9": 0.036534,
    "10": 0.42623,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0.012178,
    "7.1": 0,
    "9.1": 0.06089,
    "10.1": 0.785481
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0284890164403,
    "8.1-8.4": 0.0230625371183,
    "9.0-9.2": 0.299134672623,
    "9.3": 0.216380862963,
    "10.0-10.2": 0.836356125498,
    "10.3": 5.23926578536
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.450150465562,
    "4.2-4.3": 1.1628887027,
    "4.4": 3.21982624673,
    "4.4.3-4.4.4": 2.338281585
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.307192792793,
    "7": 0,
    "8": 2.32237751351,
    "9": 0.282617369369,
    "10": 0.448501477477,
    "11": 3.39755228829,
    "5.5": 0
  },
  B: {
    "12": 0.773303,
    "13": 0.535832,
    "14": 0.566277,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.617938
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.946462
  },
  H: {
    "0": 0.166411754967
  },
  L: {
    "0": 29.810544
  }
};

/***/ }),
/* 251 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0.256784,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0.017508,
    "54": 0.049606,
    "55": 0.081704,
    "56": 0.096294,
    "57": 0,
    "58": 0.017508,
    "59": 3.04931,
    "60": 5.564626,
    "61": 0.017508,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.081704,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.017508,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.017508,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0.017508,
    "36": 0.017508,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.032098,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0.741172,
    "48": 0.017508,
    "49": 0,
    "50": 0,
    "51": 0,
    "52": 1.257658,
    "53": 0.032098,
    "54": 3.017212,
    "55": 0.388094,
    "56": 0,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0.017508,
    "47": 0.224686,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.081704,
    "9": 0,
    "10": 0.032098,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.049606,
    "10.1": 0.676976
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0286889206576,
    "8.1-8.4": 0.0232243643419,
    "9.0-9.2": 0.301233666905,
    "9.3": 0.21789918309,
    "10.0-10.2": 0.842224742163,
    "10.3": 5.27602912284
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0788025248474,
    "4.2-4.3": 0.203573189189,
    "4.4": 0.563656948561,
    "4.4.3-4.4.4": 0.409335337402
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.017508,
    "10": 0.017508,
    "11": 1.143856,
    "5.5": 0
  },
  B: {
    "12": 0.064196,
    "13": 0.2918,
    "14": 0.388094,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.10623
  },
  H: {
    "0": 0.0421871456954
  },
  L: {
    "0": 20.55772
  }
};

/***/ }),
/* 252 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0.010768,
    "13": 0,
    "14": 0.010768,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.02692,
    "19": 0.005384,
    "20": 0,
    "21": 0.02692,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 1.2114,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0.118448,
    "32": 0,
    "33": 0.010768,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.032304,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0.005384,
    "44": 0,
    "45": 0.010768,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0.83452,
    "50": 0,
    "51": 0.064608,
    "52": 0,
    "53": 0.02692,
    "54": 0.010768,
    "55": 0.05384,
    "56": 0.05384,
    "57": 0.05384,
    "58": 0.37688,
    "59": 10.423424,
    "60": 16.6904,
    "61": 0.016152,
    "62": 0.010768,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.032304,
    "4": 0.005384,
    "5": 0.032304,
    "6": 0.032304,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.010768,
    "11": 0,
    "12": 0.048456,
    "13": 0,
    "14": 0.021536,
    "15": 0.005384,
    "16": 0.118448,
    "17": 0.005384,
    "18": 0.102296,
    "19": 0.37688,
    "20": 0,
    "21": 0.005384,
    "22": 0,
    "23": 0.010768,
    "24": 0.005384,
    "25": 0.005384,
    "26": 0.010768,
    "27": 0,
    "28": 0.02692,
    "29": 0.02692,
    "30": 0.086144,
    "31": 0.021536,
    "32": 0.005384,
    "33": 0,
    "34": 0.005384,
    "35": 0.021536,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0.010768,
    "43": 0.096912,
    "44": 0.08076,
    "45": 0.010768,
    "46": 0,
    "47": 0.279968,
    "48": 0.032304,
    "49": 0.118448,
    "50": 0.05384,
    "51": 0.096912,
    "52": 0.16152,
    "53": 0.522248,
    "54": 6.046232,
    "55": 1.389072,
    "56": 0.05384,
    "57": 0.032304,
    "58": 0,
    "3.5": 0,
    "3.6": 0.010768
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.005384,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0.010768,
    "37": 0.2692,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0.005384,
    "45": 0,
    "46": 0.75376,
    "47": 1.189864,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0.005384
  },
  E: {
    "4": 0,
    "5": 0.016152,
    "6": 0,
    "7": 0,
    "8": 0.139984,
    "9": 0.156136,
    "10": 0.02692,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.005384,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.129216,
    "10.1": 1.765952
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0187090550393,
    "8.1-8.4": 0.015145425508,
    "9.0-9.2": 0.196445077913,
    "9.3": 0.142099727561,
    "10.0-10.2": 0.549244401511,
    "10.3": 3.44068431247
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0134237628596,
    "4.2-4.3": 0.0346780540541,
    "4.4": 0.0960171926765,
    "4.4.3-4.4.4": 0.0697289904098
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0.005384,
    "8": 0.613776,
    "9": 0.18844,
    "10": 0.18844,
    "11": 2.918128,
    "5.5": 0
  },
  B: {
    "12": 0.16152,
    "13": 1.442912,
    "14": 0.629928,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0465008695652,
    "11": 0.220879130435
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 14.037256
  },
  H: {
    "0": 18.077509351
  },
  L: {
    "0": 6.55852
  }
};

/***/ }),
/* 253 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0.002254,
    "6": 0,
    "7": 0,
    "8": 0.002254,
    "9": 0,
    "10": 0.004508,
    "11": 0.054096,
    "12": 0.004508,
    "13": 0.004508,
    "14": 0.004508,
    "15": 0.006762,
    "16": 0,
    "17": 0.01127,
    "18": 0.015778,
    "19": 0.004508,
    "20": 0.006762,
    "21": 0.002254,
    "22": 0.024794,
    "23": 0.02254,
    "24": 0.013524,
    "25": 0.01127,
    "26": 0.004508,
    "27": 0.01127,
    "28": 0.02254,
    "29": 0.01127,
    "30": 0.029302,
    "31": 0.099176,
    "32": 0.058604,
    "33": 0.069874,
    "34": 0.038318,
    "35": 0.004508,
    "36": 0.027048,
    "37": 0.020286,
    "38": 0.04508,
    "39": 0.171304,
    "40": 0.1127,
    "41": 0.03381,
    "42": 0.02254,
    "43": 0.189336,
    "44": 0.02254,
    "45": 0.060858,
    "46": 0.085652,
    "47": 0.110446,
    "48": 0.058604,
    "49": 0.779884,
    "50": 0.040572,
    "51": 0.074382,
    "52": 0.058604,
    "53": 0.09016,
    "54": 0.054096,
    "55": 0.286258,
    "56": 0.220892,
    "57": 0.274988,
    "58": 0.216384,
    "59": 2.578576,
    "60": 7.147434,
    "61": 0.015778,
    "62": 0.009016,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.01127,
    "4": 0.009016,
    "5": 0.004508,
    "6": 0.015778,
    "7": 0.002254,
    "8": 0.002254,
    "9": 0.002254,
    "10": 0.015778,
    "11": 0.006762,
    "12": 0.027048,
    "13": 0.004508,
    "14": 0.002254,
    "15": 0.02254,
    "16": 0.01127,
    "17": 0.004508,
    "18": 0.013524,
    "19": 0.002254,
    "20": 0.006762,
    "21": 0.02254,
    "22": 0.009016,
    "23": 0.015778,
    "24": 0.002254,
    "25": 0.009016,
    "26": 0.027048,
    "27": 0.047334,
    "28": 0.004508,
    "29": 0.013524,
    "30": 0.024794,
    "31": 0.013524,
    "32": 0.004508,
    "33": 0.024794,
    "34": 0.029302,
    "35": 0.076636,
    "36": 0.04508,
    "37": 0.01127,
    "38": 0.020286,
    "39": 0.049588,
    "40": 0.024794,
    "41": 0.029302,
    "42": 0.040572,
    "43": 0.193844,
    "44": 0.081144,
    "45": 0.081144,
    "46": 0.096922,
    "47": 0.182574,
    "48": 0.166796,
    "49": 0.110446,
    "50": 0.144256,
    "51": 0.081144,
    "52": 0.358386,
    "53": 0.12397,
    "54": 2.048886,
    "55": 0.971474,
    "56": 0.042826,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006762
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0.006762,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.002254,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.002254,
    "39": 0.004508,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.002254,
    "46": 0.006762,
    "47": 0.004508,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0.004508,
    "6": 0,
    "7": 0.006762,
    "8": 0.004508,
    "9": 0.009016,
    "10": 0.042826,
    "11": 0,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.002254,
    "6.1": 0.002254,
    "7.1": 0,
    "9.1": 0.036064,
    "10.1": 0.05635
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0159911107934,
    "8.1-8.4": 0.012945184928,
    "9.0-9.2": 0.167906663331,
    "9.3": 0.121456293883,
    "10.0-10.2": 0.469453324007,
    "10.3": 2.94084142306
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 1.57438125196,
    "4.2-4.3": 4.06715156757,
    "4.4": 11.2611992328,
    "4.4.3-4.4.4": 8.17803594769
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0.092508408377,
    "9": 0.0379521675393,
    "10": 0.023720104712,
    "11": 0.296501308901,
    "5.5": 0
  },
  B: {
    "12": 0.02254,
    "13": 0.049588,
    "14": 0.085652,
    _: "15 16"
  },
  J: {
    "7": 0.0015492,
    "10": 0.0061968
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.030984
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.424498
  },
  H: {
    "0": 1.3183589404
  },
  L: {
    "0": 43.96223
  }
};

/***/ }),
/* 254 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.006307,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.018921,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.012614,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0.012614,
    "34": 0,
    "35": 0.012614,
    "36": 0.466718,
    "37": 0,
    "38": 0,
    "39": 0.012614,
    "40": 0.081991,
    "41": 0,
    "42": 0,
    "43": 0.245973,
    "44": 0,
    "45": 0,
    "46": 0.018921,
    "47": 0.006307,
    "48": 0.006307,
    "49": 0.245973,
    "50": 0.006307,
    "51": 0.012614,
    "52": 0.025228,
    "53": 0.06307,
    "54": 0.025228,
    "55": 0.498253,
    "56": 0.044149,
    "57": 0.138754,
    "58": 0.536095,
    "59": 8.552292,
    "60": 25.92177,
    "61": 0.069377,
    "62": 0.006307,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0.031535,
    "9": 0,
    "10": 0,
    "11": 0.006307,
    "12": 0,
    "13": 0.006307,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0.397341,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0.012614,
    "24": 0.025228,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0.006307,
    "31": 0.006307,
    "32": 0.006307,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0.025228,
    "38": 0.018921,
    "39": 0,
    "40": 0,
    "41": 0.006307,
    "42": 0.006307,
    "43": 0.006307,
    "44": 0.031535,
    "45": 0.031535,
    "46": 0,
    "47": 0.094605,
    "48": 0.050456,
    "49": 0.044149,
    "50": 0.025228,
    "51": 0.006307,
    "52": 0.258587,
    "53": 0.12614,
    "54": 5.146512,
    "55": 1.753346,
    "56": 0.006307,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0.031535,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0.025228,
    "40": 0.094605,
    "41": 0,
    "42": 0,
    "43": 0.006307,
    "44": 0,
    "45": 0,
    "46": 0.561323,
    "47": 0.69377,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0.006307,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.037842,
    "10": 0.145061,
    "11": 0.012614,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.006307,
    "6.1": 0,
    "7.1": 0,
    "9.1": 0.201824,
    "10.1": 1.803802
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0245989664046,
    "8.1-8.4": 0.0199134489942,
    "9.0-9.2": 0.258289147248,
    "9.3": 0.18683500674,
    "10.0-10.2": 0.722155370877,
    "10.3": 4.52386705974
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.156079239756,
    "4.2-4.3": 0.403204702703,
    "4.4": 1.1164001177,
    "4.4.3-4.4.4": 0.810744939843
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.006307,
    "7": 0.006307,
    "8": 0.037842,
    "9": 0.018921,
    "10": 0.094605,
    "11": 1.772267,
    "5.5": 0
  },
  B: {
    "12": 0.157675,
    "13": 0.309043,
    "14": 1.974091,
    _: "15 16"
  },
  J: {
    "7": 0.0014772,
    "10": 0.0059088
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    _: "10 11"
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.011079
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.155106
  },
  H: {
    "0": 0.351984476821
  },
  L: {
    "0": 32.628752
  }
};

/***/ }),
/* 255 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.024408,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0.006102,
    "19": 0,
    "20": 0,
    "21": 0.006102,
    "22": 0.003051,
    "23": 0.009153,
    "24": 0.003051,
    "25": 0,
    "26": 0.021357,
    "27": 0.006102,
    "28": 0.006102,
    "29": 0.006102,
    "30": 0.003051,
    "31": 0.027459,
    "32": 0.009153,
    "33": 0.012204,
    "34": 0.009153,
    "35": 0.006102,
    "36": 0.033561,
    "37": 0.006102,
    "38": 0.018306,
    "39": 0.015255,
    "40": 0.045765,
    "41": 0.027459,
    "42": 0.003051,
    "43": 0.033561,
    "44": 0.018306,
    "45": 0.009153,
    "46": 0.009153,
    "47": 0.018306,
    "48": 0.015255,
    "49": 0.460701,
    "50": 0.024408,
    "51": 0.036612,
    "52": 0.018306,
    "53": 0.015255,
    "54": 0.036612,
    "55": 0.149499,
    "56": 0.09153,
    "57": 0.079326,
    "58": 0.167805,
    "59": 3.231009,
    "60": 9.882189,
    "61": 0.033561,
    "62": 0.024408,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.003051,
    "4": 0.003051,
    "5": 0.003051,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0.003051,
    "11": 0.003051,
    "12": 0.006102,
    "13": 0,
    "14": 0.003051,
    "15": 0.003051,
    "16": 0.003051,
    "17": 0,
    "18": 0,
    "19": 0.021357,
    "20": 0.009153,
    "21": 0.009153,
    "22": 0.003051,
    "23": 0.003051,
    "24": 0.003051,
    "25": 0.006102,
    "26": 0,
    "27": 0.003051,
    "28": 0.003051,
    "29": 0.006102,
    "30": 0.006102,
    "31": 0.006102,
    "32": 0.003051,
    "33": 0.003051,
    "34": 0.003051,
    "35": 0.006102,
    "36": 0.018306,
    "37": 0.012204,
    "38": 0.012204,
    "39": 0.015255,
    "40": 0.024408,
    "41": 0.009153,
    "42": 0.006102,
    "43": 0.03051,
    "44": 0.012204,
    "45": 0.033561,
    "46": 0.012204,
    "47": 0.051867,
    "48": 0.06102,
    "49": 0.024408,
    "50": 0.039663,
    "51": 0.024408,
    "52": 0.256284,
    "53": 0.070173,
    "54": 1.80009,
    "55": 0.619353,
    "56": 0.070173,
    "57": 0.003051,
    "58": 0,
    "3.5": 0,
    "3.6": 0.006102
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.003051,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0.003051,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0.018306,
    "29": 0.003051,
    "30": 0.003051,
    "31": 0,
    "32": 0,
    "33": 0.003051,
    "34": 0.003051,
    "35": 0.003051,
    "36": 0.012204,
    "37": 0.006102,
    "38": 0.003051,
    "39": 0.003051,
    "40": 0.003051,
    "41": 0.003051,
    "42": 0.009153,
    "43": 0.003051,
    "44": 0.003051,
    "45": 0.006102,
    "46": 0.176958,
    "47": 0.158652,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0.012204,
    "12.1": 0.015255
  },
  E: {
    "4": 0,
    "5": 0.006102,
    "6": 0.006102,
    "7": 0.012204,
    "8": 0.036612,
    "9": 0.036612,
    "10": 0.12204,
    "11": 0.003051,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.021357,
    "6.1": 0.009153,
    "7.1": 0.033561,
    "9.1": 0.134244,
    "10.1": 0.759699
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0328662973553,
    "8.1-8.4": 0.02660605024,
    "9.0-9.2": 0.34509612223,
    "9.3": 0.249627353722,
    "10.0-10.2": 0.964860586644,
    "10.3": 6.04426858981
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.169867522232,
    "4.2-4.3": 0.438824432432,
    "4.4": 1.21502463819,
    "4.4.3-4.4.4": 0.882367407149
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00611103330866,
    "7": 0.0152775832717,
    "8": 0.219997199112,
    "9": 0.198608582531,
    "10": 0.201664099186,
    "11": 3.48634450259,
    "5.5": 0
  },
  B: {
    "12": 0.09153,
    "13": 0.192213,
    "14": 0.601047,
    _: "15 16"
  },
  J: {
    "7": 0.4322278,
    "10": 1.7289112
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.0355256086957,
    "11": 0.236837391304
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.034745
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 3.314673
  },
  H: {
    "0": 13.6129989603
  },
  L: {
    "0": 29.67782
  }
};

/***/ }),
/* 256 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.001992,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.035856,
    "12": 0.003984,
    "13": 0.001992,
    "14": 0,
    "15": 0.001992,
    "16": 0,
    "17": 0.001992,
    "18": 0.001992,
    "19": 0,
    "20": 0,
    "21": 0.001992,
    "22": 0.001992,
    "23": 0,
    "24": 0,
    "25": 0.005976,
    "26": 0.013944,
    "27": 0.035856,
    "28": 0.017928,
    "29": 0.01992,
    "30": 0.005976,
    "31": 0.037848,
    "32": 0.01992,
    "33": 0.01992,
    "34": 0.013944,
    "35": 0.023904,
    "36": 0.023904,
    "37": 0.017928,
    "38": 0.005976,
    "39": 0.001992,
    "40": 0.023904,
    "41": 0.197208,
    "42": 0.005976,
    "43": 0.083664,
    "44": 0.003984,
    "45": 0.025896,
    "46": 0.007968,
    "47": 0.013944,
    "48": 0.021912,
    "49": 0.20916,
    "50": 0.057768,
    "51": 0.015936,
    "52": 0.00996,
    "53": 0.007968,
    "54": 0.00996,
    "55": 0.115536,
    "56": 0.053784,
    "57": 0.035856,
    "58": 0.15936,
    "59": 1.36452,
    "60": 4.42224,
    "61": 0.025896,
    "62": 0.007968,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0.00996,
    "4": 0.021912,
    "5": 0.005976,
    "6": 0.001992,
    "7": 0.001992,
    "8": 0.001992,
    "9": 0.005976,
    "10": 0.005976,
    "11": 0.003984,
    "12": 0.007968,
    "13": 0.003984,
    "14": 0.011952,
    "15": 0.003984,
    "16": 0.011952,
    "17": 0.003984,
    "18": 0.003984,
    "19": 0.007968,
    "20": 0.005976,
    "21": 0.113544,
    "22": 0.017928,
    "23": 0.021912,
    "24": 0.021912,
    "25": 0.027888,
    "26": 0.015936,
    "27": 0.015936,
    "28": 0.015936,
    "29": 0.015936,
    "30": 0.00996,
    "31": 0.027888,
    "32": 0.003984,
    "33": 0.011952,
    "34": 0.005976,
    "35": 0.007968,
    "36": 0.013944,
    "37": 0.11952,
    "38": 0.013944,
    "39": 0.011952,
    "40": 0.015936,
    "41": 0.00996,
    "42": 0.007968,
    "43": 0.057768,
    "44": 0.027888,
    "45": 0.03984,
    "46": 0.037848,
    "47": 0.101592,
    "48": 0.073704,
    "49": 0.047808,
    "50": 0.035856,
    "51": 0.037848,
    "52": 0.195216,
    "53": 0.05976,
    "54": 1.796784,
    "55": 0.882456,
    "56": 0.10956,
    "57": 0,
    "58": 0,
    "3.5": 0.001992,
    "3.6": 0.005976
  },
  F: {
    "9": 0,
    "11": 0.001992,
    "12": 0.023904,
    "15": 0.001992,
    "16": 0,
    "17": 0.001992,
    "18": 0.005976,
    "19": 0,
    "20": 0.003984,
    "21": 0.00996,
    "22": 0.003984,
    "23": 0,
    "24": 0.001992,
    "25": 0,
    "26": 0.001992,
    "27": 0.007968,
    "28": 0.211152,
    "29": 0.003984,
    "30": 0.001992,
    "31": 0.001992,
    "32": 0,
    "33": 0.001992,
    "34": 0.007968,
    "35": 0.011952,
    "36": 0.025896,
    "37": 0.015936,
    "38": 0.001992,
    "39": 0.001992,
    "40": 0.005976,
    "41": 0.007968,
    "42": 0.051792,
    "43": 0.013944,
    "44": 0.005976,
    "45": 0.027888,
    "46": 0.452184,
    "47": 0.38844,
    "48": 0.003984,
    "49": 0,
    "9.5-9.6": 0.001992,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0.001992,
    "11.1": 0.005976,
    "11.5": 0.001992,
    "11.6": 0.023904,
    "12.1": 0.071712
  },
  E: {
    "4": 0.003984,
    "5": 0.011952,
    "6": 0.001992,
    "7": 0.011952,
    "8": 0.067728,
    "9": 0.031872,
    "10": 0.075696,
    "11": 0.001992,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.011952,
    "6.1": 0.003984,
    "7.1": 0.007968,
    "9.1": 0.081672,
    "10.1": 0.324696
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00703922230164,
    "8.1-8.4": 0.00569841805371,
    "9.0-9.2": 0.0739118341673,
    "9.3": 0.0534645693863,
    "10.0-10.2": 0.206651454713,
    "10.3": 1.29454650138
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.210460456844,
    "4.2-4.3": 0.543689513514,
    "4.4": 1.50537687881,
    "4.4.3-4.4.4": 1.09322515083
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.00406863732929,
    "7": 0.00406863732929,
    "8": 0.176985723824,
    "9": 0.085441383915,
    "10": 0.154608218513,
    "11": 0.91544339909,
    "5.5": 0
  },
  B: {
    "12": 0.241032,
    "13": 0.163344,
    "14": 0.35856,
    _: "15 16"
  },
  J: {
    "7": 0.1249248,
    "10": 0.4996992
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.016016
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 22.398376
  },
  H: {
    "0": 31.1502449536
  },
  L: {
    "0": 12.831704
  }
};

/***/ }),
/* 257 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0.022368,
    "12": 0.003728,
    "13": 0,
    "14": 0,
    "15": 0.003728,
    "16": 0,
    "17": 0,
    "18": 0.003728,
    "19": 0.003728,
    "20": 0.007456,
    "21": 0,
    "22": 0.003728,
    "23": 0,
    "24": 0,
    "25": 0.007456,
    "26": 0.03728,
    "27": 0.01864,
    "28": 0.011184,
    "29": 0.033552,
    "30": 0.007456,
    "31": 0.029824,
    "32": 0.022368,
    "33": 0.044736,
    "34": 0.011184,
    "35": 0.014912,
    "36": 0.01864,
    "37": 0.011184,
    "38": 0.003728,
    "39": 0.007456,
    "40": 0.026096,
    "41": 0.104384,
    "42": 0.011184,
    "43": 0.197584,
    "44": 0.003728,
    "45": 0.022368,
    "46": 0.011184,
    "47": 0.014912,
    "48": 0.078288,
    "49": 0.197584,
    "50": 0.01864,
    "51": 0.052192,
    "52": 0.011184,
    "53": 0.026096,
    "54": 0.022368,
    "55": 0.41008,
    "56": 0.063376,
    "57": 0.11184,
    "58": 0.309424,
    "59": 3.325376,
    "60": 9.61824,
    "61": 0.048464,
    "62": 0.014912,
    "63": 0
  },
  C: {
    "2": 0.003728,
    "3": 0.014912,
    "4": 0.003728,
    "5": 0.003728,
    "6": 0.003728,
    "7": 0.003728,
    "8": 0.003728,
    "9": 0.003728,
    "10": 0.014912,
    "11": 0.014912,
    "12": 0.007456,
    "13": 0.007456,
    "14": 0.014912,
    "15": 0.003728,
    "16": 0.007456,
    "17": 0,
    "18": 0.003728,
    "19": 0.014912,
    "20": 0.01864,
    "21": 0.078288,
    "22": 0.022368,
    "23": 0.014912,
    "24": 0.01864,
    "25": 0.029824,
    "26": 0.003728,
    "27": 0.01864,
    "28": 0.011184,
    "29": 0.029824,
    "30": 0.026096,
    "31": 0.029824,
    "32": 0.007456,
    "33": 0.026096,
    "34": 0.014912,
    "35": 0.011184,
    "36": 0.029824,
    "37": 0.082016,
    "38": 0.033552,
    "39": 0.011184,
    "40": 0.029824,
    "41": 0.01864,
    "42": 0.01864,
    "43": 0.119296,
    "44": 0.063376,
    "45": 0.082016,
    "46": 0.041008,
    "47": 0.234864,
    "48": 0.16776,
    "49": 0.089472,
    "50": 0.044736,
    "51": 0.044736,
    "52": 0.320608,
    "53": 0.216224,
    "54": 4.056064,
    "55": 1.345808,
    "56": 0.331792,
    "57": 0.007456,
    "58": 0,
    "3.5": 0.003728,
    "3.6": 0.01864
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0.026096,
    "15": 0,
    "16": 0,
    "17": 0.003728,
    "18": 0.003728,
    "19": 0,
    "20": 0.007456,
    "21": 0.003728,
    "22": 0.011184,
    "23": 0,
    "24": 0.003728,
    "25": 0,
    "26": 0.003728,
    "27": 0,
    "28": 0.119296,
    "29": 0.003728,
    "30": 0.003728,
    "31": 0.003728,
    "32": 0.003728,
    "33": 0.003728,
    "34": 0.014912,
    "35": 0.033552,
    "36": 0.029824,
    "37": 0.03728,
    "38": 0.003728,
    "39": 0.011184,
    "40": 0.011184,
    "41": 0.007456,
    "42": 0.089472,
    "43": 0.026096,
    "44": 0.014912,
    "45": 0.067104,
    "46": 1.103488,
    "47": 1.08112,
    "48": 0.003728,
    "49": 0,
    "9.5-9.6": 0.003728,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0.003728,
    "11.6": 0.022368,
    "12.1": 0.096928
  },
  E: {
    "4": 0.011184,
    "5": 0.007456,
    "6": 0.003728,
    "7": 0.011184,
    "8": 0.01864,
    "9": 0.033552,
    "10": 0.178944,
    "11": 0.003728,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0.03728,
    "6.1": 0.007456,
    "7.1": 0.003728,
    "9.1": 0.07456,
    "10.1": 0.477184
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.00975377841315,
    "8.1-8.4": 0.00789591585827,
    "9.0-9.2": 0.102414673338,
    "9.3": 0.0740822693761,
    "10.0-10.2": 0.286343066272,
    "10.3": 1.79376629674
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.396691752398,
    "4.2-4.3": 1.02478702703,
    "4.4": 2.83744795118,
    "4.4.3-4.4.4": 2.0605932694
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0192702210663,
    "7": 0.0231242652796,
    "8": 0.466339349805,
    "9": 0.134891547464,
    "10": 0.265929050715,
    "11": 2.05420556567,
    "5.5": 0
  },
  B: {
    "12": 0.421264,
    "13": 0.283328,
    "14": 0.723232,
    _: "15 16"
  },
  J: {
    "7": 0.0602112,
    "10": 0.2408448
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.018816
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.551488
  },
  H: {
    "0": 23.9543879205
  },
  L: {
    "0": 16.057152
  }
};

/***/ }),
/* 258 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.030402,
    "12": 0.003378,
    "14": 0.003378,
    "15": 0.010134,
    "16": 0.006756,
    "17": 0.006756,
    "18": 0.013512,
    "19": 0.006756,
    "20": 0.006756,
    "21": 0.006756,
    "22": 0.013512,
    "23": 0.013512,
    "24": 0.013512,
    "25": 0.010134,
    "26": 0.023646,
    "27": 0.01689,
    "28": 0.013512,
    "29": 0.064182,
    "30": 0.01689,
    "31": 0.047292,
    "32": 0.020268,
    "33": 0.057426,
    "34": 0.023646,
    "35": 0.01689,
    "36": 0.06756,
    "37": 0.013512,
    "38": 0.027024,
    "39": 0.023646,
    "40": 0.040536,
    "41": 0.040536,
    "42": 0.010134,
    "43": 0.898548,
    "44": 0.03378,
    "45": 0.030402,
    "46": 0.030402,
    "47": 0.040536,
    "48": 0.05067,
    "49": 1.212702,
    "50": 0.037158,
    "51": 0.097962,
    "52": 0.023646,
    "53": 0.047292,
    "54": 0.077694,
    "55": 0.32091,
    "56": 0.18579,
    "57": 0.162144,
    "58": 0.364824,
    "59": 4.249524,
    "60": 11.914206,
    "61": 0.057426,
    "62": 0.037158,
    _: "4 5 6 7 8 9 10 13 63"
  },
  C: {
    "2": 0.003378,
    "3": 0.043914,
    "4": 0.006756,
    "5": 0.003378,
    "6": 0.003378,
    "7": 0.006756,
    "8": 0.003378,
    "10": 0.006756,
    "11": 0.006756,
    "12": 0.013512,
    "13": 0.010134,
    "14": 0.006756,
    "15": 0.013512,
    "16": 0.010134,
    "17": 0.003378,
    "18": 0.006756,
    "19": 0.013512,
    "20": 0.010134,
    "21": 0.027024,
    "22": 0.010134,
    "23": 0.013512,
    "24": 0.010134,
    "25": 0.013512,
    "26": 0.006756,
    "27": 0.010134,
    "28": 0.010134,
    "29": 0.01689,
    "30": 0.020268,
    "31": 0.01689,
    "32": 0.013512,
    "33": 0.01689,
    "34": 0.01689,
    "35": 0.020268,
    "36": 0.020268,
    "37": 0.037158,
    "38": 0.023646,
    "39": 0.020268,
    "40": 0.03378,
    "41": 0.027024,
    "42": 0.023646,
    "43": 0.121608,
    "44": 0.047292,
    "45": 0.05067,
    "46": 0.027024,
    "47": 0.195924,
    "48": 0.138498,
    "49": 0.081072,
    "50": 0.091206,
    "51": 0.06756,
    "52": 0.645198,
    "53": 0.128364,
    "54": 3.215856,
    "55": 1.222836,
    "56": 0.148632,
    _: "9 57 58",
    "3.5": 0.003378,
    "3.6": 0.013512
  },
  F: {
    "12": 0.006756,
    "28": 0.027024,
    "34": 0.003378,
    "35": 0.003378,
    "36": 0.047292,
    "37": 0.010134,
    "40": 0.006756,
    "41": 0.003378,
    "42": 0.020268,
    "43": 0.013512,
    "44": 0.006756,
    "45": 0.01689,
    "46": 0.520212,
    "47": 0.483054,
    "48": 0.006756,
    _: "9 11 15 16 17 18 19 20 21 22 23 24 25 26 27 29 30 31 32 33 38 39 49 9.5-9.6 10.5 10.6 11.1 11.5",
    "10.0-10.1": 0,
    "11.6": 0.006756,
    "12.1": 0.013512
  },
  E: {
    "4": 0.006756,
    "5": 0.010134,
    "6": 0.006756,
    "7": 0.010134,
    "8": 0.040536,
    "9": 0.037158,
    "10": 0.094584,
    _: "0 11 3.1 3.2",
    "5.1": 0.01689,
    "6.1": 0.006756,
    "7.1": 0.01689,
    "9.1": 0.097962,
    "10.1": 0.45603
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0144841458184,
    "8.1-8.4": 0.0117252609006,
    "9.0-9.2": 0.152083531094,
    "9.3": 0.110010536097,
    "10.0-10.2": 0.425213137956,
    "10.3": 2.66370338813
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.225298106364,
    "4.2-4.3": 0.582020108108,
    "4.4": 1.61150728858,
    "4.4.3-4.4.4": 1.17029849695
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0104822474227,
    "7": 0.0524112371134,
    "8": 0.262056185567,
    "9": 0.118798804124,
    "10": 0.143257381443,
    "11": 1.44655014433,
    _: "5.5"
  },
  B: {
    "12": 0.08445,
    "13": 0.108096,
    "14": 0.307398,
    _: "15 16"
  },
  J: {
    "7": 0.1549548,
    "10": 0.6198192
  },
  P: {
    "4": 2.2435336,
    "5": 1.8356184
  },
  N: {
    "10": 0.202489590361,
    "11": 0.731212409639
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.06622
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 6.747818
  },
  H: {
    "0": 18.1568661854
  },
  L: {
    "0": 25.609144
  }
};

/***/ }),
/* 259 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0.140562,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0.140562,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0.31236,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 0,
    "47": 0,
    "48": 0,
    "49": 0.249888,
    "50": 0,
    "51": 0,
    "52": 0,
    "53": 0,
    "54": 0,
    "55": 0,
    "56": 0.281124,
    "57": 0,
    "58": 1.01517,
    "59": 8.082315,
    "60": 21.420087,
    "61": 0.031236,
    "62": 0,
    "63": 0
  },
  C: {
    "2": 0,
    "3": 0,
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0,
    "10": 0,
    "11": 0,
    "12": 0,
    "13": 0,
    "14": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0.109326,
    "46": 0,
    "47": 0.054663,
    "48": 0,
    "49": 0.281124,
    "50": 0.085899,
    "51": 0,
    "52": 0.031236,
    "53": 0.109326,
    "54": 4.755681,
    "55": 2.085003,
    "56": 0.031236,
    "57": 0,
    "58": 0,
    "3.5": 0,
    "3.6": 0
  },
  F: {
    "9": 0,
    "11": 0,
    "12": 0,
    "15": 0,
    "16": 0,
    "17": 0,
    "18": 0,
    "19": 0,
    "20": 0,
    "21": 0,
    "22": 0,
    "23": 0,
    "24": 0,
    "25": 0,
    "26": 0,
    "27": 0,
    "28": 0,
    "29": 0,
    "30": 0,
    "31": 0,
    "32": 0,
    "33": 0,
    "34": 0,
    "35": 0,
    "36": 0,
    "37": 0,
    "38": 0,
    "39": 0,
    "40": 0,
    "41": 0,
    "42": 0,
    "43": 0,
    "44": 0,
    "45": 0,
    "46": 1.71798,
    "47": 0.843372,
    "48": 0,
    "49": 0,
    "9.5-9.6": 0,
    "10.0-10.1": 0,
    "10.5": 0,
    "10.6": 0,
    "11.1": 0,
    "11.5": 0,
    "11.6": 0,
    "12.1": 0
  },
  E: {
    "4": 0,
    "5": 0,
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.195225,
    "10": 1.038597,
    "11": 0.140562,
    _: "0",
    "3.1": 0,
    "3.2": 0,
    "5.1": 0,
    "6.1": 0,
    "7.1": 0,
    "9.1": 5.520963,
    "10.1": 20.553288
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0734066761973,
    "8.1-8.4": 0.0594244521597,
    "9.0-9.2": 0.770770100071,
    "9.3": 0.557541183498,
    "10.0-10.2": 2.15501027979,
    "10.3": 13.4998373083
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0034313304272,
    "4.2-4.3": 0.00886427027027,
    "4.4": 0.0245435440279,
    "4.4.3-4.4.4": 0.0178238552746
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0,
    "7": 0,
    "8": 0,
    "9": 0.031236,
    "10": 0,
    "11": 3.178263,
    "5.5": 0
  },
  B: {
    "12": 0,
    "13": 0.031236,
    "14": 0.476349,
    _: "15 16"
  },
  J: {
    "7": 0,
    "10": 0
  },
  P: {
    "4": 0,
    "5": 0
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.056966
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0
  },
  H: {
    "0": 0
  },
  L: {
    "0": 5.907836
  }
};

/***/ }),
/* 260 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "10": 0.003195,
    "11": 0.022365,
    "12": 0.00639,
    "14": 0.003195,
    "16": 0.003195,
    "17": 0.00639,
    "18": 0.00639,
    "19": 0.00639,
    "20": 0.00639,
    "21": 0.01278,
    "22": 0.04473,
    "23": 0.00639,
    "24": 0.00639,
    "25": 0.009585,
    "26": 0.01917,
    "27": 0.009585,
    "28": 0.01278,
    "29": 0.035145,
    "30": 0.01278,
    "31": 0.10863,
    "32": 0.01278,
    "33": 0.028755,
    "34": 0.03195,
    "35": 0.009585,
    "36": 0.01917,
    "37": 0.009585,
    "38": 0.03195,
    "39": 0.01917,
    "40": 0.015975,
    "41": 0.01278,
    "42": 0.01917,
    "43": 0.130995,
    "44": 0.01917,
    "45": 0.463275,
    "46": 0.03195,
    "47": 0.130995,
    "48": 0.054315,
    "49": 0.94572,
    "50": 0.156555,
    "51": 0.099045,
    "52": 0.028755,
    "53": 0.047925,
    "54": 0.08307,
    "55": 0.37701,
    "56": 0.188505,
    "57": 0.150165,
    "58": 0.373815,
    "59": 4.437855,
    "60": 13.45095,
    "61": 0.07668,
    "62": 0.05112,
    _: "4 5 6 7 8 9 13 15 63"
  },
  C: {
    "3": 0.015975,
    "4": 0.003195,
    "8": 0.01278,
    "10": 0.003195,
    "11": 0.003195,
    "12": 0.00639,
    "13": 0.003195,
    "14": 0.003195,
    "15": 0.003195,
    "16": 0.00639,
    "17": 0.00639,
    "18": 0.015975,
    "20": 0.003195,
    "21": 0.00639,
    "22": 0.003195,
    "23": 0.003195,
    "24": 0.003195,
    "25": 0.003195,
    "26": 0.00639,
    "27": 0.003195,
    "28": 0.00639,
    "29": 0.00639,
    "30": 0.009585,
    "31": 0.01917,
    "32": 0.00639,
    "33": 0.009585,
    "34": 0.009585,
    "35": 0.009585,
    "36": 0.009585,
    "37": 0.01278,
    "38": 0.015975,
    "39": 0.01278,
    "40": 0.015975,
    "41": 0.01278,
    "42": 0.01278,
    "43": 0.047925,
    "44": 0.022365,
    "45": 0.028755,
    "46": 0.015975,
    "47": 0.08307,
    "48": 0.073485,
    "49": 0.03834,
    "50": 0.047925,
    "51": 0.03834,
    "52": 0.26838,
    "53": 0.073485,
    "54": 1.69335,
    "55": 0.706095,
    "56": 0.099045,
    _: "2 5 6 7 9 19 57 58",
    "3.5": 0.003195,
    "3.6": 0.009585
  },
  F: {
    "28": 0.00639,
    "31": 0.00639,
    "36": 0.009585,
    "37": 0.003195,
    "42": 0.00639,
    "43": 0.003195,
    "45": 0.00639,
    "46": 0.21726,
    "47": 0.21087,
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 29 30 32 33 34 35 38 39 40 41 44 48 49 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.01278
  },
  E: {
    "4": 0.003195,
    "5": 0.00639,
    "6": 0.003195,
    "7": 0.00639,
    "8": 0.028755,
    "9": 0.02556,
    "10": 0.086265,
    _: "0 11 3.1 3.2 7.1",
    "5.1": 0.150165,
    "6.1": 0.009585,
    "9.1": 0.08946,
    "10.1": 0.46008
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0299731308077,
    "8.1-8.4": 0.0242639630348,
    "9.0-9.2": 0.314717873481,
    "9.3": 0.227653064944,
    "10.0-10.2": 0.879925482998,
    "10.3": 5.51220148473
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.14139211857,
    "4.2-4.3": 0.365262972973,
    "4.4": 1.01134640366,
    "4.4.3-4.4.4": 0.734453504795
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0240807537012,
    "7": 0.0137604306864,
    "8": 0.306169582773,
    "9": 0.158244952894,
    "10": 0.137604306864,
    "11": 1.91613997308,
    _: "5.5"
  },
  B: {
    "12": 0.028755,
    "13": 0.054315,
    "14": 0.246015,
    _: "15 16"
  },
  J: {
    "7": 0.024498,
    "10": 0.097992
  },
  P: {
    "4": 1.96544012469,
    "5": 2.09714487531
  },
  N: {
    "10": 0.053079,
    "11": 0.212316
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.020415
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 15.127515
  },
  H: {
    "0": 3.69466433775
  },
  L: {
    "0": 35.00259
  }
};

/***/ }),
/* 261 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.022552,
    "16": 0.011276,
    "18": 0.022552,
    "21": 0.005638,
    "22": 0.033828,
    "25": 0.011276,
    "26": 0.016914,
    "27": 0.005638,
    "28": 0.005638,
    "29": 0.022552,
    "30": 0.005638,
    "31": 0.022552,
    "32": 0.016914,
    "33": 0.011276,
    "34": 0.039466,
    "35": 0.016914,
    "36": 0.090208,
    "37": 0.016914,
    "38": 0.039466,
    "39": 0.033828,
    "40": 0.016914,
    "41": 0.02819,
    "42": 0.016914,
    "43": 0.067656,
    "44": 0.022552,
    "45": 0.039466,
    "46": 0.02819,
    "47": 0.045104,
    "48": 0.067656,
    "49": 1.510984,
    "50": 0.045104,
    "51": 0.186054,
    "52": 0.039466,
    "53": 0.090208,
    "54": 0.242434,
    "55": 0.293176,
    "56": 0.36647,
    "57": 0.202968,
    "58": 1.172704,
    "59": 24.237762,
    "60": 0.332642,
    "61": 0.039466,
    _: "4 5 6 7 8 9 10 12 13 14 15 17 19 20 23 24 62 63"
  },
  C: {
    "3": 0.016914,
    "4": 0.011276,
    "5": 0.005638,
    "6": 0.005638,
    "10": 0.005638,
    "12": 0.011276,
    "15": 0.005638,
    "16": 0.016914,
    "20": 0.005638,
    "21": 0.005638,
    "24": 0.011276,
    "25": 0.011276,
    "26": 0.005638,
    "28": 0.005638,
    "29": 0.005638,
    "30": 0.005638,
    "31": 0.016914,
    "32": 0.011276,
    "33": 0.011276,
    "34": 0.011276,
    "35": 0.016914,
    "36": 0.016914,
    "37": 0.016914,
    "38": 0.095846,
    "39": 0.016914,
    "40": 0.022552,
    "41": 0.05638,
    "42": 0.02819,
    "43": 0.050742,
    "44": 0.016914,
    "45": 0.146588,
    "46": 0.02819,
    "47": 0.107122,
    "48": 0.33828,
    "49": 0.22552,
    "50": 0.11276,
    "51": 0.349556,
    "52": 1.059944,
    "53": 0.315728,
    "54": 7.566196,
    "55": 0.090208,
    _: "2 7 8 9 11 13 14 17 18 19 22 23 27 56 57",
    "3.5": 0.005638,
    "3.6": 0.033828
  },
  F: {
    "12": 0.022552,
    "28": 0.005638,
    "31": 0.005638,
    "36": 0.090208,
    "37": 0.005638,
    "40": 0.005638,
    "41": 0.005638,
    "42": 0.016914,
    "43": 0.016914,
    "44": 0.005638,
    "45": 0.124036,
    "46": 1.651934,
    "47": 0.011276,
    "48": 0.016914,
    _: "9 11 15 16 17 18 19 20 21 22 23 24 25 26 27 29 30 32 33 34 35 38 39 9.5-9.6 10.5 10.6 11.1 11.5",
    "10.0-10.1": 0,
    "11.6": 0.011276,
    "12.1": 0.264986
  },
  E: {
    "4": 0.011276,
    "5": 0.033828,
    "6": 0.005638,
    "7": 0.016914,
    "8": 0.095846,
    "9": 0.095846,
    "10": 0.360832,
    "11": 0.011276,
    _: "0 3.1 3.2",
    "5.1": 0.078932,
    "6.1": 0.039466,
    "7.1": 0.005638,
    "9.1": 0.360832,
    "10.1": 2.148078
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0522253305853,
    "8.1-8.4": 0.0400023808739,
    "9.0-9.2": 0.0277794311624,
    "9.3": 0.548921559769,
    "10.0-10.2": 1.56564874031,
    "10.3": 8.5482865573
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0994759374111,
    "4.2-4.3": 0.253870881935,
    "4.4": 0.68286086202,
    "4.4.3-4.4.4": 0.420700318634
  },
  K: {
    "0": 0.00189910204082,
    "10": 0,
    "11": 0,
    "12": 0,
    "11.1": 0,
    "11.5": 0,
    "12.1": 0
  },
  A: {
    "6": 0.0114500507166,
    "7": 0.0229001014333,
    "8": 0.2748012172,
    "9": 0.166025735391,
    "10": 0.263351166483,
    "11": 4.45406972878,
    _: "5.5"
  },
  B: {
    "12": 0.050742,
    "13": 0.14095,
    "14": 1.477156,
    _: "15 16"
  },
  J: {
    "7": 0.0163575,
    _: "10"
  },
  P: {
    "4": 4.444878,
    _: "5"
  },
  N: {
    "10": 0.0900226551724,
    "11": 0.490123344828
  },
  H: {
    "0": 0.556436897959
  },
  L: {
    "0": 25.20358
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.052344
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.536526
  }
};

/***/ }),
/* 262 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.00983,
    "18": 0.00983,
    "19": 0.004915,
    "20": 0.004915,
    "21": 0.004915,
    "22": 0.00983,
    "23": 0.004915,
    "24": 0.004915,
    "25": 0.00983,
    "27": 0.01966,
    "28": 0.00983,
    "29": 0.142535,
    "30": 0.024575,
    "31": 0.01966,
    "32": 0.01966,
    "33": 0.00983,
    "34": 0.02949,
    "35": 0.014745,
    "36": 0.04915,
    "37": 0.063895,
    "38": 0.044235,
    "39": 0.014745,
    "40": 0.01966,
    "41": 0.054065,
    "42": 0.02949,
    "43": 0.113045,
    "44": 0.01966,
    "45": 0.044235,
    "46": 0.02949,
    "47": 0.03932,
    "48": 0.04915,
    "49": 0.82572,
    "50": 0.05898,
    "51": 0.152365,
    "52": 0.083555,
    "53": 0.08847,
    "54": 0.14745,
    "55": 0.22609,
    "56": 0.25558,
    "57": 0.240835,
    "58": 0.466925,
    "59": 6.826935,
    "60": 17.187755,
    "61": 0.05898,
    "62": 0.034405,
    _: "4 5 6 7 8 9 10 12 13 14 15 16 17 26 63"
  },
  C: {
    "3": 0.00983,
    "11": 0.00983,
    "16": 0.004915,
    "21": 0.014745,
    "24": 0.00983,
    "26": 0.004915,
    "28": 0.004915,
    "29": 0.014745,
    "31": 0.014745,
    "33": 0.00983,
    "34": 0.004915,
    "35": 0.00983,
    "36": 0.01966,
    "37": 0.014745,
    "38": 0.073725,
    "39": 0.00983,
    "40": 0.014745,
    "41": 0.01966,
    "42": 0.00983,
    "43": 0.024575,
    "44": 0.00983,
    "45": 0.07864,
    "46": 0.01966,
    "47": 0.063895,
    "48": 0.18677,
    "49": 0.04915,
    "50": 0.07864,
    "51": 0.06881,
    "52": 0.43252,
    "53": 0.083555,
    "54": 3.03747,
    "55": 1.243495,
    "56": 0.01966,
    _: "2 4 5 6 7 8 9 10 12 13 14 15 17 18 19 20 22 23 25 27 30 32 57 58 3.5",
    "3.6": 0.014745
  },
  F: {
    "28": 0.00983,
    "36": 0.00983,
    "38": 0.00983,
    "39": 0.00983,
    "45": 0.004915,
    "46": 0.27524,
    "47": 0.201515,
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 29 30 31 32 33 34 35 37 40 41 42 43 44 48 49 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.014745
  },
  E: {
    "4": 0.014745,
    "5": 0.03932,
    "6": 0.004915,
    "7": 0.01966,
    "8": 0.172025,
    "9": 0.152365,
    "10": 0.417775,
    "11": 0.014745,
    _: "0 3.1 3.2",
    "5.1": 0.073725,
    "6.1": 0.034405,
    "7.1": 0.00983,
    "9.1": 0.62912,
    "10.1": 3.22424
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.101627305218,
    "8.1-8.4": 0.0822697232717,
    "9.0-9.2": 1.06708670479,
    "9.3": 0.771883580108,
    "10.0-10.2": 2.98348731747,
    "10.3": 18.6897453691
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0603284045336,
    "4.2-4.3": 0.155848378378,
    "4.4": 0.431515671316,
    "4.4.3-4.4.4": 0.313372545772
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.034855106296,
    "7": 0.0149379026983,
    "8": 0.323654558463,
    "9": 0.199172035977,
    "10": 0.189213434178,
    "11": 5.32785196239,
    _: "5.5"
  },
  B: {
    "12": 0.044235,
    "13": 0.113045,
    "14": 1.046895,
    _: "15 16"
  },
  J: {
    "7": 0.015255,
    "10": 0.06102
  },
  P: {
    "4": 0.897662990033,
    "5": 2.43809700997
  },
  N: {
    "10": 0.0250338461538,
    "11": 0.137686153846
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.07119
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.350865
  },
  H: {
    "0": 0.298583791391
  },
  L: {
    "0": 22.100725
  }
};

/***/ }),
/* 263 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "4": 0.005051,
    "5": 0.005051,
    "11": 0.010102,
    "17": 0.005051,
    "18": 0.005051,
    "22": 0.010102,
    "26": 0.010102,
    "27": 0.005051,
    "29": 0.010102,
    "30": 0.010102,
    "31": 0.015153,
    "32": 0.010102,
    "33": 0.005051,
    "34": 0.025255,
    "35": 0.010102,
    "36": 0.055561,
    "37": 0.015153,
    "38": 0.045459,
    "39": 0.025255,
    "40": 0.020204,
    "41": 0.020204,
    "42": 0.010102,
    "43": 0.040408,
    "44": 0.030306,
    "45": 0.217193,
    "46": 0.035357,
    "47": 0.045459,
    "48": 0.035357,
    "49": 0.75765,
    "50": 0.116173,
    "51": 0.080816,
    "52": 0.060612,
    "53": 0.070714,
    "54": 0.136377,
    "55": 0.399029,
    "56": 0.484896,
    "57": 0.414182,
    "58": 2.111318,
    "59": 24.315514,
    "60": 0.333366,
    "61": 0.060612,
    _: "6 7 8 9 10 12 13 14 15 16 19 20 21 23 24 25 28 62 63"
  },
  C: {
    "21": 0.005051,
    "29": 0.010102,
    "31": 0.010102,
    "32": 0.010102,
    "34": 0.015153,
    "35": 0.005051,
    "36": 0.005051,
    "37": 0.025255,
    "38": 0.020204,
    "39": 0.010102,
    "40": 0.025255,
    "41": 0.015153,
    "42": 0.025255,
    "43": 0.025255,
    "44": 0.020204,
    "45": 0.131326,
    "46": 0.025255,
    "47": 0.070714,
    "48": 0.126275,
    "49": 0.045459,
    "50": 0.05051,
    "51": 0.040408,
    "52": 0.323264,
    "53": 0.171734,
    "54": 4.34386,
    "55": 0.085867,
    _: "2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 22 23 24 25 26 27 28 30 33 56 57 3.5 3.6"
  },
  F: {
    "32": 0.005051,
    "36": 0.010102,
    "42": 0.005051,
    "45": 0.020204,
    "46": 0.277805,
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 33 34 35 37 38 39 40 41 43 44 47 48 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.010102
  },
  E: {
    "4": 0.005051,
    "5": 0.020204,
    "6": 0.010102,
    "7": 0.025255,
    "8": 0.166683,
    "9": 0.171734,
    "10": 0.60612,
    "11": 0.010102,
    _: "0 3.1 3.2",
    "5.1": 0.065663,
    "6.1": 0.045459,
    "7.1": 0.005051,
    "9.1": 0.601069,
    "10.1": 3.065957
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.115126979493,
    "8.1-8.4": 0.0881823672712,
    "9.0-9.2": 0.0612377550495,
    "9.3": 1.21005803978,
    "10.0-10.2": 3.45135987459,
    "10.3": 18.8440819838
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.0587966543385,
    "4.2-4.3": 0.150053961593,
    "4.4": 0.403614533428,
    "4.4.3-4.4.4": 0.24866085064
  },
  K: {
    "0": 0.00254183333333,
    "10": 0,
    "11": 0,
    "12": 0,
    "11.1": 0,
    "11.5": 0,
    "12.1": 0
  },
  A: {
    "7": 0.00520641538462,
    "8": 0.177018123077,
    "9": 0.145779630769,
    "10": 0.140573215385,
    "11": 4.9408882,
    _: "6 5.5"
  },
  B: {
    "12": 0.045459,
    "13": 0.176785,
    "14": 1.752697,
    _: "15 16"
  },
  J: {
    "7": 0.00371175,
    _: "10"
  },
  P: {
    "4": 3.954251,
    _: "5"
  },
  N: {
    "10": 0.0268781896552,
    "11": 0.146336810345
  },
  H: {
    "0": 0.744757166667
  },
  L: {
    "0": 17.658183
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.054439
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 2.27654
  }
};

/***/ }),
/* 264 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.006252,
    "18": 0.006252,
    "22": 0.03126,
    "26": 0.018756,
    "27": 0.006252,
    "29": 0.025008,
    "31": 0.018756,
    "32": 0.012504,
    "33": 0.006252,
    "34": 0.03126,
    "35": 0.018756,
    "36": 0.53142,
    "37": 0.018756,
    "38": 0.050016,
    "39": 0.018756,
    "40": 0.018756,
    "41": 0.012504,
    "42": 0.012504,
    "43": 0.09378,
    "44": 0.037512,
    "45": 0.03126,
    "46": 0.050016,
    "47": 0.06252,
    "48": 0.056268,
    "49": 2.244468,
    "50": 0.043764,
    "51": 0.25008,
    "52": 0.050016,
    "53": 0.09378,
    "54": 0.1563,
    "55": 0.243828,
    "56": 0.356364,
    "57": 0.225072,
    "58": 0.68772,
    "59": 10.140744,
    "60": 33.985872,
    "61": 0.118788,
    "62": 0.056268,
    _: "4 5 6 7 8 9 10 12 13 14 15 16 17 19 20 21 23 24 25 28 30 63"
  },
  C: {
    "3": 0.012504,
    "8": 0.018756,
    "27": 0.03126,
    "31": 0.012504,
    "33": 0.012504,
    "34": 0.006252,
    "35": 0.006252,
    "36": 0.006252,
    "37": 0.012504,
    "38": 0.025008,
    "39": 0.012504,
    "40": 0.012504,
    "41": 0.012504,
    "42": 0.006252,
    "43": 0.043764,
    "44": 0.012504,
    "45": 0.068772,
    "46": 0.018756,
    "47": 0.087528,
    "48": 0.106284,
    "49": 0.050016,
    "50": 0.075024,
    "51": 0.06252,
    "52": 0.600192,
    "53": 0.106284,
    "54": 2.988456,
    "55": 1.231644,
    "56": 0.018756,
    _: "2 4 5 6 7 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 28 29 30 32 57 58 3.5",
    "3.6": 0.012504
  },
  F: {
    "36": 0.25008,
    "42": 0.006252,
    "45": 0.012504,
    "46": 0.400128,
    "47": 0.387624,
    _: "9 11 12 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 37 38 39 40 41 43 44 48 49 9.5-9.6 10.5 10.6 11.1 11.5 11.6",
    "10.0-10.1": 0,
    "12.1": 0.006252
  },
  E: {
    "4": 0,
    "5": 0.006252,
    "7": 0.006252,
    "8": 0.043764,
    "9": 0.043764,
    "10": 0.1563,
    _: "0 6 11 3.1 3.2 7.1",
    "5.1": 0.012504,
    "6.1": 0.006252,
    "9.1": 0.181308,
    "10.1": 1.012824
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0121810979271,
    "8.1-8.4": 0.00986088879812,
    "9.0-9.2": 0.127901528234,
    "9.3": 0.0925183390177,
    "10.0-10.2": 0.357602232002,
    "10.3": 2.24016191402
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.108666266783,
    "4.2-4.3": 0.280721189189,
    "4.4": 0.777265658239,
    "4.4.3-4.4.4": 0.564460885789
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0513409271523,
    "7": 0.0192528476821,
    "8": 0.308045562914,
    "9": 0.115517086093,
    "10": 0.128352317881,
    "11": 1.31561125828,
    _: "5.5"
  },
  B: {
    "12": 0.043764,
    "13": 0.075024,
    "14": 0.34386,
    _: "15 16"
  },
  J: {
    "7": 0.0127398,
    "10": 0.0509592
  },
  P: {
    "4": 1.02042672362,
    "5": 1.05166427638
  },
  N: {
    "10": 0.0778127,
    "11": 0.5891533
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.014988
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 0.550809
  },
  H: {
    "0": 0.844998129139
  },
  L: {
    "0": 28.830069
  }
};

/***/ }),
/* 265 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  D: {
    "11": 0.017132,
    "12": 0.004283,
    "16": 0.004283,
    "17": 0.004283,
    "18": 0.008566,
    "19": 0.004283,
    "20": 0.004283,
    "21": 0.008566,
    "22": 0.034264,
    "23": 0.008566,
    "24": 0.008566,
    "25": 0.008566,
    "26": 0.017132,
    "27": 0.012849,
    "28": 0.008566,
    "29": 0.064245,
    "30": 0.012849,
    "31": 0.064245,
    "32": 0.012849,
    "33": 0.021415,
    "34": 0.034264,
    "35": 0.012849,
    "36": 0.068528,
    "37": 0.021415,
    "38": 0.038547,
    "39": 0.021415,
    "40": 0.017132,
    "41": 0.025698,
    "42": 0.017132,
    "43": 0.141339,
    "44": 0.021415,
    "45": 0.235565,
    "46": 0.029981,
    "47": 0.08566,
    "48": 0.055679,
    "49": 1.117863,
    "50": 0.098509,
    "51": 0.132773,
    "52": 0.04283,
    "53": 0.068528,
    "54": 0.132773,
    "55": 0.308376,
    "56": 0.248414,
    "57": 0.179886,
    "58": 0.436866,
    "59": 5.743503,
    "60": 16.635172,
    "61": 0.072811,
    "62": 0.04283,
    _: "4 5 6 7 8 9 10 13 14 15 63"
  },
  C: {
    "3": 0.017132,
    "4": 0.004283,
    "8": 0.008566,
    "10": 0.004283,
    "11": 0.004283,
    "12": 0.008566,
    "15": 0.004283,
    "16": 0.008566,
    "17": 0.004283,
    "18": 0.008566,
    "20": 0.004283,
    "21": 0.008566,
    "22": 0.004283,
    "23": 0.004283,
    "24": 0.008566,
    "25": 0.004283,
    "26": 0.004283,
    "27": 0.004283,
    "28": 0.004283,
    "29": 0.008566,
    "30": 0.008566,
    "31": 0.017132,
    "32": 0.008566,
    "33": 0.008566,
    "34": 0.008566,
    "35": 0.012849,
    "36": 0.012849,
    "37": 0.017132,
    "38": 0.055679,
    "39": 0.012849,
    "40": 0.017132,
    "41": 0.025698,
    "42": 0.017132,
    "43": 0.047113,
    "44": 0.021415,
    "45": 0.068528,
    "46": 0.021415,
    "47": 0.08566,
    "48": 0.149905,
    "49": 0.077094,
    "50": 0.068528,
    "51": 0.111358,
    "52": 0.492545,
    "53": 0.094226,
    "54": 2.938138,
    "55": 1.190674,
    "56": 0.064245,
    _: "2 5 6 7 9 13 14 19 57 58",
    "3.5": 0.004283,
    "3.6": 0.021415
  },
  F: {
    "12": 0.008566,
    "28": 0.008566,
    "31": 0.004283,
    "36": 0.04283,
    "37": 0.004283,
    "42": 0.008566,
    "43": 0.008566,
    "45": 0.012849,
    "46": 0.402602,
    "47": 0.359772,
    "48": 0.004283,
    _: "9 11 15 16 17 18 19 20 21 22 23 24 25 26 27 29 30 32 33 34 35 38 39 40 41 44 49 9.5-9.6 10.5 10.6 11.1 11.5",
    "10.0-10.1": 0,
    "11.6": 0.004283,
    "12.1": 0.068528
  },
  E: {
    "4": 0.008566,
    "5": 0.021415,
    "6": 0.004283,
    "7": 0.012849,
    "8": 0.081377,
    "9": 0.077094,
    "10": 0.209867,
    "11": 0.008566,
    _: "0 3.1 3.2",
    "5.1": 0.102792,
    "6.1": 0.021415,
    "7.1": 0.004283,
    "9.1": 0.282678,
    "10.1": 1.477635
  },
  G: {
    "8": 0,
    _: "11",
    "3.2": 0,
    "4.0-4.1": 0,
    "4.2-4.3": 0,
    "5.0-5.1": 0,
    "6.0-6.1": 0,
    "7.0-7.1": 0.0457278270193,
    "8.1-8.4": 0.0370177647299,
    "9.0-9.2": 0.480142183703,
    "9.3": 0.347313733789,
    "10.0-10.2": 1.34243835035,
    "10.3": 8.40956514041
  },
  I: {
    "3": 0,
    "4": 0,
    _: "56",
    "2.1": 0,
    "2.2": 0,
    "2.3": 0,
    "4.1": 0.112685210113,
    "4.2-4.3": 0.291103459459,
    "4.4": 0.806012266783,
    "4.4.3-4.4.4": 0.585337063644
  },
  K: {
    _: "0 10 11 12 11.1 11.5 12.1"
  },
  A: {
    "6": 0.0265366293706,
    "7": 0.0176910862471,
    "8": 0.296325694639,
    "9": 0.159219776224,
    "10": 0.168065319347,
    "11": 3.12689949417,
    _: "5.5"
  },
  B: {
    "12": 0.04283,
    "13": 0.08566,
    "14": 0.586771,
    _: "15 16"
  },
  J: {
    "7": 0.0240114,
    "10": 0.0960456
  },
  P: {
    _: "4 5"
  },
  N: {
    "10": 0.2454056,
    "11": 0.4238824
  },
  R: {
    _: "0"
  },
  M: {
    "0": 0.040019
  },
  Q: {
    _: "1.2"
  },
  O: {
    "0": 7.895177
  },
  H: {
    "0": 2.72447231788
  },
  L: {
    "0": 29.530508
  }
};

/***/ }),
/* 266 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


module.exports = {
  // es2015
  "check-es2015-constants": {
    features: ["const"]
  },
  "transform-es2015-arrow-functions": {
    features: ["arrow functions"]
  },
  "transform-es2015-block-scoped-functions": {
    features: ["block-level function declaration"]
  },
  "transform-es2015-block-scoping": {
    features: ["const", "let"]
  },
  "transform-es2015-classes": {
    features: ["class", "super"]
  },
  "transform-es2015-computed-properties": {
    features: ["object literal extensions / computed properties"]
  },
  "transform-es2015-destructuring": {
    features: ["destructuring, assignment", "destructuring, declarations", "destructuring, parameters"]
  },
  "transform-es2015-duplicate-keys": {
    features: ["miscellaneous / duplicate property names in strict mode"]
  },
  "transform-es2015-for-of": {
    features: ["for..of loops"]
  },
  "transform-es2015-function-name": {
    features: ["function \"name\" property"]
  },
  "transform-es2015-literals": {
    features: ["Unicode code point escapes"]
  },
  "transform-es2015-object-super": {
    features: ["super"]
  },
  "transform-es2015-parameters": {
    features: ["default function parameters", "rest parameters"]
  },
  "transform-es2015-shorthand-properties": {
    features: ["object literal extensions / shorthand properties"]
  },
  "transform-es2015-spread": {
    features: ["spread (...) operator"]
  },
  "transform-es2015-sticky-regex": {
    features: ["RegExp \"y\" and \"u\" flags / \"y\" flag, lastIndex", "RegExp \"y\" and \"u\" flags / \"y\" flag"]
  },
  "transform-es2015-template-literals": {
    features: ["template literals"]
  },
  "transform-es2015-typeof-symbol": {
    features: ["Symbol / typeof support"]
  },
  "transform-es2015-unicode-regex": {
    features: ["RegExp \"y\" and \"u\" flags / \"u\" flag, case folding", "RegExp \"y\" and \"u\" flags / \"u\" flag, Unicode code point escapes", "RegExp \"y\" and \"u\" flags / \"u\" flag"]
  },
  "transform-regenerator": {
    features: ["generators"]
  },
  // es2016
  "transform-exponentiation-operator": {
    features: ["exponentiation (**) operator"]
  },
  // es2017
  "transform-async-to-generator": {
    features: ["async functions"]
  },
  "syntax-trailing-function-commas": {
    features: ["trailing commas in function syntax"]
  }
};

/***/ }),
/* 267 */
/***/ (function(module, exports) {

module.exports = {"check-es2015-constants":{"chrome":"49","edge":"14","firefox":"51","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"transform-es2015-arrow-functions":{"chrome":"47","edge":"13","firefox":"45","safari":"10","node":"6","ios":"10","opera":"34","electron":"0.36"},"transform-es2015-block-scoped-functions":{"chrome":"41","edge":"12","firefox":"46","safari":"10","node":"4","ie":"11","ios":"10","opera":"28","electron":"0.24"},"transform-es2015-block-scoping":{"chrome":"49","edge":"14","firefox":"51","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"transform-es2015-classes":{"chrome":"46","edge":"13","firefox":"45","safari":"10","node":"5","ios":"10","opera":"33","electron":"0.36"},"transform-es2015-computed-properties":{"chrome":"44","edge":"12","firefox":"34","safari":"7.1","node":"4","ios":"8","opera":"31","electron":"0.31"},"transform-es2015-destructuring":{"chrome":"51","edge":"15","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"transform-es2015-duplicate-keys":{"chrome":"42","edge":"12","firefox":"34","safari":"9","node":"4","ios":"9","opera":"29","electron":"0.27"},"transform-es2015-for-of":{"chrome":"51","edge":"15","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"transform-es2015-function-name":{"chrome":"51","firefox":"53","safari":"10","node":"6.5","ios":"10","opera":"38","electron":"1.2"},"transform-es2015-literals":{"chrome":"44","edge":"12","firefox":"53","safari":"9","node":"4","ios":"9","opera":"31","electron":"0.31"},"transform-es2015-object-super":{"chrome":"46","edge":"13","firefox":"45","safari":"10","node":"5","ios":"10","opera":"33","electron":"0.36"},"transform-es2015-parameters":{"chrome":"49","edge":"14","firefox":"53","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"transform-es2015-shorthand-properties":{"chrome":"43","edge":"12","firefox":"33","safari":"9","node":"4","ios":"9","opera":"30","electron":"0.29"},"transform-es2015-spread":{"chrome":"46","edge":"13","firefox":"36","safari":"10","node":"5","ios":"10","opera":"33","electron":"0.36"},"transform-es2015-sticky-regex":{"chrome":"49","edge":"13","firefox":"3","safari":"10","node":"6","ios":"10","opera":"36","electron":"1"},"transform-es2015-template-literals":{"chrome":"41","edge":"13","firefox":"34","safari":"9","node":"4","ios":"9","opera":"28","electron":"0.24"},"transform-es2015-typeof-symbol":{"chrome":"38","edge":"12","firefox":"36","safari":"9","node":"0.12","ios":"9","opera":"25","electron":"0.2"},"transform-es2015-unicode-regex":{"chrome":"50","edge":"13","firefox":"46","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"transform-regenerator":{"chrome":"50","edge":"13","firefox":"53","safari":"10","node":"6","ios":"10","opera":"37","electron":"1.1"},"transform-exponentiation-operator":{"chrome":"52","edge":"14","firefox":"52","safari":"10.1","node":"7","ios":"10.3","opera":"39","electron":"1.3"},"transform-async-to-generator":{"chrome":"55","edge":"15","firefox":"52","safari":"10.1","node":"7.6","ios":"10.3","opera":"42","electron":"1.6"},"syntax-trailing-function-commas":{"chrome":"58","edge":"14","firefox":"52","safari":"10","node":"8","ios":"10","opera":"45","electron":"1.7"}}

/***/ }),
/* 268 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;

exports.default = function (_ref) {
  var t = _ref.types;

  function createImportDeclaration(polyfill) {
    var declar = t.importDeclaration([], t.stringLiteral(polyfill));
    declar._blockHoist = 3;
    return declar;
  }

  function createRequireStatement(polyfill) {
    return t.expressionStatement(t.callExpression(t.identifier("require"), [t.stringLiteral(polyfill)]));
  }

  function isRequire(path) {
    return t.isExpressionStatement(path.node) && t.isCallExpression(path.node.expression) && t.isIdentifier(path.node.expression.callee) && path.node.expression.callee.name === "require" && path.node.expression.arguments.length === 1 && t.isStringLiteral(path.node.expression.arguments[0]) && isPolyfillSource(path.node.expression.arguments[0].value);
  }

  function createImport(polyfill, requireType, core) {
    if (core) {
      polyfill = "babel-polyfill/lib/core-js/modules/" + polyfill;
    }

    if (requireType === "import") {
      return createImportDeclaration(polyfill);
    }

    return createRequireStatement(polyfill);
  }

  function createImports(polyfills, requireType, regenerator) {
    var items = Array.isArray(polyfills) ? new Set(polyfills) : polyfills;
    var imports = [];
    items.forEach(function (p) {
      return imports.push(createImport(p, requireType, true));
    });

    if (regenerator) {
      imports.push(createImport("babel-polyfill/lib/regenerator-runtime/runtime", requireType));
    }

    return imports;
  }

  var isPolyfillImport = {
    ImportDeclaration: function ImportDeclaration(path, state) {
      if (path.node.specifiers.length === 0 && isPolyfillSource(path.node.source.value)) {
        this.importPolyfillIncluded = true;
        path.replaceWithMultiple(createImports(state.opts.polyfills, "import", state.opts.regenerator));
      }
    },
    Program: function Program(path, state) {
      path.get("body").forEach(function (bodyPath) {
        if (isRequire(bodyPath)) {
          bodyPath.replaceWithMultiple(createImports(state.opts.polyfills, "require", state.opts.regenerator));
        }
      });
    }
  };
  return {
    name: "transform-polyfill-require",
    visitor: isPolyfillImport,
    pre: function pre() {
      this.numPolyfillImports = 0;
      this.importPolyfillIncluded = false;
    },
    post: function post() {
      var _opts = this.opts,
          debug = _opts.debug,
          onDebug = _opts.onDebug,
          polyfills = _opts.polyfills;

      if (debug) {
        (0, _debug.logEntryPolyfills)(this.importPolyfillIncluded, polyfills, this.file.opts.filename, onDebug);
      }
    }
  };
};

var _debug = __webpack_require__(2);

function isPolyfillSource(value) {
  return value === "babel-polyfill";
}

/***/ }),
/* 269 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true;

exports.default = function (_ref) {
  var t = _ref.types;

  function addImport(path, builtIn, builtIns) {
    if (builtIn && !builtIns.has(builtIn)) {
      builtIns.add(builtIn);
      var importDec = t.importDeclaration([], t.stringLiteral(getModulePath(builtIn)));
      importDec._blockHoist = 3;
      var programPath = path.find(function (path) {
        return path.isProgram();
      });
      programPath.unshiftContainer("body", importDec);
    }
  }

  function addUnsupported(path, polyfills, builtIn, builtIns) {
    if (Array.isArray(builtIn)) {
      for (var _iterator = builtIn, _isArray = Array.isArray(_iterator), _i = 0, _iterator = _isArray ? _iterator : _iterator[Symbol.iterator]();;) {
        var _ref2;

        if (_isArray) {
          if (_i >= _iterator.length) break;
          _ref2 = _iterator[_i++];
        } else {
          _i = _iterator.next();
          if (_i.done) break;
          _ref2 = _i.value;
        }

        var _i2 = _ref2;

        if (polyfills.has(_i2)) {
          addImport(path, _i2, builtIns);
        }
      }
    } else {
      if (polyfills.has(builtIn)) {
        addImport(path, builtIn, builtIns);
      }
    }
  }

  function isRequire(path) {
    return t.isExpressionStatement(path.node) && t.isCallExpression(path.node.expression) && t.isIdentifier(path.node.expression.callee) && path.node.expression.callee.name === "require" && path.node.expression.arguments.length === 1 && t.isStringLiteral(path.node.expression.arguments[0]) && isPolyfillSource(path.node.expression.arguments[0].value);
  }

  var addAndRemovePolyfillImports = {
    ImportDeclaration: function ImportDeclaration(path) {
      if (path.node.specifiers.length === 0 && isPolyfillSource(path.node.source.value)) {
        console.warn("\n  When setting `useBuiltIns: 'usage'`, polyfills are automatically imported when needed.\n  Please remove the `import 'babel-polyfill'` call or use `useBuiltIns: 'entry'` instead.");
        path.remove();
      }
    },
    Program: {
      enter: function enter(path) {
        path.get("body").forEach(function (bodyPath) {
          if (isRequire(bodyPath)) {
            console.warn("\n  When setting `useBuiltIns: 'usage'`, polyfills are automatically imported when needed.\n  Please remove the `require('babel-polyfill')` call or use `useBuiltIns: 'entry'` instead.");
            bodyPath.remove();
          }
        });
      }
    },
    // Symbol()
    // new Promise
    ReferencedIdentifier: function ReferencedIdentifier(path, state) {
      var node = path.node,
          parent = path.parent,
          scope = path.scope;
      if (t.isMemberExpression(parent)) return;
      if (!has(_builtInDefinitions.definitions.builtins, node.name)) return;
      if (scope.getBindingIdentifier(node.name)) return;
      var builtIn = _builtInDefinitions.definitions.builtins[node.name];
      addUnsupported(path, state.opts.polyfills, builtIn, this.builtIns);
    },
    // arr[Symbol.iterator]()
    CallExpression: function CallExpression(path) {
      // we can't compile this
      if (path.node.arguments.length) return;
      var callee = path.node.callee;
      if (!t.isMemberExpression(callee)) return;
      if (!callee.computed) return;

      if (!path.get("callee.property").matchesPattern("Symbol.iterator")) {
        return;
      }

      addImport(path, "web.dom.iterable", this.builtIns);
    },
    // Symbol.iterator in arr
    BinaryExpression: function BinaryExpression(path) {
      if (path.node.operator !== "in") return;
      if (!path.get("left").matchesPattern("Symbol.iterator")) return;
      addImport(path, "web.dom.iterable", this.builtIns);
    },
    // yield*
    YieldExpression: function YieldExpression(path) {
      if (!path.node.delegate) return;
      addImport(path, "web.dom.iterable", this.builtIns);
    },
    // Array.from
    MemberExpression: {
      enter: function enter(path, state) {
        if (!path.isReferenced()) return;
        var node = path.node;
        var obj = node.object;
        var prop = node.property;
        if (!t.isReferenced(obj, node)) return; // doesn't reference the global

        if (path.scope.getBindingIdentifier(obj.name)) return;

        if (has(_builtInDefinitions.definitions.staticMethods, obj.name)) {
          var staticMethods = _builtInDefinitions.definitions.staticMethods[obj.name];

          if (has(staticMethods, prop.name)) {
            var builtIn = staticMethods[prop.name];
            addUnsupported(path, state.opts.polyfills, builtIn, this.builtIns); // if (obj.name === "Array" && prop.name === "from") {
            //   addImport(
            //     path,
            //     "babel-polyfill/lib/core-js/modules/web.dom.iterable",
            //     this.builtIns,
            //   );
            // }
          }
        }

        if (!node.computed && t.isIdentifier(prop) && has(_builtInDefinitions.definitions.instanceMethods, prop.name)) {
          warnOnInstanceMethod(state, getObjectString(node));
          var _builtIn = _builtInDefinitions.definitions.instanceMethods[prop.name];
          addUnsupported(path, state.opts.polyfills, _builtIn, this.builtIns);
        } else if (node.computed) {
          if (t.isStringLiteral(prop) && has(_builtInDefinitions.definitions.instanceMethods, prop.value)) {
            var _builtIn2 = _builtInDefinitions.definitions.instanceMethods[prop.value];
            warnOnInstanceMethod(state, obj.name + "['" + prop.value + "']");
            addUnsupported(path, state.opts.polyfills, _builtIn2, this.builtIns);
          } else {
            var res = path.get("property").evaluate();

            if (res.confident) {
              var _builtIn3 = _builtInDefinitions.definitions.instanceMethods[res.value];
              warnOnInstanceMethod(state, obj.name + "['" + res.value + "']");
              addUnsupported(path.get("property"), state.opts.polyfills, _builtIn3, this.builtIns);
            }
          }
        }
      },
      // Symbol.match
      exit: function exit(path, state) {
        if (!path.isReferenced()) return;
        var node = path.node;
        var obj = node.object;
        if (!has(_builtInDefinitions.definitions.builtins, obj.name)) return;
        if (path.scope.getBindingIdentifier(obj.name)) return;
        var builtIn = _builtInDefinitions.definitions.builtins[obj.name];
        addUnsupported(path, state.opts.polyfills, builtIn, this.builtIns);
      }
    },
    // var { repeat, startsWith } = String
    VariableDeclarator: function VariableDeclarator(path, state) {
      if (!path.isReferenced()) return;
      var node = path.node;
      var obj = node.init;
      if (!t.isObjectPattern(node.id)) return;
      var props = node.id.properties;
      if (!t.isReferenced(obj, node)) return; // doesn't reference the global

      if (path.scope.getBindingIdentifier(obj.name)) return;

      for (var _iterator2 = props, _isArray2 = Array.isArray(_iterator2), _i3 = 0, _iterator2 = _isArray2 ? _iterator2 : _iterator2[Symbol.iterator]();;) {
        var _ref3;

        if (_isArray2) {
          if (_i3 >= _iterator2.length) break;
          _ref3 = _iterator2[_i3++];
        } else {
          _i3 = _iterator2.next();
          if (_i3.done) break;
          _ref3 = _i3.value;
        }

        var _prop = _ref3;
        _prop = _prop.key;

        if (!node.computed && t.isIdentifier(_prop) && has(_builtInDefinitions.definitions.instanceMethods, _prop.name)) {
          warnOnInstanceMethod(state, path.parentPath.node.kind + " { " + _prop.name + " } = " + obj.name);
          var builtIn = _builtInDefinitions.definitions.instanceMethods[_prop.name];
          addUnsupported(path, state.opts.polyfills, builtIn, this.builtIns);
        }
      }
    },
    Function: function Function(path, state) {
      if (!this.usesRegenerator && (path.node.generator || path.node.async)) {
        this.usesRegenerator = true;

        if (state.opts.regenerator) {
          addImport(path, "regenerator-runtime", this.builtIns);
        }
      }
    }
  };
  return {
    name: "use-built-ins",
    pre: function pre() {
      this.builtIns = new Set();
      this.usesRegenerator = false;
    },
    post: function post() {
      var _opts = this.opts,
          debug = _opts.debug,
          onDebug = _opts.onDebug;

      if (debug) {
        (0, _debug.logUsagePolyfills)(this.builtIns, this.file.opts.filename, onDebug);
      }
    },
    visitor: addAndRemovePolyfillImports
  };
};

var _builtInDefinitions = __webpack_require__(270);

var _debug = __webpack_require__(2);

function isPolyfillSource(value) {
  return value === "babel-polyfill";
}

function warnOnInstanceMethod() {// state.opts.debug &&
  //   console.warn(
  //     `Adding a polyfill: An instance method may have been used: ${details}`,
  //   );
}

function has(obj, key) {
  return Object.prototype.hasOwnProperty.call(obj, key);
}

function getObjectString(node) {
  if (node.type === "Identifier") {
    return node.name;
  } else if (node.type === "MemberExpression") {
    return getObjectString(node.object) + "." + getObjectString(node.property);
  }

  return node.name;
}

var modulePathMap = {
  "regenerator-runtime": "babel-polyfill/lib/regenerator-runtime/runtime"
};

var getModulePath = function getModulePath(module) {
  return modulePathMap[module] || "babel-polyfill/lib/core-js/modules/" + module;
};

/***/ }),
/* 270 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


exports.__esModule = true; // TODO: this is the opposite of built-in-features so maybe generate one from the other?

var definitions = exports.definitions = {
  builtins: {
    DataView: "es6.typed.data-view",
    Int8Array: "es6.typed.int8-array",
    Uint8Array: "es6.typed.uint8-array",
    Uint8ClampedArray: "es6.typed.uint8-clamped-array",
    Int16Array: "es6.typed.int16-array",
    Uint16Array: "es6.typed.uint16-array",
    Int32Array: "es6.typed.int32-array",
    Uint32Array: "es6.typed.uint32-array",
    Float32Array: "es6.typed.float32-array",
    Float64Array: "es6.typed.float64-array",
    Map: "es6.map",
    Set: "es6.set",
    WeakMap: "es6.weak-map",
    WeakSet: "es6.weak-set",
    Promise: "es6.promise",
    Symbol: "es6.symbol"
  },
  instanceMethods: {
    name: ["es6.function.name"],
    fromCodePoint: ["es6.string.from-code-point"],
    codePointAt: ["es6.string.code-point-at"],
    repeat: ["es6.string.repeat"],
    startsWith: ["es6.string.starts-with"],
    endsWith: ["es6.string.ends-with"],
    includes: ["es6.string.includes", "es7.array.includes"],
    flags: ["es6.regexp.flags"],
    match: ["es6.regexp.match"],
    replace: ["es6.regexp.replace"],
    split: ["es6.regexp.split"],
    search: ["es6.regexp.search"],
    copyWithin: ["es6.array.copy-within"],
    find: ["es6.array.find"],
    findIndex: ["es6.array.find-index"],
    fill: ["es6.array.fill"],
    padStart: ["es7.string.pad-start"],
    padEnd: ["es7.string.pad-end"]
  },
  staticMethods: {
    Array: {
      from: "es6.array.from",
      of: "es6.array.of"
    },
    Object: {
      assign: "es6.object.assign",
      is: "es6.object.is",
      getOwnPropertySymbols: "es6.object.get-own-property-symbols",
      setPrototypeOf: "es6.object.set-prototype-of",
      values: "es7.object.values",
      entries: "es7.object.entries",
      getOwnPropertyDescriptors: "es7.object.get-own-property-descriptors"
    },
    Math: {
      acosh: "es6.math.acosh",
      asinh: "es6.math.asinh",
      atanh: "es6.math.atanh",
      cbrt: "es6.math.cbrt",
      clz32: "es6.math.clz32",
      cosh: "es6.math.cosh",
      expm1: "es6.math.expm1",
      fround: "es6.math.fround",
      hypot: "es6.math.hypot",
      imul: "es6.math.imul",
      log1p: "es6.math.log1p",
      log10: "es6.math.log10",
      log2: "es6.math.log2",
      sign: "es6.math.sign",
      sinh: "es6.math.sinh",
      tanh: "es6.math.tanh",
      trunc: "es6.math.trunc"
    },
    String: {
      raw: "es6.string.raw"
    },
    Number: {
      isFinite: "es6.number.is-finite",
      isInteger: "es6.number.is-integer",
      isSafeInteger: "es6.number.is-safe-integer",
      isNaN: "es6.number.is-nan",
      EPSILON: "es6.number.epsilon",
      MIN_SAFE_INTEGER: "es6.number.min-safe-integer",
      MAX_SAFE_INTEGER: "es6.number.max-safe-integer"
    },
    Reflect: {
      apply: "es6.reflect.apply",
      construct: "es6.reflect.construct",
      defineProperty: "es6.reflect.define-property",
      deleteProperty: "es6.reflect.delete-property",
      get: "es6.reflect.get",
      getOwnPropertyDescriptor: "es6.reflect.get-own-property-descriptor",
      getPrototypeOf: "es6.reflect.get-prototype-of",
      has: "es6.reflect.has",
      isExtensible: "es6.reflect.is-extensible",
      ownKeys: "es6.reflect.own-keys",
      preventExtensions: "es6.reflect.prevent-extensions",
      set: "es6.reflect.set",
      setPrototypeOf: "es6.reflect.set-prototype-of"
    }
  }
};

/***/ }),
/* 271 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";
/* WEBPACK VAR INJECTION */(function(process) {

exports.__esModule = true;

var _browserslist = __webpack_require__(9);

var _browserslist2 = _interopRequireDefault(_browserslist);

var _semver = __webpack_require__(0);

var _semver2 = _interopRequireDefault(_semver);

var _utils = __webpack_require__(3);

var _normalizeOptions = __webpack_require__(8);

function _interopRequireDefault(obj) {
  return obj && obj.__esModule ? obj : {
    default: obj
  };
}

var browserNameMap = {
  android: "android",
  chrome: "chrome",
  edge: "edge",
  firefox: "firefox",
  ie: "ie",
  ios_saf: "ios",
  safari: "safari"
};

var isBrowsersQueryValid = function isBrowsersQueryValid(browsers) {
  return typeof browsers === "string" || Array.isArray(browsers);
};

var semverMin = function semverMin(first, second) {
  return first && _semver2.default.lt(first, second) ? first : second;
};

var mergeBrowsers = function mergeBrowsers(fromQuery, fromTarget) {
  return Object.keys(fromTarget).reduce(function (queryObj, targKey) {
    if (targKey !== "browsers") {
      queryObj[targKey] = fromTarget[targKey];
    }

    return queryObj;
  }, fromQuery);
};

var getLowestVersions = function getLowestVersions(browsers) {
  return browsers.reduce(function (all, browser) {
    var _browser$split = browser.split(" "),
        browserName = _browser$split[0],
        browserVersion = _browser$split[1];

    var normalizedBrowserName = browserNameMap[browserName];

    if (!normalizedBrowserName) {
      return all;
    }

    try {
      // Browser version can return as "10.0-10.2"
      var splitVersion = browserVersion.split("-")[0];
      var parsedBrowserVersion = (0, _utils.semverify)(splitVersion);
      all[normalizedBrowserName] = semverMin(all[normalizedBrowserName], parsedBrowserVersion);
    } catch (e) {}

    return all;
  }, {});
};

var outputDecimalWarning = function outputDecimalWarning(decimalTargets) {
  if (!decimalTargets || !decimalTargets.length) {
    return;
  }

  console.log("Warning, the following targets are using a decimal version:");
  console.log("");
  decimalTargets.forEach(function (_ref) {
    var target = _ref.target,
        value = _ref.value;
    return console.log("  " + target + ": " + value);
  });
  console.log("");
  console.log("We recommend using a string for minor/patch versions to avoid numbers like 6.10");
  console.log("getting parsed as 6.1, which can lead to unexpected behavior.");
  console.log("");
};

var targetParserMap = {
  __default: function __default(target, value) {
    return [target, (0, _utils.semverify)(value)];
  },
  // Parse `node: true` and `node: "current"` to version
  node: function node(target, value) {
    var parsed = value === true || value === "current" ? process.versions.node : (0, _utils.semverify)(value);
    return [target, parsed];
  }
};

var getTargets = function getTargets(targets, options) {
  if (targets === void 0) {
    targets = {};
  }

  if (options === void 0) {
    options = {};
  }

  var targetOpts = {}; // Parse browsers target via browserslist;

  var queryIsValid = isBrowsersQueryValid(targets.browsers);
  var browsersquery = queryIsValid ? targets.browsers : null;

  if (queryIsValid || !options.ignoreBrowserslistConfig) {
    _browserslist2.default.defaults = (0, _normalizeOptions.objectToBrowserslist)(targets);
    var browsers = (0, _browserslist2.default)(browsersquery, {
      path: options.configPath
    });
    var queryBrowsers = getLowestVersions(browsers);
    targets = mergeBrowsers(queryBrowsers, targets);
  } // Parse remaining targets


  var parsed = Object.keys(targets).sort().reduce(function (results, target) {
    if (target !== "browsers") {
      var value = targets[target]; // Warn when specifying minor/patch as a decimal

      if (typeof value === "number" && value % 1 !== 0) {
        results.decimalWarnings.push({
          target: target,
          value: value
        });
      } // Check if we have a target parser?


      var parser = targetParserMap[target] || targetParserMap.__default;

      var _parser = parser(target, value),
          parsedTarget = _parser[0],
          parsedValue = _parser[1];

      if (parsedValue) {
        // Merge (lowest wins)
        results.targets[parsedTarget] = parsedValue;
      }
    }

    return results;
  }, {
    targets: targetOpts,
    decimalWarnings: []
  });
  outputDecimalWarning(parsed.decimalWarnings);
  return parsed.targets;
};

exports.default = getTargets;
/* WEBPACK VAR INJECTION */}.call(exports, __webpack_require__(1)))

/***/ }),
/* 272 */
/***/ (function(module, exports, __webpack_require__) {

"use strict";


Object.defineProperty(exports, "__esModule", {
  value: true
});

var _babelStandalone = __webpack_require__(4);

Object.defineProperty(exports, "default", {
  enumerable: true,
  get: function get() {
    return _babelStandalone.availablePlugins;
  }
});

/***/ })
/******/ ]);
});